--Definition of group Amor
------------------------------------------------------------
--The orbital characteristics that define an asteroid as being in the Amor group are:[2]
--
--The orbital period is greater than one year; i.e., the orbital semi-major axis (a) is greater than 1.0 AU (a > 1.0 AU);
--The orbit does not cross that of Earth; i.e., the orbital perihelion (q) is greater than Earth's orbital aphelion (q > 1.017 AU);
--The object is a near-Earth object (NEO); i.e., q < 1.3 AU.
------------------------------------------------------------
--NEA/MCA/EGA Amor NEO no pha
AmorGroup = 
{
	groupe = false,
	checkBorder = {1, 1, 0.5, 1},
	labelcolor = {0.62, 0.24, 1, 1},
	markcolor = "#9E3EFF",
	markstyle = "triangle",
	marksize = "1",
	number = 11593, -- 11592 asteroid + 1 moon
	counter = true,
	
	objects =
	{
		"Sol/433 Eros", -- AmorGroup (NEA-MCA)
		"Sol/719 Albert", -- AmorGroup (NEA-MCA)
		"Sol/887 Alinda", -- AmorGroup (NEA-MCA)
		"Sol/1036 Ganymed", -- AmorGroup (NEA-MCA)
		"Sol/1221 Amor", -- AmorGroup (NEA-MCA)
		"Sol/1580 Betulia", -- AmorGroup (NEA-MCA)
		"Sol/1627 Ivar", -- AmorGroup (NEA-MCA)
		"Sol/1915 Quetzalcoatl", -- AmorGroup (NEA-MCA)
		"Sol/1916 Boreas", -- AmorGroup (NEA-MCA)
		"Sol/1917 Cuyo", -- AmorGroup (NEA-MCA)
		"Sol/1943 Anteros", -- AmorGroup (NEA-MCA)
		"Sol/1980 Tezcatlipoca", -- AmorGroup (NEA-MCA)
		"Sol/2059 Baboquivari", -- AmorGroup (NEA-MCA)
		"Sol/2061 Anza", -- AmorGroup (NEA-MCA)
		"Sol/2202 Pele", -- AmorGroup (NEA-MCA)
		"Sol/2368 Beltrovata", -- AmorGroup (NEA-MCA)
		"Sol/2608 Seneca", -- AmorGroup (NEA-MCA), AlindaGroupNea (MiddleMainBelt)
		"Sol/3102 Krok", -- AmorGroup (NEA-MCA)
		"Sol/3122 Florence", -- AmorGroup (NEA-MCA)
		"Sol/3199 Nefertiti", -- AmorGroup (NEA-MCA)
		"Sol/3271 Ul", -- AmorGroup (NEA-MCA)
		"Sol/3288 Seleucus", -- AmorGroup (NEA-MCA)
		"Sol/3352 McAuliffe", -- AmorGroup (NEA-MCA)
		"Sol/3551 Verenia", -- AmorGroup (NEA-MCA)
		"Sol/3552 Don Quixote", -- AmorGroup (NEA-MCA)
		"Sol/3553 Mera", -- AmorGroup (NEA-MCA)
		"Sol/3691 Bede", -- AmorGroup (NEA-MCA)
		"Sol/3757 Anagolay", -- AmorGroup (NEA-MCA)
		"Sol/3908 Nyx", -- AmorGroup (NEA-MCA)
		"Sol/3988 Huma", -- AmorGroup (NEA-MCA)
		"Sol/4055 Magellan", -- AmorGroup (NEA-MCA)
		"Sol/4401 Aditi", -- AmorGroup (NEA-MCA)
		"Sol/4487 Pocahontas", -- AmorGroup (NEA-MCA)
		"Sol/4503 Cleobulus", -- AmorGroup (NEA-MCA)
		"Sol/4596 1981 QB", -- AmorGroup (NEA-MCA)
		"Sol/4688 1980 WF", -- AmorGroup (NEA-MCA)
		"Sol/4947 Ninkasi", -- AmorGroup (NEA-MCA)
		"Sol/4954 Eric", -- AmorGroup (NEA-MCA)
		"Sol/4957 Brucemurray", -- AmorGroup (NEA-MCA)
		"Sol/5324 Lyapunov", -- AmorGroup (NEA-MCA)
		"Sol/5332 Davidaguilar", -- AmorGroup (NEA-MCA)
		"Sol/5370 Taranis", -- AmorGroup (NEA-MCA), StronglyUnstable (HecubaGap), JovianGrazerInner (NEA/JupiterCrosser)
		"Sol/5587 1990 SB", -- AmorGroup (NEA-MCA)
		"Sol/5620 Jasonwheeler", -- AmorGroup (NEA-MCA)
		"Sol/5626 Melissabrucker", -- AmorGroup (NEA-MCA)
		"Sol/5646 1990 TR", -- AmorGroup (NEA-MCA)
			"Sol/5646 1990 TR/2012 5646 I", -- AsteroidMoon
		"Sol/5653 Camarillo", -- AmorGroup (NEA-MCA)
		"Sol/5751 Zao", -- AmorGroup (NEA-MCA)
		"Sol/5797 Bivoj", -- AmorGroup (NEA-MCA)
		"Sol/5836 1993 MF", -- AmorGroup (NEA-MCA)
		"Sol/5863 Tara", -- AmorGroup (NEA-MCA)
		"Sol/5869 Tanith", -- AmorGroup (NEA-MCA)
		"Sol/5879 Almeria", -- AmorGroup (NEA-MCA)
		"Sol/6050 Miwablock", -- AmorGroup (NEA-MCA)
		"Sol/6178 1986 DA", -- AmorGroup (NEA-MCA)
		"Sol/6456 Golombek", -- AmorGroup (NEA-MCA)
		"Sol/6491 1991 OA", -- AmorGroup (NEA-MCA)
		"Sol/6569 Ondaatje", -- AmorGroup (NEA-MCA)
		"Sol/7088 Ishtar", -- AmorGroup (NEA-MCA)
		"Sol/7236 1987 PA", -- AmorGroup (NEA-MCA)
		"Sol/7336 Saunders", -- AmorGroup (NEA-MCA)
		"Sol/7358 Oze", -- AmorGroup (NEA-MCA)
		"Sol/7474 1992 TC", -- AmorGroup (NEA-MCA)
		"Sol/7480 Norwan", -- AmorGroup (NEA-MCA)
		"Sol/7839 1994 ND", -- AmorGroup (NEA-MCA)
		"Sol/7977 1977 QQ5", -- AmorGroup (NEA-MCA)
		"Sol/8013 Gordonmoore", -- AmorGroup (NEA-MCA)
		"Sol/8034 Akka", -- AmorGroup (NEA-MCA)
		"Sol/8037 1993 HO1", -- AmorGroup (NEA-MCA)
		"Sol/8567 1996 HW1", -- AmorGroup (NEA-MCA)
		"Sol/8709 Kadlu", -- AmorGroup (NEA-MCA)
		"Sol/9172 Abhramu", -- AmorGroup (NEA-MCA)
		"Sol/9400 1994 TW1", -- AmorGroup (NEA-MCA)
		"Sol/9950 ESA", -- AmorGroup (NEA-MCA)
		"Sol/10150 1994 PN", -- AmorGroup (NEA-MCA)
		"Sol/10302 1989 ML", -- AmorGroup (NEA-MCA)
		"Sol/10860 1995 LE", -- AmorGroup (NEA-MCA)
		"Sol/11054 1991 FA", -- AmorGroup (NEA-MCA)
		"Sol/11284 Belenus", -- AmorGroup (NEA-MCA)
		"Sol/11398 1998 YP11", -- AmorGroup (NEA-MCA)
		"Sol/13553 Masaakikoyama", -- AmorGroup (NEA-MCA)
		"Sol/14402 1991 DB", -- AmorGroup (NEA-MCA)
		"Sol/15745 Yuliya", -- AmorGroup (NEA-MCA)
		"Sol/15817 Lucianotesi", -- AmorGroup (NEA-MCA)
		"Sol/16064 Davidharvey", -- AmorGroup (NEA-MCA)
		"Sol/16636 1993 QP", -- AmorGroup (NEA-MCA)
		"Sol/16657 1993 UB", -- AmorGroup (NEA-MCA)
		"Sol/16912 Rhiannon", -- AmorGroup (NEA-MCA)
		"Sol/17274 2000 LC16", -- AmorGroup (NEA-MCA)
		"Sol/18106 Blume", -- AmorGroup (NEA-MCA)
		"Sol/18109 2000 NG11", -- AmorGroup (NEA-MCA)
		"Sol/18172 2000 QL7", -- AmorGroup (NEA-MCA)
		"Sol/18736 1998 NU", -- AmorGroup (NEA-MCA)
		"Sol/18882 1999 YN4", -- AmorGroup (NEA-MCA)
		"Sol/19356 1997 GH3", -- AmorGroup (NEA-MCA)
		"Sol/19764 2000 NF5", -- AmorGroup (NEA-MCA)
		"Sol/20086 1994 LW", -- AmorGroup (NEA-MCA)
		"Sol/20255 1998 FX2", -- AmorGroup (NEA-MCA)
		"Sol/20460 Robwhiteley", -- AmorGroup (NEA-MCA)
		"Sol/20790 2000 SE45", -- AmorGroup (NEA-MCA)
		"Sol/21088 Chelyabinsk", -- AmorGroup (NEA-MCA)
		"Sol/21277 1996 TO5", -- AmorGroup (NEA-MCA)
		"Sol/21374 1997 WS22", -- AmorGroup (NEA-MCA)
		"Sol/23183 2000 OY21", -- AmorGroup (NEA-MCA)
		"Sol/23548 1994 EF2", -- AmorGroup (NEA-MCA)
		"Sol/23606 1996 AS1", -- AmorGroup (NEA-MCA)
		"Sol/23714 1998 EC3", -- AmorGroup (NEA-MCA)
		"Sol/24475 2000 VN2", -- AmorGroup (NEA-MCA)
		"Sol/25916 2001 CP44", -- AmorGroup (NEA-MCA)
		"Sol/26166 1995 QN3", -- AmorGroup (NEA-MCA)
		"Sol/26310 1998 TX6", -- AmorGroup (NEA-MCA)
		"Sol/26760 2001 KP41", -- AmorGroup (NEA-MCA)
		"Sol/26817 1987 QB", -- AmorGroup (NEA-MCA)
		"Sol/27031 1998 RO4", -- AmorGroup (NEA-MCA)
		"Sol/27346 2000 DN8", -- AmorGroup (NEA-MCA)
		"Sol/31210 1998 BX7", -- AmorGroup (NEA-MCA)
		"Sol/31221 1998 BP26", -- AmorGroup (NEA-MCA)
		"Sol/31345 1998 PG", -- AmorGroup (NEA-MCA)
		"Sol/31346 1998 PB1", -- AmorGroup (NEA-MCA)
		"Sol/32906 1994 RH", -- AmorGroup (NEA-MCA)
		"Sol/34613 2000 UR13", -- AmorGroup (NEA-MCA)
		"Sol/35432 1998 BG9", -- AmorGroup (NEA-MCA)
		"Sol/36017 1999 ND43", -- AmorGroup (NEA-MCA)
		"Sol/36183 1999 TX16", -- AmorGroup (NEA-MCA)
		"Sol/37336 2001 RM", -- AmorGroup (NEA-MCA)
		"Sol/38071 1999 GU3", -- AmorGroup (NEA-MCA)
		"Sol/38091 1999 JT3", -- AmorGroup (NEA-MCA)
		"Sol/39565 1992 SL", -- AmorGroup (NEA-MCA)
		"Sol/39572 1993 DQ1", -- AmorGroup (NEA-MCA)
		"Sol/39796 1997 TD", -- AmorGroup (NEA-MCA)
		"Sol/40263 1999 FQ5", -- AmorGroup (NEA-MCA)
		"Sol/40329 1999 ML", -- AmorGroup (NEA-MCA)
		"Sol/41440 2000 HZ23", -- AmorGroup (NEA-MCA)
		"Sol/48603 1995 BC2", -- AmorGroup (NEA-MCA)
		"Sol/52381 1993 HA", -- AmorGroup (NEA-MCA)
		"Sol/52387 Huitzilopochtli", -- AmorGroup (NEA-MCA)
		"Sol/52689 1998 FF2", -- AmorGroup (NEA-MCA)
		"Sol/52761 1998 MN14", -- AmorGroup (NEA-MCA)
		"Sol/53110 1999 AR7", -- AmorGroup (NEA-MCA)
		"Sol/53430 1999 TY16", -- AmorGroup (NEA-MCA)
		"Sol/53435 1999 VM40", -- AmorGroup (NEA-MCA)
		"Sol/54071 2000 GQ146", -- AmorGroup (NEA-MCA)
		"Sol/54401 2000 LM", -- AmorGroup (NEA-MCA)
		"Sol/54660 2000 UJ1", -- AmorGroup (NEA-MCA)
		"Sol/54686 2001 DU8", -- AmorGroup (NEA-MCA)
		"Sol/54690 2001 EB", -- AmorGroup (NEA-MCA)
		"Sol/54789 2001 MZ7", -- AmorGroup (NEA-MCA)
		"Sol/65674 1988 SM", -- AmorGroup (NEA-MCA)
		"Sol/65706 1992 NA", -- AmorGroup (NEA-MCA)
		"Sol/65996 1998 MX5", -- AmorGroup (NEA-MCA)
		"Sol/66251 1999 GJ2", -- AmorGroup (NEA-MCA)
		"Sol/66272 1999 JW6", -- AmorGroup (NEA-MCA)
		"Sol/66407 1999 LQ28", -- AmorGroup (NEA-MCA)
		"Sol/66959 1999 XO35", -- AmorGroup (NEA-MCA)
		"Sol/67367 2000 LY27", -- AmorGroup (NEA-MCA)
		"Sol/68031 2000 YK29", -- AmorGroup (NEA-MCA)
		"Sol/68063 2000 YJ66", -- AmorGroup (NEA-MCA)
		"Sol/68278 2001 FC7", -- AmorGroup (NEA-MCA)
		"Sol/68350 2001 MK3", -- AmorGroup (NEA-MCA)
		"Sol/68359 2001 OZ13", -- AmorGroup (NEA-MCA)
		"Sol/85184 1991 JG1", -- AmorGroup (NEA-MCA)
		"Sol/85275 1994 LY", -- AmorGroup (NEA-MCA)
		"Sol/85490 1997 SE5", -- AmorGroup (NEA-MCA)
		"Sol/85628 1998 KV2", -- AmorGroup (NEA-MCA)
		"Sol/85709 1998 SG36", -- AmorGroup (NEA-MCA)
		"Sol/85804 1998 WQ5", -- AmorGroup (NEA-MCA)
		"Sol/85839 1998 YO4", -- AmorGroup (NEA-MCA)
		"Sol/85867 1999 BY9", -- AmorGroup (NEA-MCA)
		"Sol/86067 1999 RM28", -- AmorGroup (NEA-MCA)
		"Sol/86324 1999 WA2", -- AmorGroup (NEA-MCA)
		"Sol/86326 1999 WK13", -- AmorGroup (NEA-MCA)
		"Sol/88188 2000 XH44", -- AmorGroup (NEA-MCA)
		"Sol/88263 2001 KQ1", -- AmorGroup (NEA-MCA)
		"Sol/88264 2001 KN20", -- AmorGroup (NEA-MCA)
		"Sol/89355 2001 VS78", -- AmorGroup (NEA-MCA)
		"Sol/89830 2002 CE", -- AmorGroup (NEA-MCA)
		"Sol/90373 2003 SZ219", -- AmorGroup (NEA-MCA)
		"Sol/96189 Pygmalion", -- AmorGroup (NEA-MCA)
		"Sol/96631 1999 FP59", -- AmorGroup (NEA-MCA)
		"Sol/97725 2000 GB147", -- AmorGroup (NEA-MCA)
		"Sol/99799 2002 LJ3", -- AmorGroup (NEA-MCA)
		"Sol/100926 1998 MQ", -- AmorGroup (NEA-MCA)
		"Sol/101873 1999 NC5", -- AmorGroup (NEA-MCA)
		"Sol/102873 1999 WK11", -- AmorGroup (NEA-MCA)
		"Sol/105141 2000 NF11", -- AmorGroup (NEA-MCA)
		"Sol/108519 2001 LF", -- AmorGroup (NEA-MCA)
		"Sol/112221 2002 KH4", -- AmorGroup (NEA-MCA)
		"Sol/112985 2002 RS28", -- AmorGroup (NEA-MCA)
		"Sol/115052 2003 RD6", -- AmorGroup (NEA-MCA)
		"Sol/136564 1977 VA", -- AmorGroup (NEA-MCA)
		"Sol/136582 1992 BA", -- AmorGroup (NEA-MCA)
		"Sol/136635 1994 VA1", -- AmorGroup (NEA-MCA)
		"Sol/136745 1995 WL8", -- AmorGroup (NEA-MCA)
		"Sol/136773 1996 TR6", -- AmorGroup (NEA-MCA)
		"Sol/136839 1997 WT22", -- AmorGroup (NEA-MCA)
		"Sol/136897 1998 HJ41", -- AmorGroup (NEA-MCA)
		"Sol/136923 1998 JH2", -- AmorGroup (NEA-MCA)
		"Sol/137044 1998 UC50", -- AmorGroup (NEA-MCA)
		"Sol/137064 1998 WP5", -- AmorGroup (NEA-MCA)
		"Sol/137125 1999 CT3", -- AmorGroup (NEA-MCA)
		"Sol/137199 1999 KX4", -- AmorGroup (NEA-MCA)
		"Sol/137671 1999 XP35", -- AmorGroup (NEA-MCA)
		"Sol/137799 1999 YB", -- AmorGroup (NEA-MCA)
		"Sol/137802 1999 YT", -- AmorGroup (NEA-MCA)
		"Sol/137911 2000 AB246", -- AmorGroup (NEA-MCA)
		"Sol/138095 2000 DK79", -- AmorGroup (NEA-MCA)
		"Sol/138155 2000 ES70", -- AmorGroup (NEA-MCA)
		"Sol/138524 2000 OJ8", -- AmorGroup (NEA-MCA)
		"Sol/138815 2000 TQ64", -- AmorGroup (NEA-MCA)
		"Sol/138847 2000 VE62", -- AmorGroup (NEA-MCA)
		"Sol/138911 2001 AE2", -- AmorGroup (NEA-MCA)
		"Sol/138925 2001 AU43", -- AmorGroup (NEA-MCA)
		"Sol/139047 2001 EB16", -- AmorGroup (NEA-MCA)
		"Sol/139056 2001 FY", -- AmorGroup (NEA-MCA)
		"Sol/139211 2001 GN2", -- AmorGroup (NEA-MCA)
		"Sol/140928 2001 VG75", -- AmorGroup (NEA-MCA)
		"Sol/141018 2001 WC47", -- AmorGroup (NEA-MCA)
		"Sol/141078 2001 XQ30", -- AmorGroup (NEA-MCA)
		"Sol/141354 2002 AJ29", -- AmorGroup (NEA-MCA)
		"Sol/141447 2002 CW59", -- AmorGroup (NEA-MCA)
		"Sol/141670 2002 JS100", -- AmorGroup (NEA-MCA)
		"Sol/141761 2002 MC", -- AmorGroup (NEA-MCA)
		"Sol/141765 2002 MP3", -- AmorGroup (NEA-MCA)
		"Sol/141874 2002 PO34", -- AmorGroup (NEA-MCA)
		"Sol/142040 2002 QE15", -- AmorGroup (NEA-MCA)
		"Sol/142348 2002 RX211", -- AmorGroup (NEA-MCA)
		"Sol/142464 2002 TC9", -- AmorGroup (NEA-MCA)
		"Sol/142555 2002 TB58", -- AmorGroup (NEA-MCA)
		"Sol/142561 2002 TX68", -- AmorGroup (NEA-MCA)
		"Sol/142563 2002 TR69", -- AmorGroup (NEA-MCA)
		"Sol/142781 2002 UM11", -- AmorGroup (NEA-MCA)
		"Sol/143381 2003 BC21", -- AmorGroup (NEA-MCA)
		"Sol/143409 2003 BQ46", -- AmorGroup (NEA-MCA)
		"Sol/143527 2003 EN16", -- AmorGroup (NEA-MCA)
		"Sol/143643 2003 NP7", -- AmorGroup (NEA-MCA)
		"Sol/143678 2003 SA224", -- AmorGroup (NEA-MCA)
		"Sol/144922 2005 CK38", -- AmorGroup (NEA-MCA)
		"Sol/145656 4788 P-L", -- AmorGroup (NEA-MCA)
		"Sol/152558 1990 SA", -- AmorGroup (NEA-MCA)
		"Sol/152575 1994 GY", -- AmorGroup (NEA-MCA)
		"Sol/152787 1999 TB10", -- AmorGroup (NEA-MCA)
		"Sol/152895 2000 CQ101", -- AmorGroup (NEA-MCA)
		"Sol/152942 2000 FN10", -- AmorGroup (NEA-MCA)
		"Sol/152952 2000 GC2", -- AmorGroup (NEA-MCA)
		"Sol/153219 2000 YM29", -- AmorGroup (NEA-MCA)
		"Sol/153306 2001 JL1", -- AmorGroup (NEA-MCA)
		"Sol/153842 2001 XT30", -- AmorGroup (NEA-MCA)
		"Sol/153951 2002 AC3", -- AmorGroup (NEA-MCA)
		"Sol/154007 2002 BY", -- AmorGroup (NEA-MCA)
		"Sol/154144 2002 FA5", -- AmorGroup (NEA-MCA)
		"Sol/154244 2002 KL6", -- AmorGroup (NEA-MCA)
		"Sol/154589 2003 MX2", -- AmorGroup (NEA-MCA)
		"Sol/154991 Vinciguerra", -- AmorGroup (NEA-MCA)
		"Sol/155334 2006 DZ169", -- AmorGroup (NEA-MCA)
		"Sol/155340 2006 SK198", -- AmorGroup (NEA-MCA)
		"Sol/155341 2006 SA218", -- AmorGroup (NEA-MCA)
		"Sol/159399 1998 UL1", -- AmorGroup (NEA-MCA)
		"Sol/159402 1999 AP10", -- AmorGroup (NEA-MCA)
		"Sol/159454 2000 DJ8", -- AmorGroup (NEA-MCA)
		"Sol/159467 2000 QK25", -- AmorGroup (NEA-MCA)
		"Sol/159495 2000 UV16", -- AmorGroup (NEA-MCA)
		"Sol/159518 2001 FF7", -- AmorGroup (NEA-MCA)
		"Sol/159533 2001 HH31", -- AmorGroup (NEA-MCA)
		"Sol/159555 2001 SJ276", -- AmorGroup (NEA-MCA)
		"Sol/159560 2001 TO103", -- AmorGroup (NEA-MCA)
		"Sol/159608 2002 AC2", -- AmorGroup (NEA-MCA)
		"Sol/159609 2002 AQ3", -- AmorGroup (NEA-MCA)
		"Sol/159635 2002 CZ46", -- AmorGroup (NEA-MCA)
		"Sol/159856 2004 JW6", -- AmorGroup (NEA-MCA)
		"Sol/159923 2004 YJ32", -- AmorGroup (NEA-MCA)
		"Sol/159929 2005 UK", -- AmorGroup (NEA-MCA)
		"Sol/161995 1983 LB", -- AmorGroup (NEA-MCA)
		"Sol/161998 1988 PA", -- AmorGroup (NEA-MCA)
		"Sol/161999 1989 RC", -- AmorGroup (NEA-MCA)
		"Sol/162011 Konnohmaru", -- AmorGroup (NEA-MCA)
		"Sol/162038 1996 DH", -- AmorGroup (NEA-MCA)
		"Sol/162058 1997 AE12", -- AmorGroup (NEA-MCA)
		"Sol/162149 1998 YQ11", -- AmorGroup (NEA-MCA)
		"Sol/162161 1999 DK3", -- AmorGroup (NEA-MCA)
		"Sol/162168 1999 GT6", -- AmorGroup (NEA-MCA)
		"Sol/162186 1999 OP3", -- AmorGroup (NEA-MCA)
		"Sol/162196 1999 RL45", -- AmorGroup (NEA-MCA)
		"Sol/162273 1999 VL12", -- AmorGroup (NEA-MCA)
		"Sol/162452 2000 HO14", -- AmorGroup (NEA-MCA)
		"Sol/162472 2000 LL", -- AmorGroup (NEA-MCA)
		"Sol/162566 2000 RJ34", -- AmorGroup (NEA-MCA)
		"Sol/162581 2000 SA10", -- AmorGroup (NEA-MCA)
		"Sol/162635 2000 SS164", -- AmorGroup (NEA-MCA)
		"Sol/162698 2000 UN30", -- AmorGroup (NEA-MCA)
		"Sol/162740 2000 WF6", -- AmorGroup (NEA-MCA)
		"Sol/162741 2000 WG6", -- AmorGroup (NEA-MCA)
		"Sol/162781 2000 XL44", -- AmorGroup (NEA-MCA)
		"Sol/162854 2001 DE47", -- AmorGroup (NEA-MCA)
		"Sol/162873 2001 FB7", -- AmorGroup (NEA-MCA)
		"Sol/162900 2001 HG31", -- AmorGroup (NEA-MCA)
		"Sol/162926 2001 OB36", -- AmorGroup (NEA-MCA)
		"Sol/163000 2001 SW169", -- AmorGroup (NEA-MCA)
		"Sol/163001 2001 SE170", -- AmorGroup (NEA-MCA)
		"Sol/163070 2002 AO7", -- AmorGroup (NEA-MCA)
		"Sol/163250 2002 GH1", -- AmorGroup (NEA-MCA)
		"Sol/163252 2002 GD11", -- AmorGroup (NEA-MCA)
		"Sol/163412 2002 RV25", -- AmorGroup (NEA-MCA)
		"Sol/163667 2002 WC1", -- AmorGroup (NEA-MCA)
		"Sol/163691 2003 BB43", -- AmorGroup (NEA-MCA)
		"Sol/163694 2003 DP13", -- AmorGroup (NEA-MCA)
		"Sol/163760 2003 OR14", -- AmorGroup (NEA-MCA)
		"Sol/163902 2003 SW222", -- AmorGroup (NEA-MCA)
		"Sol/164214 2004 LZ11", -- AmorGroup (NEA-MCA)
		"Sol/164215 Doloreshill", -- AmorGroup (NEA-MCA)
		"Sol/164217 2004 PT42", -- AmorGroup (NEA-MCA)
		"Sol/164221 2004 QE20", -- AmorGroup (NEA-MCA)
		"Sol/164341 2005 CO", -- AmorGroup (NEA-MCA)
		"Sol/168378 1997 ET30", -- AmorGroup (NEA-MCA)
		"Sol/168791 2000 SQ43", -- AmorGroup (NEA-MCA)
		"Sol/169675 2002 JM97", -- AmorGroup (NEA-MCA)
		
		"Sol/170146 2003 BX18", -- AmorGroup (NEA-MCA) MarsCrosser (NEA-MCA)
		"Sol/170172 2003 HV7", -- AmorGroup (NEA-MCA) MarsCrosser (NEA-MCA)
		"Sol/170176 2003 MU1", -- AmorGroup (NEA-MCA) MarsCrosser (NEA-MCA)
		"Sol/170405 2003 UK4", -- AmorGroup (NEA-MCA) MarsCrosser (NEA-MCA)
		"Sol/170648 2003 YA114", -- AmorGroup (NEA-MCA) MarsCrosser (NEA-MCA)
		"Sol/170880 2004 PH85", -- AmorGroup (NEA-MCA) MarsCrosser (NEA-MCA)
		"Sol/170891 2004 TY16", -- AmorGroup (NEA-MCA)
		"Sol/170908 2004 XK61", -- AmorGroup (NEA-MCA) MarsCrosser (NEA-MCA)
		"Sol/171819 2001 FZ6", -- AmorGroup (NEA-MCA)
		"Sol/172034 2001 WR1", -- AmorGroup (NEA-MCA)
		"Sol/172718 2004 BD85", -- AmorGroup (NEA-MCA)
		"Sol/172974 2005 YW55", -- AmorGroup (NEA-MCA)
		"Sol/173232 1998 XC9", -- AmorGroup (NEA-MCA)
		"Sol/173664 2001 JU2", -- AmorGroup (NEA-MCA)
		"Sol/173689 2001 PK9", -- AmorGroup (NEA-MCA)
		"Sol/174050 2002 CC19", -- AmorGroup (NEA-MCA)
		"Sol/174806 2003 XL", -- AmorGroup (NEA-MCA)
		"Sol/175189 2005 EC224", -- AmorGroup (NEA-MCA)
		"Sol/177255 2003 WC25", -- AmorGroup (NEA-MCA)
		"Sol/178601 2000 CG59", -- AmorGroup (NEA-MCA)
		"Sol/178871 2001 MA8", -- AmorGroup (NEA-MCA)
		
		"Sol/183548 2003 HU42", -- AmorGroup (NEA-MCA)
		"Sol/185702 1998 HK3", -- AmorGroup (NEA-MCA)
		"Sol/185716 1998 SF35", -- AmorGroup (NEA-MCA)
		"Sol/185853 2000 ER70", -- AmorGroup (NEA-MCA)
		"Sol/188452 2004 HE62", -- AmorGroup (NEA-MCA)
		"Sol/189011 Ogmios", -- AmorGroup (NEA-MCA)
		"Sol/189058 2000 UT16", -- AmorGroup (NEA-MCA)
		"Sol/189062 2000 VA45", -- AmorGroup (NEA-MCA)
		"Sol/189263 2005 CA", -- AmorGroup (NEA-MCA)
		"Sol/189552 2000 RL77", -- AmorGroup (NEA-MCA)
		"Sol/189700 2001 TA45", -- AmorGroup (NEA-MCA)
		"Sol/189973 2003 XE11", -- AmorGroup (NEA-MCA)
		
		"Sol/190161 2005 TJ174", -- AmorGroup (NEA-MCA)
		"Sol/190166 2005 UP156", -- AmorGroup (NEA-MCA)
		"Sol/190208 2006 AQ", -- AmorGroup (NEA-MCA)
		"Sol/190758 2001 QH96", -- AmorGroup (NEA-MCA)
		"Sol/194126 2001 SG276", -- AmorGroup (NEA-MCA)
		"Sol/196256 2003 EH1", -- AmorGroup (NEA-MCA)
		"Sol/198752 2005 EA60", -- AmorGroup (NEA-MCA)
		"Sol/198856 2005 LR3", -- AmorGroup (NEA-MCA)
		
		--------------------------------------------
		-- 200000
		--------------------------------------------
		
		"Sol/203015 1999 YF3", -- AmorGroup (NEA-MCA)
		"Sol/203217 2001 FX9", -- AmorGroup (NEA-MCA)
		"Sol/205378 2001 BJ16", -- AmorGroup (NEA-MCA)
		"Sol/205388 2001 DV8", -- AmorGroup (NEA-MCA)
		"Sol/206359 2003 QM47", -- AmorGroup (NEA-MCA)
		"Sol/207970 1996 BZ3", -- AmorGroup (NEA-MCA)
		"Sol/209924 2005 WS55", -- AmorGroup (NEA-MCA)
		"Sol/210012 2006 KT1", -- AmorGroup (NEA-MCA)
		"Sol/211914 2004 RM251", -- AmorGroup (NEA-MCA)
		"Sol/213053 1998 WT30", -- AmorGroup (NEA-MCA)
		"Sol/215167 2000 EL26", -- AmorGroup (NEA-MCA)
		"Sol/215757 2004 FU64", -- AmorGroup (NEA-MCA)
		"Sol/216707 2004 XP164", -- AmorGroup (NEA-MCA)
		"Sol/217013 2001 AA50", -- AmorGroup (NEA-MCA)
		"Sol/217683 1999 RP36", -- AmorGroup (NEA-MCA)
		"Sol/217796 2000 TO64", -- AmorGroup (NEA-MCA)
		"Sol/217807 2000 XK44", -- AmorGroup (NEA-MCA)
		"Sol/219527 2001 QK142", -- AmorGroup (NEA-MCA)
		"Sol/221787 2007 VZ30", -- AmorGroup (NEA-MCA)
		"Sol/222008 1998 QQ63", -- AmorGroup (NEA-MCA)
		"Sol/222073 1999 HY1", -- AmorGroup (NEA-MCA)
		"Sol/222165 2000 AX93", -- AmorGroup (NEA-MCA)
		"Sol/223456 2003 UB10", -- AmorGroup (NEA-MCA)
		"Sol/225312 1996 XB27", -- AmorGroup (NEA-MCA)
		"Sol/226198 2002 UN3", -- AmorGroup (NEA-MCA)
		"Sol/226219 2002 VT85", -- AmorGroup (NEA-MCA)
		"Sol/228587 2002 AP7", -- AmorGroup (NEA-MCA)
		"Sol/230118 2001 DB3", -- AmorGroup (NEA-MCA)
		"Sol/230979 2005 AT42", -- AmorGroup (NEA-MCA)
		"Sol/231792 2000 DH8", -- AmorGroup (NEA-MCA)
		"Sol/232368 2003 AZ2", -- AmorGroup (NEA-MCA)
		"Sol/232382 2003 BT47", -- AmorGroup (NEA-MCA)
		"Sol/235086 2003 HW11", -- AmorGroup (NEA-MCA)
		"Sol/236716 2007 FV42", -- AmorGroup (NEA-MCA)
		"Sol/237442 1999 TA10", -- AmorGroup (NEA-MCA)
		"Sol/237805 2002 CF26", -- AmorGroup (NEA-MCA)
		"Sol/240320 2003 HS42", -- AmorGroup (NEA-MCA)
		"Sol/241596 1998 XM2", -- AmorGroup (NEA-MCA)
		"Sol/241662 2000 KO44", -- AmorGroup (NEA-MCA)
		"Sol/242187 2003 KR18", -- AmorGroup (NEA-MCA)
		"Sol/242211 2003 QB90", -- AmorGroup (NEA-MCA)
		"Sol/243025 2006 UM216", -- AmorGroup (NEA-MCA)
		"Sol/243147 2007 TX18", -- AmorGroup (NEA-MCA)
		"Sol/243298 2008 EN82", -- AmorGroup (NEA-MCA)
		"Sol/246138 2007 OG3", -- AmorGroup (NEA-MCA)
		"Sol/247156 2000 YH29", -- AmorGroup (NEA-MCA)
		"Sol/248083 2004 QU24", -- AmorGroup (NEA-MCA)
		"Sol/248818 2006 SZ217", -- AmorGroup (NEA-MCA)
		"Sol/248926 2006 WZ2", -- AmorGroup (NEA-MCA)
		"Sol/249595 1997 GH28", -- AmorGroup (NEA-MCA)
		"Sol/249615 1999 TB5", -- AmorGroup (NEA-MCA)
		"Sol/249816 2001 FD90", -- AmorGroup (NEA-MCA)
		"Sol/249886 2001 RY11", -- AmorGroup (NEA-MCA)
		"Sol/250162 2002 TY57", -- AmorGroup (NEA-MCA)
		"Sol/251732 1998 HG49", -- AmorGroup (NEA-MCA)
		"Sol/252793 2002 FW5", -- AmorGroup (NEA-MCA)
		"Sol/253062 2002 TC70", -- AmorGroup (NEA-MCA)
		"Sol/253586 2003 TX7", -- AmorGroup (NEA-MCA)
		"Sol/254419 2004 VT60", -- AmorGroup (NEA-MCA)
		"Sol/256004 2006 UP", -- AmorGroup (NEA-MCA)
		"Sol/256412 2007 BT2", -- AmorGroup (NEA-MCA)
		"Sol/256670 2007 XT58", -- AmorGroup (NEA-MCA)
		"Sol/257838 2000 JQ66", -- AmorGroup (NEA-MCA)
		"Sol/258325 2001 VB2", -- AmorGroup (NEA-MCA)
		"Sol/259802 2004 BJ86", -- AmorGroup (NEA-MCA)
		"Sol/261938 2006 OB5", -- AmorGroup (NEA-MCA)
		"Sol/264308 1999 NA5", -- AmorGroup (NEA-MCA)
		"Sol/265962 2006 CG", -- AmorGroup (NEA-MCA)
		"Sol/267270 2001 RP17", -- AmorGroup (NEA-MCA)
		"Sol/267759 2003 MC7", -- AmorGroup (NEA-MCA)
		"Sol/274855 2009 RB4", -- AmorGroup (NEA-MCA)
		"Sol/275545 1998 UN1", -- AmorGroup (NEA-MCA)
		"Sol/275558 1999 RH33", -- AmorGroup (NEA-MCA)
		"Sol/275611 1999 XX262", -- AmorGroup (NEA-MCA)
		"Sol/275792 2001 QH142", -- AmorGroup (NEA-MCA)
		"Sol/276111 2002 GM9", -- AmorGroup (NEA-MCA)
		"Sol/276392 2002 XH4", -- AmorGroup (NEA-MCA)
		"Sol/276397 2002 XA40", -- AmorGroup (NEA-MCA)
		"Sol/276468 2003 HQ32", -- AmorGroup (NEA-MCA)
		"Sol/276660 2003 WB25", -- AmorGroup (NEA-MCA)
		"Sol/276786 2004 KD1", -- AmorGroup (NEA-MCA)
		"Sol/277127 2005 GW119", -- AmorGroup (NEA-MCA)
		"Sol/277279 2005 SA71", -- AmorGroup (NEA-MCA)
		"Sol/277473 2005 WD1", -- AmorGroup (NEA-MCA)
		"Sol/280244 2002 WP11", -- AmorGroup (NEA-MCA)
		"Sol/283457 2001 MQ3", -- AmorGroup (NEA-MCA)
		"Sol/283460 2001 PD1", -- AmorGroup (NEA-MCA)
		"Sol/283729 2002 UX", -- AmorGroup (NEA-MCA)
		"Sol/284114 2005 TZ51", -- AmorGroup (NEA-MCA)
		"Sol/285110 1995 MA1", -- AmorGroup (NEA-MCA)
		"Sol/285571 2000 PQ9", -- AmorGroup (NEA-MCA)
		"Sol/285625 2000 RD34", -- AmorGroup (NEA-MCA)
		"Sol/285818 2001 BZ39", -- AmorGroup (NEA-MCA)
		"Sol/285838 2001 FA1", -- AmorGroup (NEA-MCA)
		"Sol/285944 2001 RZ11", -- AmorGroup (NEA-MCA)
		"Sol/288914 2004 SX", -- AmorGroup (NEA-MCA)		
		--------------------------------------------
		-- 300000
		--------------------------------------------
		
		"Sol/302523 2002 KH3", -- AmorGroup (NEA-MCA)
		"Sol/302591 2002 QE7", -- AmorGroup (NEA-MCA)
		"Sol/302800 2003 AA", -- AmorGroup (NEA-MCA)
		"Sol/302871 2003 HA22", -- AmorGroup (NEA-MCA)
		"Sol/303174 2004 FH11", -- AmorGroup (NEA-MCA)
		"Sol/304088 2006 HX5", -- AmorGroup (NEA-MCA)
		"Sol/304153 2006 OU10", -- AmorGroup (NEA-MCA)
		"Sol/305090 2007 VQ4", -- AmorGroup (NEA-MCA)
		"Sol/306431 1998 SR49", -- AmorGroup (NEA-MCA)
		"Sol/306462 1999 RC32", -- AmorGroup (NEA-MCA)
		"Sol/306523 1999 XR35", -- AmorGroup (NEA-MCA)
		"Sol/306595 2000 GG147", -- AmorGroup (NEA-MCA)
		"Sol/307161 2002 DY3", -- AmorGroup (NEA-MCA)
		"Sol/307564 2003 FQ6", -- AmorGroup (NEA-MCA)
		"Sol/308127 2004 XM130", -- AmorGroup (NEA-MCA)
		"Sol/308899 2006 SL198", -- AmorGroup (NEA-MCA)
		"Sol/309203 2007 GG", -- AmorGroup (NEA-MCA)
		"Sol/309728 2008 JF", -- AmorGroup (NEA-MCA)
		-- 310000
		"Sol/310402 1999 EE5", -- AmorGroup (NEA-MCA)
		"Sol/310737 2002 QG24", -- AmorGroup (NEA-MCA)
		"Sol/311321 2005 NP1", -- AmorGroup (NEA-MCA)
		"Sol/311925 2007 BF72", -- AmorGroup (NEA-MCA)
		"Sol/312473 2008 SX245", -- AmorGroup (NEA-MCA)
		"Sol/313548 2003 BL1", -- AmorGroup (NEA-MCA)
		"Sol/315020 2007 BG49", -- AmorGroup (NEA-MCA)
		"Sol/315508 2008 AB31", -- AmorGroup (NEA-MCA)
		"Sol/316695 1996 TE9", -- AmorGroup (NEA-MCA)
		"Sol/317212 2002 CW46", -- AmorGroup (NEA-MCA)
		"Sol/317685 2003 NO4", -- AmorGroup (NEA-MCA)
		"Sol/318050 2004 FC32", -- AmorGroup (NEA-MCA)
		"Sol/318160 2004 QZ2", -- AmorGroup (NEA-MCA)
		"Sol/318450 2005 EJ", -- AmorGroup (NEA-MCA)
		-- 320000
		"Sol/320378 2007 UR3", -- AmorGroup (NEA-MCA)
		"Sol/322652 1999 JO8", -- AmorGroup (NEA-MCA)
		"Sol/322775 2001 HA8", -- AmorGroup (NEA-MCA)
		"Sol/322913 2002 CM1", -- AmorGroup (NEA-MCA)
		"Sol/322966 2002 KF4", -- AmorGroup (NEA-MCA)
		"Sol/325769 2010 LY63", -- AmorGroup (NEA-MCA)
		"Sol/326291 1998 HM3", -- AmorGroup (NEA-MCA)
		"Sol/326332 2000 GS146", -- AmorGroup (NEA-MCA)
		"Sol/326683 2002 WP", -- AmorGroup (NEA-MCA)
		"Sol/326732 2003 HB6", -- AmorGroup (NEA-MCA)
		"Sol/326742 2003 QN47", -- AmorGroup (NEA-MCA)
		"Sol/326777 2003 SV222", -- AmorGroup (NEA-MCA)
		"Sol/326946 2004 EN20", -- AmorGroup (NEA-MCA)
		"Sol/327140 2005 EE224", -- AmorGroup (NEA-MCA)
		"Sol/328059 2007 UB6", -- AmorGroup (NEA-MCA)
		"Sol/329291 2000 JB6", -- AmorGroup (NEA-MCA)
		"Sol/329340 2001 LM5", -- AmorGroup (NEA-MCA)
		"Sol/329343 2001 QG96", -- AmorGroup (NEA-MCA)
		"Sol/329390 2001 YP2", -- AmorGroup (NEA-MCA)
		"Sol/329520 2002 SV", -- AmorGroup (NEA-MCA)
		"Sol/329571 2002 VC92", -- AmorGroup (NEA-MCA)
		"Sol/329669 2003 UD8", -- AmorGroup (NEA-MCA)
		"Sol/329713 2003 WO7", -- AmorGroup (NEA-MCA)
		-- 330000
		"Sol/330659 2008 GG2", -- AmorGroup (NEA-MCA)
		"Sol/330825 2008 XE3", -- AmorGroup (NEA-MCA)
		"Sol/331509 1999 YA", -- AmorGroup (NEA-MCA)
		"Sol/331510 2000 AE6", -- AmorGroup (NEA-MCA)
		"Sol/331769 2003 BQ35", -- AmorGroup (NEA-MCA)
		"Sol/331792 2003 MT2", -- AmorGroup (NEA-MCA)
		"Sol/331963 2004 XK35", -- AmorGroup (NEA-MCA)
		"Sol/331999 2005 HA8", -- AmorGroup (NEA-MCA)
		"Sol/333284 1999 PJ1", -- AmorGroup (NEA-MCA)
		"Sol/333358 2001 WN1", -- AmorGroup (NEA-MCA)
		"Sol/333555 2005 VY17", -- AmorGroup (NEA-MCA)
		"Sol/333888 1998 ST4", -- AmorGroup (NEA-MCA)
		"Sol/333908 1999 TN12", -- AmorGroup (NEA-MCA)
		"Sol/334412 2002 EZ2", -- AmorGroup (NEA-MCA)
		"Sol/335746 2007 EJ26", -- AmorGroup (NEA-MCA)
		"Sol/335758 2007 EM88", -- AmorGroup (NEA-MCA)
		"Sol/337069 1998 FX134", -- AmorGroup (NEA-MCA)
		"Sol/337084 1998 SE36", -- AmorGroup (NEA-MCA)
		"Sol/337119 1999 TK12", -- AmorGroup (NEA-MCA)
		"Sol/337345 2001 KO20", -- AmorGroup (NEA-MCA)
		"Sol/337557 2001 SF262", -- AmorGroup (NEA-MCA)
		"Sol/337866 2001 WL15", -- AmorGroup (NEA-MCA)
		"Sol/338172 2002 RV112", -- AmorGroup (NEA-MCA)
		"Sol/338176 2002 RC118", -- AmorGroup (NEA-MCA)
		"Sol/338347 2002 XG4", -- AmorGroup (NEA-MCA)
		"Sol/338567 2003 SJ84", -- AmorGroup (NEA-MCA)
		"Sol/339492 2005 GQ21", -- AmorGroup (NEA-MCA)
		-- 340000
		"Sol/340048 2005 VT5", -- AmorGroup (NEA-MCA)
		"Sol/341050 2007 HZ", -- AmorGroup (NEA-MCA)
		"Sol/341816 2007 YK", -- AmorGroup (NEA-MCA)
		"Sol/343098 2009 DV42", -- AmorGroup (NEA-MCA)
		"Sol/344133 2000 AD6", -- AmorGroup (NEA-MCA)
		"Sol/344143 2000 JQ3", -- AmorGroup (NEA-MCA)
		"Sol/344756 2003 VO2", -- AmorGroup (NEA-MCA)
		"Sol/345646 2006 TN", -- AmorGroup (NEA-MCA)
		"Sol/345853 2007 PU11", -- AmorGroup (NEA-MCA)
		"Sol/347813 2002 NP1", -- AmorGroup (NEA-MCA)
		"Sol/348304 2005 AN19", -- AmorGroup (NEA-MCA)
		"Sol/348595 2005 XE1", -- AmorGroup (NEA-MCA)
		-- 350000
		"Sol/350462 1998 KG3", -- AmorGroup (NEA-MCA)
		"Sol/350513 2000 BG19", -- AmorGroup (NEA-MCA)
		"Sol/350536 2000 QY69", -- AmorGroup (NEA-MCA)
		"Sol/350713 2001 XP88", -- AmorGroup (NEA-MCA)
		"Sol/350964 2003 BT35", -- AmorGroup (NEA-MCA)
		"Sol/351508 2005 RN33", -- AmorGroup (NEA-MCA)
		"Sol/351815 2006 OF15", -- AmorGroup (NEA-MCA)
		"Sol/352143 2007 LR32", -- AmorGroup (NEA-MCA)
		"Sol/353190 2009 ST", -- AmorGroup (NEA-MCA)
		"Sol/353938 1998 QR15", -- AmorGroup (NEA-MCA)
		"Sol/354030 2001 RB18", -- AmorGroup (NEA-MCA)
		"Sol/354127 2002 BP26", -- AmorGroup (NEA-MCA)
		"Sol/354332 2003 AD1", -- AmorGroup (NEA-MCA)
		"Sol/354663 2005 LY19", -- AmorGroup (NEA-MCA)
		"Sol/354713 2005 SG19", -- AmorGroup (NEA-MCA)
		"Sol/354952 2006 FJ9", -- AmorGroup (NEA-MCA)
		"Sol/355256 2007 KN4", -- AmorGroup (NEA-MCA)
		"Sol/355770 2008 RE80", -- AmorGroup (NEA-MCA)
		"Sol/356285 2010 DE", -- AmorGroup (NEA-MCA)
		"Sol/357058 2001 OG25", -- AmorGroup (NEA-MCA)
		"Sol/357311 2003 DC14", -- AmorGroup (NEA-MCA)
		"Sol/357414 2003 XE", -- AmorGroup (NEA-MCA)
		"Sol/359592 2010 VA1", -- AmorGroup (NEA-MCA)
		-- 360000
		"Sol/360192 1991 FB", -- AmorGroup (NEA-MCA)
		"Sol/361071 2006 AO4", -- AmorGroup (NEA-MCA)
		"Sol/361123 2006 GW2", -- AmorGroup (NEA-MCA)
		"Sol/361532 2007 HF44", -- AmorGroup (NEA-MCA)
		"Sol/361611 2007 TY18", -- AmorGroup (NEA-MCA)
		"Sol/363069 2000 EV106", -- AmorGroup (NEA-MCA)
		"Sol/363075 2000 OG8", -- AmorGroup (NEA-MCA)
		"Sol/363076 2000 PH6", -- AmorGroup (NEA-MCA)
		"Sol/363084 2000 RD53", -- AmorGroup (NEA-MCA)
		"Sol/363163 2001 SE286", -- AmorGroup (NEA-MCA)
		"Sol/363626 2004 RA11", -- AmorGroup (NEA-MCA)
		"Sol/364762 2007 XC10", -- AmorGroup (NEA-MCA)
		"Sol/366470 2002 FD", -- AmorGroup (NEA-MCA)
		"Sol/366615 2003 LO6", -- AmorGroup (NEA-MCA)
		"Sol/366733 2004 BG121", -- AmorGroup (NEA-MCA)
		"Sol/366833 2005 MC", -- AmorGroup (NEA-MCA)
		"Sol/367525 2009 QZ6", -- AmorGroup (NEA-MCA)
		"Sol/367638 2009 WR6", -- AmorGroup (NEA-MCA)
		"Sol/368664 2005 JA22", -- AmorGroup (NEA-MCA)
		"Sol/368790 2005 XK8", -- AmorGroup (NEA-MCA)
		"Sol/368949 2006 YN", -- AmorGroup (NEA-MCA)
		"Sol/369983 1998 QB28", -- AmorGroup (NEA-MCA)
		-- 370000
		"Sol/370037 2000 SV20", -- AmorGroup (NEA-MCA)
		"Sol/370688 2004 GD28", -- AmorGroup (NEA-MCA)
		"Sol/370702 2004 NC9", -- AmorGroup (NEA-MCA)
		"Sol/371973 2008 GE1", -- AmorGroup (NEA-MCA)
		"Sol/373393 1972 RB", -- AmorGroup (NEA-MCA)
		"Sol/373503 2001 CK42", -- AmorGroup (NEA-MCA)
		"Sol/374188 2005 AD3", -- AmorGroup (NEA-MCA)
		"Sol/374449 2005 XD1", -- AmorGroup (NEA-MCA)
		"Sol/375505 2008 UN90", -- AmorGroup (NEA-MCA)
		"Sol/376729 1998 YB8", -- AmorGroup (NEA-MCA)
		"Sol/376775 2000 HW23", -- AmorGroup (NEA-MCA)
		"Sol/376778 2000 JY8", -- AmorGroup (NEA-MCA)
		"Sol/376864 2001 TP103", -- AmorGroup (NEA-MCA)
		"Sol/376879 2001 WW1", -- AmorGroup (NEA-MCA)
		"Sol/376883 2001 XE1", -- AmorGroup (NEA-MCA)
		"Sol/377972 2006 MF10", -- AmorGroup (NEA-MCA)
		"Sol/378526 2007 VH186", -- AmorGroup (NEA-MCA)
		"Sol/378610 2008 FT6", -- AmorGroup (NEA-MCA)
		-- 380000
		"Sol/380160 2000 JO78", -- AmorGroup (NEA-MCA)
		"Sol/380188 2000 WC67", -- AmorGroup (NEA-MCA)
		"Sol/380205 2001 CA32", -- AmorGroup (NEA-MCA)
		"Sol/380321 2002 HF8", -- AmorGroup (NEA-MCA)
		"Sol/380359 2002 TN30", -- AmorGroup (NEA-MCA)
		"Sol/380524 2004 GY", -- AmorGroup (NEA-MCA)
		"Sol/380981 2006 SU131", -- AmorGroup (NEA-MCA)
		"Sol/381564 2008 UW5", -- AmorGroup (NEA-MCA)
		"Sol/382459 2000 ST20", -- AmorGroup (NEA-MCA)
		"Sol/382503 2001 RE8", -- AmorGroup (NEA-MCA)
		"Sol/382625 2002 PC130", -- AmorGroup (NEA-MCA)
		"Sol/382875 2004 KE1", -- AmorGroup (NEA-MCA)
		"Sol/383610 2007 JJ35", -- AmorGroup (NEA-MCA)
		"Sol/385186 1994 AW1", -- AmorGroup (NEA-MCA)
		"Sol/385268 2001 RC12", -- AmorGroup (NEA-MCA)
		"Sol/385423 2003 DE6", -- AmorGroup (NEA-MCA)
		"Sol/385580 2004 XO14", -- AmorGroup (NEA-MCA)
		"Sol/386281 2008 RJ1", -- AmorGroup (NEA-MCA)
		"Sol/386298 2008 SR7", -- AmorGroup (NEA-MCA)
		"Sol/386720 2009 XC2", -- AmorGroup (NEA-MCA)
		"Sol/387648 2002 RT25", -- AmorGroup (NEA-MCA)
		"Sol/388185 2006 CX10", -- AmorGroup (NEA-MCA)
		"Sol/388468 2007 DB83", -- AmorGroup (NEA-MCA)
		"Sol/388567 2007 QX14", -- AmorGroup (NEA-MCA)
		"Sol/388838 2008 EZ5", -- AmorGroup (NEA-MCA)
		-- 390000
		"Sol/390536 1999 KK1", -- AmorGroup (NEA-MCA)
		"Sol/391033 2005 TR15", -- AmorGroup (NEA-MCA)
		"Sol/391211 2006 HZ51", -- AmorGroup (NEA-MCA)
		"Sol/391275 2006 SJ134", -- AmorGroup (NEA-MCA)
		"Sol/391449 2007 FL1", -- AmorGroup (NEA-MCA)
		"Sol/391451 2007 FE20", -- AmorGroup (NEA-MCA)
		"Sol/392211 2009 TG10", -- AmorGroup (NEA-MCA)
		"Sol/393359 1998 ME3", -- AmorGroup (NEA-MCA)
		"Sol/394155 2006 QS", -- AmorGroup (NEA-MCA)
		"Sol/397326 2006 TC1", -- AmorGroup (NEA-MCA)
		"Sol/397471 2007 LV", -- AmorGroup (NEA-MCA)
		"Sol/399307 1991 RJ2", -- AmorGroup (NEA-MCA)
		"Sol/399446 2002 GF1", -- AmorGroup (NEA-MCA)
		"Sol/399611 2004 BE11", -- AmorGroup (NEA-MCA)
		
		----------------------------------------------
		-- 400000
		----------------------------------------------
		
		"Sol/402267 2005 QE166", -- AmorGroup (NEA-MCA)
		"Sol/403039 2008 AE", -- AmorGroup (NEA-MCA)
		"Sol/403247 2008 XO2", -- AmorGroup (NEA-MCA)
		"Sol/405189 2003 BO1", -- AmorGroup (NEA-MCA)
		"Sol/405427 2004 ST9", -- AmorGroup (NEA-MCA)
		"Sol/405562 2005 OJ3", -- AmorGroup (NEA-MCA)
		"Sol/407656 2011 SL102", -- AmorGroup (NEA-MCA)
		"Sol/408751 1987 SF3", -- AmorGroup (NEA-MCA)
		"Sol/408869 2001 SD348", -- AmorGroup (NEA-MCA)
		"Sol/409204 2003 WX25", -- AmorGroup (NEA-MCA)
		"Sol/409256 2004 HO1", -- AmorGroup (NEA-MCA)
		"Sol/409266 2004 RK9", -- AmorGroup (NEA-MCA)
		"Sol/409342 2004 XM35", -- AmorGroup (NEA-MCA)
		"Sol/409934 2006 UG64", -- AmorGroup (NEA-MCA)
		"Sol/410195 2007 RT147", -- AmorGroup (NEA-MCA)
		"Sol/410622 2008 QF", -- AmorGroup (NEA-MCA)
		"Sol/410649 2008 SO", -- AmorGroup (NEA-MCA)
		"Sol/410650 2008 SQ1", -- AmorGroup (NEA-MCA)
		"Sol/410832 2009 QO8", -- AmorGroup (NEA-MCA)
		"Sol/411201 2010 LJ14", -- AmorGroup (NEA-MCA)
		"Sol/411280 2010 SL13", -- AmorGroup (NEA-MCA)
		"Sol/411611 2011 QF14", -- AmorGroup (NEA-MCA)
		"Sol/411655 2011 WW4", -- AmorGroup (NEA-MCA)
		"Sol/412976 1987 WC", -- AmorGroup (NEA-MCA)
		"Sol/412983 1996 FO3", -- AmorGroup (NEA-MCA)
		"Sol/412995 1999 LP28", -- AmorGroup (NEA-MCA)
		"Sol/413002 1999 VG22", -- AmorGroup (NEA-MCA)
		"Sol/413021 2000 SY162", -- AmorGroup (NEA-MCA)
		"Sol/413038 2001 MF1", -- AmorGroup (NEA-MCA)
		"Sol/413091 2001 UV16", -- AmorGroup (NEA-MCA)
		"Sol/413123 2001 XS1", -- AmorGroup (NEA-MCA)
		"Sol/413192 2002 VY94", -- AmorGroup (NEA-MCA)
		"Sol/413216 2003 MA", -- AmorGroup (NEA-MCA)
		"Sol/413421 2004 VA15", -- AmorGroup (NEA-MCA)
		"Sol/413820 2006 QR89", -- AmorGroup (NEA-MCA)
		"Sol/414532 2009 SM103", -- AmorGroup (NEA-MCA)
		"Sol/414586 2009 UV18", -- AmorGroup (NEA-MCA)
		"Sol/414746 2010 EH20", -- AmorGroup (NEA-MCA)
		"Sol/414903 2010 XT45", -- AmorGroup (NEA-MCA)
		"Sol/414960 2011 CS4", -- AmorGroup (NEA-MCA)
		"Sol/415267 2013 BQ45", -- AmorGroup (NEA-MCA)
		"Sol/415710 1998 WC2", -- AmorGroup (NEA-MCA)
		"Sol/415711 1998 WT7", -- AmorGroup (NEA-MCA)
		"Sol/415715 1999 AU23", -- AmorGroup (NEA-MCA)
		"Sol/415746 2000 JN10", -- AmorGroup (NEA-MCA)
		"Sol/415986 2002 AT5", -- AmorGroup (NEA-MCA)
		"Sol/416032 2002 EX11", -- AmorGroup (NEA-MCA)
		"Sol/416071 2002 NV", -- AmorGroup (NEA-MCA)
		"Sol/416186 2002 TD60", -- AmorGroup (NEA-MCA)
		"Sol/416217 2002 VD118", -- AmorGroup (NEA-MCA)
		"Sol/416224 2002 XM90", -- AmorGroup (NEA-MCA)
		"Sol/416231 2003 AJ73", -- AmorGroup (NEA-MCA)
		"Sol/416567 2004 EB", -- AmorGroup (NEA-MCA)
		"Sol/416584 2004 JB12", -- AmorGroup (NEA-MCA)
		"Sol/416675 2004 XJ3", -- AmorGroup (NEA-MCA)
		"Sol/416680 2004 XD50", -- AmorGroup (NEA-MCA)
		"Sol/416804 2005 GP128", -- AmorGroup (NEA-MCA)
		"Sol/416851 2005 MM13", -- AmorGroup (NEA-MCA)
		"Sol/417167 2005 WH57", -- AmorGroup (NEA-MCA)
		"Sol/417201 2005 XM4", -- AmorGroup (NEA-MCA)
		"Sol/417264 2006 AT2", -- AmorGroup (NEA-MCA)
		"Sol/417419 2006 KL21", -- AmorGroup (NEA-MCA)
		"Sol/418846 2008 WJ60", -- AmorGroup (NEA-MCA)
		"Sol/418929 2009 DM1", -- AmorGroup (NEA-MCA)
		"Sol/419022 2009 QF31", -- AmorGroup (NEA-MCA)
		"Sol/419464 2010 CC180", -- AmorGroup (NEA-MCA)
		"Sol/419829 2010 XK52", -- AmorGroup (NEA-MCA)
		"Sol/420187 2011 GA55", -- AmorGroup (NEA-MCA)
		"Sol/420302 2011 XZ1", -- AmorGroup (NEA-MCA)
		"Sol/422637 1985 WA", -- AmorGroup (NEA-MCA)
		"Sol/422659 1998 LD", -- AmorGroup (NEA-MCA)
		"Sol/422977 2003 MV7", -- AmorGroup (NEA-MCA)
		"Sol/423210 2004 RD84", -- AmorGroup (NEA-MCA)
		"Sol/423321 2005 ED318", -- AmorGroup (NEA-MCA)
		"Sol/423747 2006 CX", -- AmorGroup (NEA-MCA)
		"Sol/424089 2007 DU103", -- AmorGroup (NEA-MCA)
		"Sol/424532 2008 EZ97", -- AmorGroup (NEA-MCA)
		"Sol/424969 2009 BT5", -- AmorGroup (NEA-MCA)
		"Sol/425047 2009 QE8", -- AmorGroup (NEA-MCA)
		"Sol/425250 2009 WG54", -- AmorGroup (NEA-MCA)
		"Sol/425450 2010 EV45", -- AmorGroup (NEA-MCA)
		"Sol/425713 2011 BK24", -- AmorGroup (NEA-MCA)
		"Sol/426082 2012 DG31", -- AmorGroup (NEA-MCA)
		"Sol/427499 2002 CZ58", -- AmorGroup (NEA-MCA)
		"Sol/427621 2003 UN12", -- AmorGroup (NEA-MCA)
		"Sol/427643 2003 VF1", -- AmorGroup (NEA-MCA)
		"Sol/428086 2006 NM", -- AmorGroup (NEA-MCA)
		"Sol/428681 2008 JA8", -- AmorGroup (NEA-MCA)
		"Sol/429073 2009 ND1", -- AmorGroup (NEA-MCA)
		"Sol/429382 2010 NW117", -- AmorGroup (NEA-MCA)
		"Sol/429733 2011 LX10", -- AmorGroup (NEA-MCA)
		"Sol/429746 2011 SA16", -- AmorGroup (NEA-MCA)
		"Sol/430439 2000 LF6", -- AmorGroup (NEA-MCA)
		"Sol/430552 2002 HU11", -- AmorGroup (NEA-MCA)
		"Sol/430802 2004 XK4", -- AmorGroup (NEA-MCA)
		"Sol/431107 2006 GU", -- AmorGroup (NEA-MCA)
		"Sol/431394 2007 FS35", -- AmorGroup (NEA-MCA)
		"Sol/431775 2008 JO24", -- AmorGroup (NEA-MCA)
		"Sol/431776 2008 JQ24", -- AmorGroup (NEA-MCA)
		"Sol/432226 2009 HU2", -- AmorGroup (NEA-MCA)
		"Sol/432655 2010 XL69", -- AmorGroup (NEA-MCA)
		"Sol/433960 1999 JU6", -- AmorGroup (NEA-MCA)
		"Sol/433992 2000 HD74", -- AmorGroup (NEA-MCA)
		"Sol/434007 2000 VH61", -- AmorGroup (NEA-MCA)
		"Sol/434051 2001 UW16", -- AmorGroup (NEA-MCA)
		"Sol/434053 2001 UP27", -- AmorGroup (NEA-MCA)
		"Sol/434154 2002 SL", -- AmorGroup (NEA-MCA)
		"Sol/434751 2006 HV57", -- AmorGroup (NEA-MCA)
		"Sol/435058 2006 XG2", -- AmorGroup (NEA-MCA)
		"Sol/435138 2007 GD49", -- AmorGroup (NEA-MCA)
		"Sol/435302 2007 US6", -- AmorGroup (NEA-MCA)
		"Sol/435404 2008 AT28", -- AmorGroup (NEA-MCA)
		"Sol/435730 2008 UK90", -- AmorGroup (NEA-MCA)
		"Sol/436035 2009 KJ22", -- AmorGroup (NEA-MCA)
		"Sol/436094 2009 SC229", -- AmorGroup (NEA-MCA)
		"Sol/436116 2009 TB3", -- AmorGroup (NEA-MCA)
		"Sol/436324 2010 GZ6", -- AmorGroup (NEA-MCA)
		"Sol/436654 2011 RR12", -- AmorGroup (NEA-MCA)
		"Sol/436671 2011 SV71", -- AmorGroup (NEA-MCA)
		"Sol/436764 2012 FB57", -- AmorGroup (NEA-MCA)
		"Sol/437879 2001 RX11", -- AmorGroup (NEA-MCA)
		"Sol/437908 2001 XW266", -- AmorGroup (NEA-MCA)
		"Sol/438317 2006 JX", -- AmorGroup (NEA-MCA)
		"Sol/438429 2006 WN1", -- AmorGroup (NEA-MCA)
		"Sol/438430 2006 WL3", -- AmorGroup (NEA-MCA)
		"Sol/438452 2007 AS12", -- AmorGroup (NEA-MCA)
		"Sol/438897 2009 WN", -- AmorGroup (NEA-MCA)
		"Sol/438902 2009 WF104", -- AmorGroup (NEA-MCA)
		"Sol/439854 1998 XA5", -- AmorGroup (NEA-MCA)
		"Sol/439889 2000 PG5", -- AmorGroup (NEA-MCA)
		"Sol/439898 2000 TG2", -- AmorGroup (NEA-MCA)
		"Sol/439908 2000 XH47", -- AmorGroup (NEA-MCA)
		"Sol/440012 2002 LE27", -- AmorGroup (NEA-MCA)
		"Sol/441103 2007 SP6", -- AmorGroup (NEA-MCA)
		"Sol/441304 2008 AU26", -- AmorGroup (NEA-MCA)
		"Sol/441823 2009 QO5", -- AmorGroup (NEA-MCA)
		"Sol/441825 2009 SK1", -- AmorGroup (NEA-MCA)
		"Sol/441952 2010 LR68", -- AmorGroup (NEA-MCA)
		"Sol/442177 2010 XC24", -- AmorGroup (NEA-MCA)
		"Sol/442243 2011 MD11", -- AmorGroup (NEA-MCA)
		"Sol/442559 2012 AU10", -- AmorGroup (NEA-MCA)
		"Sol/442609 2012 KU42", -- AmorGroup (NEA-MCA)
		"Sol/442742 2012 WP3", -- AmorGroup (NEA-MCA)
		"Sol/443837 2000 TJ1", -- AmorGroup (NEA-MCA)
		"Sol/443923 2002 RU25", -- AmorGroup (NEA-MCA)
		"Sol/443972 2003 TN1", -- AmorGroup (NEA-MCA)
		"Sol/444185 2005 SR1", -- AmorGroup (NEA-MCA)
		"Sol/444627 2006 WU", -- AmorGroup (NEA-MCA)
		"Sol/444628 2006 WQ1", -- AmorGroup (NEA-MCA)
		"Sol/444935 2008 CQ1", -- AmorGroup (NEA-MCA)
		"Sol/445267 2009 SD229", -- AmorGroup (NEA-MCA)
		"Sol/446789 1998 FN9", -- AmorGroup (NEA-MCA)
		"Sol/446804 1999 VN6", -- AmorGroup (NEA-MCA)
		"Sol/446826 2001 PE1", -- AmorGroup (NEA-MCA)
		"Sol/446935 2002 XZ38", -- AmorGroup (NEA-MCA)
		"Sol/446938 2002 YQ5", -- AmorGroup (NEA-MCA)
		"Sol/446955 2003 SC11", -- AmorGroup (NEA-MCA)
		"Sol/446963 2003 TK", -- AmorGroup (NEA-MCA)
		"Sol/447655 2006 WA", -- AmorGroup (NEA-MCA)
		"Sol/447795 2007 TH19", -- AmorGroup (NEA-MCA)
		"Sol/447977 2008 CC119", -- AmorGroup (NEA-MCA)
		"Sol/448724 2011 BB45", -- AmorGroup (NEA-MCA)
		"Sol/448818 2011 UU20", -- AmorGroup (NEA-MCA)
		"Sol/448972 2011 YV15", -- AmorGroup (NEA-MCA)
		"Sol/449074 2012 FR62", -- AmorGroup (NEA-MCA)
		"Sol/450185 2001 WJ2", -- AmorGroup (NEA-MCA)
		"Sol/450203 2002 NA31", -- AmorGroup (NEA-MCA)
		"Sol/450238 2002 XN40", -- AmorGroup (NEA-MCA)
		"Sol/450648 2006 UC63", -- AmorGroup (NEA-MCA)
		"Sol/450779 2007 SE11", -- AmorGroup (NEA-MCA)
		"Sol/451217 2009 XE11", -- AmorGroup (NEA-MCA)
		"Sol/451397 2011 EZ78", -- AmorGroup (NEA-MCA)
		"Sol/452307 Manawydan", -- AmorGroup (NEA-MCA)
		"Sol/452314 1999 LN28", -- AmorGroup (NEA-MCA)
		"Sol/452389 2002 NW16", -- AmorGroup (NEA-MCA)
		"Sol/452397 2002 PD130", -- AmorGroup (NEA-MCA)
		"Sol/452421 2002 VX99", -- AmorGroup (NEA-MCA)
		"Sol/452561 2005 AB", -- AmorGroup (NEA-MCA)
		"Sol/453100 2007 WU4", -- AmorGroup (NEA-MCA)
		"Sol/453309 2008 VQ4", -- AmorGroup (NEA-MCA)
		"Sol/453687 2010 VY190", -- AmorGroup (NEA-MCA)
		"Sol/453778 2011 JK", -- AmorGroup (NEA-MCA)
		"Sol/454078 2012 VV93", -- AmorGroup (NEA-MCA)
		"Sol/454177 2013 GJ35", -- AmorGroup (NEA-MCA)
		"Sol/454266 2014 FM7", -- AmorGroup (NEA-MCA)
		"Sol/455146 1993 FS", -- AmorGroup (NEA-MCA)
		"Sol/455157 1997 YM3", -- AmorGroup (NEA-MCA)
		"Sol/455185 2000 EB107", -- AmorGroup (NEA-MCA)
		"Sol/455192 2000 QN130", -- AmorGroup (NEA-MCA)
		"Sol/455193 2000 RJ60", -- AmorGroup (NEA-MCA)
		"Sol/455199 2000 YK4", -- AmorGroup (NEA-MCA)
		"Sol/455213 2001 OE84", -- AmorGroup (NEA-MCA)
		"Sol/455322 2002 NX18", -- AmorGroup (NEA-MCA)
		"Sol/455407 2003 ER", -- AmorGroup (NEA-MCA)
		"Sol/455415 2003 GA", -- AmorGroup (NEA-MCA)
		"Sol/455432 2003 RP8", -- AmorGroup (NEA-MCA)
		"Sol/455591 2004 SV26", -- AmorGroup (NEA-MCA)
		"Sol/455687 2005 EK94", -- AmorGroup (NEA-MCA)
		"Sol/455736 2005 HC3", -- AmorGroup (NEA-MCA)
		"Sol/456536 2007 BA", -- AmorGroup (NEA-MCA)
		"Sol/456618 2007 HB", -- AmorGroup (NEA-MCA)
		"Sol/456651 2007 RT19", -- AmorGroup (NEA-MCA)
		"Sol/456863 2007 VX7", -- AmorGroup (NEA-MCA)
		"Sol/456946 2008 AF32", -- AmorGroup (NEA-MCA)
		"Sol/457212 2008 JR26", -- AmorGroup (NEA-MCA)
		"Sol/457260 2008 RY24", -- AmorGroup (NEA-MCA)
		"Sol/457663 2009 DN1", -- AmorGroup (NEA-MCA)
		"Sol/458135 2010 GE25", -- AmorGroup (NEA-MCA)
		"Sol/458198 2010 RT11", -- AmorGroup (NEA-MCA)
		"Sol/458368 2010 WJ", -- AmorGroup (NEA-MCA)
		"Sol/458375 2010 WY8", -- AmorGroup (NEA-MCA)
		"Sol/458436 2011 AL52", -- AmorGroup (NEA-MCA)
		"Sol/458745 2011 QY37", -- AmorGroup (NEA-MCA)
		"Sol/458964 2011 WM2", -- AmorGroup (NEA-MCA)
		"Sol/459200 2012 DK61", -- AmorGroup (NEA-MCA)
		"Sol/461365 2000 JF1", -- AmorGroup (NEA-MCA)
		"Sol/461397 2001 SD170", -- AmorGroup (NEA-MCA)
		"Sol/461501 2003 FT3", -- AmorGroup (NEA-MCA)
		"Sol/462329 2008 JZ30", -- AmorGroup (NEA-MCA)
		"Sol/462559 2009 DD1", -- AmorGroup (NEA-MCA)
		"Sol/463216 2012 DU30", -- AmorGroup (NEA-MCA)
		"Sol/463257 2012 GG1", -- AmorGroup (NEA-MCA)
		"Sol/463360 2012 TU", -- AmorGroup (NEA-MCA)
		"Sol/463380 2013 BY45", -- AmorGroup (NEA-MCA)
		"Sol/464639 2000 PO30", -- AmorGroup (NEA-MCA)
		"Sol/464885 2005 LS3", -- AmorGroup (NEA-MCA)
		"Sol/465098 2006 UQ217", -- AmorGroup (NEA-MCA)
		"Sol/465166 2007 EL", -- AmorGroup (NEA-MCA)
		"Sol/465616 2009 EC", -- AmorGroup (NEA-MCA)
		"Sol/465749 2009 WO6", -- AmorGroup (NEA-MCA)
		"Sol/465853 2010 RJ42", -- AmorGroup (NEA-MCA)
		"Sol/466053 2011 QF23", -- AmorGroup (NEA-MCA)
		"Sol/466191 2012 KL45", -- AmorGroup (NEA-MCA)
		"Sol/467317 2000 QW7", -- AmorGroup (NEA-MCA)
		"Sol/467335 2002 JA9", -- AmorGroup (NEA-MCA)
		"Sol/467475 2006 RG7", -- AmorGroup (NEA-MCA)
		"Sol/467527 2007 LA15", -- AmorGroup (NEA-MCA)
		"Sol/467835 2010 SS3", -- AmorGroup (NEA-MCA)
		"Sol/468004 2012 XD17", -- AmorGroup (NEA-MCA)
		"Sol/468446 2002 XX4", -- AmorGroup (NEA-MCA)
		"Sol/468448 2003 LS3", -- AmorGroup (NEA-MCA)
		"Sol/468452 2003 SD170", -- AmorGroup (NEA-MCA)
		"Sol/468462 2004 BS102", -- AmorGroup (NEA-MCA)
		"Sol/468681 2009 MZ6", -- AmorGroup (NEA-MCA)
		"Sol/468684 2009 QY33", -- AmorGroup (NEA-MCA)
		"Sol/468730 2010 MN51", -- AmorGroup (NEA-MCA)
		"Sol/468738 2010 TN54", -- AmorGroup (NEA-MCA)
		"Sol/468741 2010 VM1", -- AmorGroup (NEA-MCA)
		"Sol/468813 2012 OT5", -- AmorGroup (NEA-MCA)
		"Sol/468837 2012 UP27", -- AmorGroup (NEA-MCA)
		"Sol/469373 2001 RQ3", -- AmorGroup (NEA-MCA)
		"Sol/469634 2004 SZ19", -- AmorGroup (NEA-MCA)
		"Sol/470510 2008 CJ116", -- AmorGroup (NEA-MCA)
		"Sol/470585 2008 JQ14", -- AmorGroup (NEA-MCA)
		"Sol/470594 2008 MN1", -- AmorGroup (NEA-MCA)
		"Sol/470678 2008 SS251", -- AmorGroup (NEA-MCA)
		"Sol/470864 2008 YV148", -- AmorGroup (NEA-MCA)
		"Sol/470909 2009 DK46", -- AmorGroup (NEA-MCA)
		"Sol/470975 2009 SC15", -- AmorGroup (NEA-MCA)
		"Sol/471034 2009 TG8", -- AmorGroup (NEA-MCA)
		"Sol/471108 2010 CL1", -- AmorGroup (NEA-MCA)
		"Sol/474223 2001 CC32", -- AmorGroup (NEA-MCA)
		"Sol/474425 2002 YF4", -- AmorGroup (NEA-MCA)
		"Sol/474474 2003 SJ215", -- AmorGroup (NEA-MCA)
		"Sol/474532 2003 VG1", -- AmorGroup (NEA-MCA)
		"Sol/474574 2004 FG1", -- AmorGroup (NEA-MCA)
		"Sol/474613 2004 TL19", -- AmorGroup (NEA-MCA)
		"Sol/474674 2005 CZ6", -- AmorGroup (NEA-MCA)
		"Sol/474706 2005 GC141", -- AmorGroup (NEA-MCA)
		"Sol/475354 2006 CE", -- AmorGroup (NEA-MCA)
		"Sol/475462 2006 SW5", -- AmorGroup (NEA-MCA)
		"Sol/475665 2006 VY13", -- AmorGroup (NEA-MCA)
		"Sol/475967 2007 JF22", -- AmorGroup (NEA-MCA)
		"Sol/476438 2008 EB9", -- AmorGroup (NEA-MCA)
		"Sol/477051 2009 BD2", -- AmorGroup (NEA-MCA)
		"Sol/477248 2009 SV", -- AmorGroup (NEA-MCA)
		"Sol/477490 2010 CG18", -- AmorGroup (NEA-MCA)
		"Sol/477492 2010 CG19", -- AmorGroup (NEA-MCA)
		"Sol/477524 2010 EH43", -- AmorGroup (NEA-MCA)
		"Sol/477719 2010 SG15", -- AmorGroup (NEA-MCA)
		"Sol/477762 2010 XZ67", -- AmorGroup (NEA-MCA)
		"Sol/477885 2011 JT9", -- AmorGroup (NEA-MCA)
		"Sol/480004 2014 KD91", -- AmorGroup (NEA-MCA)
		"Sol/480817 1998 SJ2", -- AmorGroup (NEA-MCA)
		"Sol/480824 1999 JO6", -- AmorGroup (NEA-MCA)
		"Sol/480854 2001 AO2", -- AmorGroup (NEA-MCA)
		"Sol/480856 2001 NZ1", -- AmorGroup (NEA-MCA)
		"Sol/480934 2003 LX5", -- AmorGroup (NEA-MCA)
		"Sol/480984 2003 YR70", -- AmorGroup (NEA-MCA)
		"Sol/481027 2004 XN44", -- AmorGroup (NEA-MCA)
		"Sol/481032 2004 YZ23", -- AmorGroup (NEA-MCA)
		"Sol/481052 2005 HD4", -- AmorGroup (NEA-MCA)
		"Sol/481327 2006 BB27", -- AmorGroup (NEA-MCA)
		"Sol/481381 2006 OS5", -- AmorGroup (NEA-MCA)
		"Sol/481543 2007 RN7", -- AmorGroup (NEA-MCA)
		"Sol/481775 2008 SX7", -- AmorGroup (NEA-MCA)
		"Sol/481790 2008 TF4", -- AmorGroup (NEA-MCA)
		"Sol/481904 2009 BB11", -- AmorGroup (NEA-MCA)
		"Sol/481984 Cernunnos", -- AmorGroup (NEA-MCA)
		"Sol/481985 2009 KM7", -- AmorGroup (NEA-MCA)
		"Sol/481989 2009 QB35", -- AmorGroup (NEA-MCA)
		"Sol/482049 2009 XG8", -- AmorGroup (NEA-MCA)
		"Sol/482055 2010 AH30", -- AmorGroup (NEA-MCA)
		"Sol/482111 2010 NT1", -- AmorGroup (NEA-MCA)
		"Sol/482234 2011 CG71", -- AmorGroup (NEA-MCA)
		"Sol/482244 2011 HR", -- AmorGroup (NEA-MCA)
		"Sol/482250 2011 LL2", -- AmorGroup (NEA-MCA)
		"Sol/482391 2012 AN23", -- AmorGroup (NEA-MCA)
		"Sol/482718 2013 ET9", -- AmorGroup (NEA-MCA)
		"Sol/483408 1999 TZ4", -- AmorGroup (NEA-MCA)
		"Sol/483453 2002 AN11", -- AmorGroup (NEA-MCA)
		"Sol/483506 2002 XU66", -- AmorGroup (NEA-MCA)
		"Sol/483509 2003 CH11", -- AmorGroup (NEA-MCA)
		"Sol/483531 2003 UF22", -- AmorGroup (NEA-MCA)
		"Sol/483547 2003 WM25", -- AmorGroup (NEA-MCA)
		"Sol/483566 2004 BE85", -- AmorGroup (NEA-MCA)
		"Sol/483662 2005 EY223", -- AmorGroup (NEA-MCA)
		"Sol/483856 2005 YV55", -- AmorGroup (NEA-MCA)
		"Sol/483878 2005 YS165", -- AmorGroup (NEA-MCA)
		"Sol/484403 2007 XF25", -- AmorGroup (NEA-MCA)
		"Sol/484517 2008 EC69", -- AmorGroup (NEA-MCA)
		"Sol/484725 2008 XP2", -- AmorGroup (NEA-MCA)
		"Sol/484850 2009 HF88", -- AmorGroup (NEA-MCA)
		"Sol/485051 2010 CM44", -- AmorGroup (NEA-MCA)
		"Sol/486001 2012 MR7", -- AmorGroup (NEA-MCA)
		"Sol/486607 2013 KY1", -- AmorGroup (NEA-MCA)
		"Sol/488450 1994 JX", -- AmorGroup (NEA-MCA)
		"Sol/488465 1998 HK1", -- AmorGroup (NEA-MCA)
		"Sol/488486 1999 VQ6", -- AmorGroup (NEA-MCA)
		"Sol/488494 2000 JA3", -- AmorGroup (NEA-MCA)
		"Sol/488509 2000 UW13", -- AmorGroup (NEA-MCA)
		"Sol/488579 2002 FQ4", -- AmorGroup (NEA-MCA)
		"Sol/488580 2002 GK8", -- AmorGroup (NEA-MCA)
		"Sol/488636 2002 WY12", -- AmorGroup (NEA-MCA)
		"Sol/488640 2003 FR6", -- AmorGroup (NEA-MCA)
		"Sol/488693 2003 WW87", -- AmorGroup (NEA-MCA)
		"Sol/489203 2006 JT", -- AmorGroup (NEA-MCA)
		"Sol/489235 2006 QA58", -- AmorGroup (NEA-MCA)
		"Sol/489337 2006 UM", -- AmorGroup (NEA-MCA)
		"Sol/489885 2008 HY37", -- AmorGroup (NEA-MCA)
		"Sol/490636 2010 DP", -- AmorGroup (NEA-MCA)
		"Sol/490791 2010 VE1", -- AmorGroup (NEA-MCA)
		"Sol/491565 2012 QF49", -- AmorGroup (NEA-MCA)
		"Sol/491842 2013 AB53", -- AmorGroup (NEA-MCA)
		"Sol/494696 2004 RN335", -- AmorGroup (NEA-MCA)
		"Sol/495021 2010 SH15", -- AmorGroup (NEA-MCA)
		"Sol/495168 2012 HC34", -- AmorGroup (NEA-MCA)
		"Sol/495222 2013 GU38", -- AmorGroup (NEA-MCA)
		"Sol/495278 2013 RD32", -- AmorGroup (NEA-MCA)
		"Sol/495316 2014 GD45", -- AmorGroup (NEA-MCA)
		"Sol/495331 2014 KF91", -- AmorGroup (NEA-MCA)
		"Sol/495417 2014 SO143", -- AmorGroup (NEA-MCA)
		"Sol/495511 2014 UD206", -- AmorGroup (NEA-MCA)
		"Sol/495833 2000 SB8", -- AmorGroup (NEA-MCA)
		"Sol/495857 2003 MT", -- AmorGroup (NEA-MCA)
		"Sol/495891 2004 VS60", -- AmorGroup (NEA-MCA)
		"Sol/495959 2007 ML6", -- AmorGroup (NEA-MCA)
		"Sol/496001 2007 VR183", -- AmorGroup (NEA-MCA)
		"Sol/496018 2008 NU", -- AmorGroup (NEA-MCA)
		"Sol/496124 2010 EK12", -- AmorGroup (NEA-MCA)
		"Sol/496230 2012 CL2", -- AmorGroup (NEA-MCA)
		"Sol/496326 2013 LB1", -- AmorGroup (NEA-MCA)
		"Sol/496818 1993 RA", -- AmorGroup (NEA-MCA)
		"Sol/496837 1998 SB15", -- AmorGroup (NEA-MCA)
		"Sol/497094 2004 AH", -- AmorGroup (NEA-MCA)
		"Sol/497096 2004 BW1", -- AmorGroup (NEA-MCA)
		"Sol/497176 2004 TQ13", -- AmorGroup (NEA-MCA)
		"Sol/497236 2005 EJ94", -- AmorGroup (NEA-MCA)
		"Sol/498066 2007 RM133", -- AmorGroup (NEA-MCA)
		"Sol/498125 2007 TG15", -- AmorGroup (NEA-MCA)
		"Sol/498441 2008 AZ110", -- AmorGroup (NEA-MCA)
		"Sol/498550 2008 HV4", -- AmorGroup (NEA-MCA)
		"Sol/498918 2009 BF", -- AmorGroup (NEA-MCA)
		"Sol/499307 2009 WC52", -- AmorGroup (NEA-MCA)
		"Sol/499490 2010 MW", -- AmorGroup (NEA-MCA)
		"Sol/499496 2010 MR87", -- AmorGroup (NEA-MCA)
		"Sol/499672 2010 VK188", -- AmorGroup (NEA-MCA)
		"Sol/499986 2011 NP", -- AmorGroup (NEA-MCA)
		"Sol/499998 2011 PT", -- AmorGroup (NEA-MCA)
		-- 500000
		"Sol/500136 2012 CO46", -- AmorGroup (NEA-MCA)
		"Sol/501567 2014 NF63", -- AmorGroup (NEA-MCA)
		"Sol/501934 2014 XT3", -- AmorGroup (NEA-MCA)
		"Sol/503274 2015 QE9", -- AmorGroup (NEA-MCA)
		"Sol/503277 2015 RT83", -- AmorGroup (NEA-MCA)
		"Sol/503293 2016 AA9", -- AmorGroup (NEA-MCA)
		"Sol/503865 1999 VM11", -- AmorGroup (NEA-MCA)
		"Sol/504025 2005 RQ6", -- AmorGroup (NEA-MCA)
		"Sol/504392 2007 VO243", -- AmorGroup (NEA-MCA)
		"Sol/504505 2008 MH1", -- AmorGroup (NEA-MCA)
		"Sol/504827 2010 KZ117", -- AmorGroup (NEA-MCA)
		"Sol/504887 2010 WL", -- AmorGroup (NEA-MCA)
		"Sol/504928 2011 CO2", -- AmorGroup (NEA-MCA)
		"Sol/504994 2011 JU2", -- AmorGroup (NEA-MCA)
		"Sol/505093 2011 VQ5", -- AmorGroup (NEA-MCA)
		"Sol/505169 2012 SQ56", -- AmorGroup (NEA-MCA)
		"Sol/505667 2014 UV33", -- AmorGroup (NEA-MCA)
		"Sol/506425 2000 DQ110", -- AmorGroup (NEA-MCA)
		"Sol/506779 2006 YY2", -- AmorGroup (NEA-MCA)
		"Sol/506951 2008 KV28", -- AmorGroup (NEA-MCA)
		"Sol/507366 2011 XO3", -- AmorGroup (NEA-MCA)
		"Sol/507422 2012 QB17", -- AmorGroup (NEA-MCA)
		"Sol/507847 2014 GM1", -- AmorGroup (NEA-MCA)
		"Sol/508767 1993 BD2", -- AmorGroup (NEA-MCA)
		"Sol/508796 2000 KN44", -- AmorGroup (NEA-MCA)
		"Sol/508861 2002 RN38", -- AmorGroup (NEA-MCA)
		"Sol/508905 2003 WX87", -- AmorGroup (NEA-MCA)
		"Sol/509102 2005 VB7", -- AmorGroup (NEA-MCA)
		"Sol/509192 2006 OD7", -- AmorGroup (NEA-MCA)
		"Sol/509353 2007 AT2", -- AmorGroup (NEA-MCA)
		"Sol/509569 2008 CJ70", -- AmorGroup (NEA-MCA)
		-- 510000"Sol/511002 2013 MZ5", -- AmorGroup (NEA-MCA)
		"Sol/511064 2013 TH5", -- AmorGroup (NEA-MCA)
		"Sol/511243 2014 BS32", -- AmorGroup (NEA-MCA)
		"Sol/511520 2014 QW296", -- AmorGroup (NEA-MCA)
		"Sol/511523 2014 QS439", -- AmorGroup (NEA-MCA)
		"Sol/512242 2015 XZ261", -- AmorGroup (NEA-MCA)
		"Sol/513163 2003 YT124", -- AmorGroup (NEA-MCA)
		"Sol/513182 2005 CV38", -- AmorGroup (NEA-MCA)
		"Sol/513497 2009 HB82", -- AmorGroup (NEA-MCA)
		"Sol/513550 2010 NG3", -- AmorGroup (NEA-MCA)
		"Sol/513572 2010 VX39", -- AmorGroup (NEA-MCA)
		"Sol/513711 2012 PC20", -- AmorGroup (NEA-MCA)
		"Sol/513776 2013 AA2", -- AmorGroup (NEA-MCA)
		"Sol/513916 2014 AR46", -- AmorGroup (NEA-MCA)
		"Sol/514041 2014 MQ18", -- AmorGroup (NEA-MCA)
		"Sol/514571 1996 RY3", -- AmorGroup (NEA-MCA)
		"Sol/514652 2005 SC71", -- AmorGroup (NEA-MCA)
		"Sol/514846 2008 EQ7", -- AmorGroup (NEA-MCA)
		"Sol/515082 2010 TM3", -- AmorGroup (NEA-MCA)
		"Sol/515335 2013 AW60", -- AmorGroup (NEA-MCA)
		"Sol/515446 2013 UG5", -- AmorGroup (NEA-MCA)
		"Sol/516396 2000 WY28", -- AmorGroup (NEA-MCA)
		"Sol/516398 2001 HW15", -- AmorGroup (NEA-MCA)
		"Sol/516420 2003 FS2", -- AmorGroup (NEA-MCA)
		"Sol/516423 2003 JC11", -- AmorGroup (NEA-MCA)
		"Sol/516428 2003 UR12", -- AmorGroup (NEA-MCA)
		"Sol/516457 2005 HM3", -- AmorGroup (NEA-MCA)
		"Sol/516641 2008 GB110", -- AmorGroup (NEA-MCA)
		"Sol/516868 2011 GC60", -- AmorGroup (NEA-MCA)
		"Sol/516976 2012 HM1", -- AmorGroup (NEA-MCA)
		"Sol/516986 2012 QP10", -- AmorGroup (NEA-MCA)
		"Sol/518424 2000 WK107", -- AmorGroup (NEA-MCA)
		"Sol/518426 2002 ON4", -- AmorGroup (NEA-MCA)
		"Sol/518463 2005 JY80", -- AmorGroup (NEA-MCA)
		"Sol/518469 2005 LH8", -- AmorGroup (NEA-MCA)
		"Sol/518635 2008 HO3", -- AmorGroup (NEA-MCA)
		"Sol/518646 2008 QD1", -- AmorGroup (NEA-MCA)
		"Sol/518771 2009 WL1", -- AmorGroup (NEA-MCA)
		"Sol/519307 2011 EF15", -- AmorGroup (NEA-MCA)
		"Sol/519504 2012 EU14", -- AmorGroup (NEA-MCA)
		-- 520000
		"Sol/520585 Saci", -- AmorGroup (NEA-MCA)
		"Sol/520862 2014 WG7", -- AmorGroup (NEA-MCA)
		"Sol/523587 1999 VQ11", -- AmorGroup (NEA-MCA)
		"Sol/523592 2001 SK276", -- AmorGroup (NEA-MCA)
		"Sol/523593 2001 TZ1", -- AmorGroup (NEA-MCA)
		"Sol/523594 2001 YO3", -- AmorGroup (NEA-MCA)
		"Sol/523595 2002 OS4", -- AmorGroup (NEA-MCA)
		"Sol/523596 2002 PH80", -- AmorGroup (NEA-MCA)
		"Sol/523599 2003 RM", -- AmorGroup (NEA-MCA)
		"Sol/523602 2004 LH", -- AmorGroup (NEA-MCA)
		"Sol/523604 2004 QB17", -- AmorGroup (NEA-MCA)
		"Sol/523607 2005 CS6", -- AmorGroup (NEA-MCA)
		"Sol/523608 2005 EZ29", -- AmorGroup (NEA-MCA)
		"Sol/523610 2005 TG", -- AmorGroup (NEA-MCA)
		"Sol/523611 2005 UY5", -- AmorGroup (NEA-MCA)
		"Sol/523612 2006 BH", -- AmorGroup (NEA-MCA)
		"Sol/523613 2006 SJ198", -- AmorGroup (NEA-MCA)
		"Sol/523621 2007 TK8", -- AmorGroup (NEA-MCA)
		"Sol/523626 2008 PH9", -- AmorGroup (NEA-MCA)
		"Sol/523628 2008 RT26", -- AmorGroup (NEA-MCA)
		"Sol/523632 2009 UX17", -- AmorGroup (NEA-MCA)
		"Sol/523633 2009 XR2", -- AmorGroup (NEA-MCA)
		"Sol/523648 2010 WP8", -- AmorGroup (NEA-MCA)
		"Sol/523651 2011 GA62", -- AmorGroup (NEA-MCA)
		"Sol/523657 2012 DJ4", -- AmorGroup (NEA-MCA)
		"Sol/523660 2012 KY41", -- AmorGroup (NEA-MCA)
		"Sol/523663 2012 OZ", -- AmorGroup (NEA-MCA)
		"Sol/523665 2012 RF15", -- AmorGroup (NEA-MCA)
		"Sol/523666 2012 RS16", -- AmorGroup (NEA-MCA)
		"Sol/523667 2012 TM139", -- AmorGroup (NEA-MCA)
		"Sol/523668 2012 UV27", -- AmorGroup (NEA-MCA)
		"Sol/523669 2012 XS134", -- AmorGroup (NEA-MCA)
		"Sol/523670 2013 EP41", -- AmorGroup (NEA-MCA)
		"Sol/523679 2013 YB38", -- AmorGroup (NEA-MCA)
		"Sol/523694 2014 GF50", -- AmorGroup (NEA-MCA)
		"Sol/523707 2014 JM25", -- AmorGroup (NEA-MCA)
		"Sol/523737 2014 RC11", -- AmorGroup (NEA-MCA)
		"Sol/523779 2015 AX16", -- AmorGroup (NEA-MCA)
		"Sol/523781 2015 BV92", -- AmorGroup (NEA-MCA)
		"Sol/523786 2015 DP", -- AmorGroup (NEA-MCA)
		"Sol/523795 2015 TQ178", -- AmorGroup (NEA-MCA)
		"Sol/523799 2017 DO36", -- AmorGroup (NEA-MCA)
		"Sol/523801 1993 TQ2", -- AmorGroup (NEA-MCA)
		"Sol/523802 1998 KH9", -- AmorGroup (NEA-MCA)
		"Sol/523803 1999 RV2", -- AmorGroup (NEA-MCA)
		"Sol/523805 2001 QA143", -- AmorGroup (NEA-MCA)
		"Sol/523806 2002 WW17", -- AmorGroup (NEA-MCA)
		"Sol/523811 2008 TQ2", -- AmorGroup (NEA-MCA)
		"Sol/523812 2008 TY3", -- AmorGroup (NEA-MCA)
		"Sol/523815 2009 HW44", -- AmorGroup (NEA-MCA)
		"Sol/523817 2009 TK", -- AmorGroup (NEA-MCA)
		"Sol/523819 2010 VB72", -- AmorGroup (NEA-MCA)
		"Sol/523821 2011 RF", -- AmorGroup (NEA-MCA)
		"Sol/523823 2015 BG311", -- AmorGroup (NEA-MCA)
		"Sol/523824 2016 RO1", -- AmorGroup (NEA-MCA)
		"Sol/523945 1998 RN1", -- AmorGroup (NEA-MCA)
		"Sol/523966 1998 YF10", -- AmorGroup (NEA-MCA)
		"Sol/523967 1998 YR11", -- AmorGroup (NEA-MCA)
		"Sol/524150 2000 WJ10", -- AmorGroup (NEA-MCA)
		"Sol/524196 2001 QP181", -- AmorGroup (NEA-MCA)
		"Sol/524391 2002 AD2", -- AmorGroup (NEA-MCA)
		"Sol/524474 2002 KJ3", -- AmorGroup (NEA-MCA)
		"Sol/524498 2002 RT112", -- AmorGroup (NEA-MCA)
		"Sol/524516 2002 UN", -- AmorGroup (NEA-MCA)
		"Sol/524536 2003 AO4", -- AmorGroup (NEA-MCA)
		"Sol/524597 2003 OQ13", -- AmorGroup (NEA-MCA)
		"Sol/524599 2003 PC11", -- AmorGroup (NEA-MCA)
		"Sol/524974 2004 PX27", -- AmorGroup (NEA-MCA)
		"Sol/525234 2004 VB17", -- AmorGroup (NEA-MCA)
		"Sol/525319 2004 YU5", -- AmorGroup (NEA-MCA)
		"Sol/525552 2005 JB", -- AmorGroup (NEA-MCA)
		"Sol/526238 2005 YY36", -- AmorGroup (NEA-MCA)
		"Sol/526449 2006 OH15", -- AmorGroup (NEA-MCA)
		"Sol/527115 2007 TD14", -- AmorGroup (NEA-MCA)
		"Sol/527671 2007 WF55", -- AmorGroup (NEA-MCA)
		"Sol/527959 2008 EB32", -- AmorGroup (NEA-MCA)
		"Sol/528507 2008 UC95", -- AmorGroup (NEA-MCA)
		"Sol/528756 2009 AS", -- AmorGroup (NEA-MCA)
		"Sol/529032 2009 NA", -- AmorGroup (NEA-MCA)
		"Sol/529752 2010 MR", -- AmorGroup (NEA-MCA)
		"Sol/523826 1990 UP", -- AmorGroup (NEA-MCA)
		"Sol/529920 2010 TL117", -- AmorGroup (NEA-MCA)
		-- 530000
		"Sol/530531 2011 OL5", -- AmorGroup (NEA-MCA)
		"Sol/530743 2011 UA131", -- AmorGroup (NEA-MCA)
		"Sol/530940 2011 XE1", -- AmorGroup (NEA-MCA)
		"Sol/531898 2013 BE18", -- AmorGroup (NEA-MCA)
		"Sol/531944 2013 CU83", -- AmorGroup (NEA-MCA)
		"Sol/532058 2013 GU68", -- AmorGroup (NEA-MCA)
		"Sol/532874 2013 YZ13", -- AmorGroup (NEA-MCA)
		"Sol/533011 2014 AY28", -- AmorGroup (NEA-MCA)
		"Sol/533541 2014 JU54", -- AmorGroup (NEA-MCA)
		"Sol/533990 2014 QX266", -- AmorGroup (NEA-MCA)
		"Sol/535148 2014 XR6", -- AmorGroup (NEA-MCA)
		"Sol/535221 2014 YN44", -- AmorGroup (NEA-MCA)
		"Sol/537098 2015 GZ45", -- AmorGroup (NEA-MCA)
		"Sol/537395 2015 LG2", -- AmorGroup (NEA-MCA)
		"Sol/537467 2015 ME54", -- AmorGroup (NEA-MCA)
		"Sol/537686 2015 SA17", -- AmorGroup (NEA-MCA)
		"Sol/538979 2016 KE", -- AmorGroup (NEA-MCA)
		"Sol/539940 2017 HW1", -- AmorGroup (NEA-MCA)
		-- 550000
		"Sol/550271 2012 DP8", -- AmorGroup (NEA-MCA)
		"Sol/554126 2012 NP", -- AmorGroup (NEA-MCA)
		"Sol/558307 2015 AS45", -- AmorGroup (NEA-MCA)
		-- 560000
		"Sol/564883 2016 TZ56", -- AmorGroup (NEA-MCA)
		"Sol/564934 2016 WE1", -- AmorGroup (NEA-MCA)
		"Sol/567077 2019 LW1", -- AmorGroup (NEA-MCA)
		"Sol/567092 2019 SJ10", -- AmorGroup (NEA-MCA)
		-- 570000
		"Sol/572822 2008 UC", -- AmorGroup (NEA-MCA)
		"Sol/576763 2012 UR136", -- AmorGroup (NEA-MCA)
		-- 580000
		"Sol/580109 2015 BF4", -- AmorGroup (NEA-MCA)
		"Sol/584604 2017 OD20", -- AmorGroup (NEA-MCA)
		"Sol/584693 2017 QF17", -- AmorGroup (NEA-MCA)
		-- 590000
		"Sol/591179 2013 EU9", -- AmorGroup (NEA-MCA)
		"Sol/594769 2017 XD62", -- AmorGroup (NEA-MCA)
		"Sol/594938 2021 GE13", -- AmorGroup (NEA-MCA)
		"Sol/595116 2001 QE96", -- AmorGroup (NEA-MCA)
		"Sol/597171 2006 UD63", -- AmorGroup (NEA-MCA)
		"Sol/598001 2008 CZ21", -- AmorGroup (NEA-MCA)
		
		"Sol/605489 2016 NW22", -- AmorGroup (NEA-MCA)
		"Sol/605911 Cecily", -- AmorGroup (NEA-MCA)
		"Sol/606441 2017 YT5", -- AmorGroup (NEA-MCA)
		"Sol/606900 2019 JC47", -- AmorGroup (NEA-MCA)
		"Sol/606908 2019 KB2", -- AmorGroup (NEA-MCA)
		"Sol/606939 2019 SD3", -- AmorGroup (NEA-MCA)
		"Sol/612057 1998 FJ74", -- AmorGroup (NEA-MCA)
		"Sol/612058 1998 HN3", -- AmorGroup (NEA-MCA)
		"Sol/612061 1998 MR24", -- AmorGroup (NEA-MCA)
		"Sol/612064 1998 QQ52", -- AmorGroup (NEA-MCA)
		"Sol/612091 1999 HV1", -- AmorGroup (NEA-MCA)
		"Sol/612152 2000 DV110", -- AmorGroup (NEA-MCA)
		"Sol/612171 2000 QT7", -- AmorGroup (NEA-MCA)
		"Sol/612202 2000 WO148", -- AmorGroup (NEA-MCA)
		"Sol/612324 2002 AR129", -- AmorGroup (NEA-MCA)
		"Sol/612363 2002 KK3", -- AmorGroup (NEA-MCA)
		"Sol/612380 2002 PF43", -- AmorGroup (NEA-MCA)
		"Sol/612383 2002 PO75", -- AmorGroup (NEA-MCA)
		"Sol/612484 2002 TS67", -- AmorGroup (NEA-MCA)
		"Sol/612529 2002 XP40", -- AmorGroup (NEA-MCA)
		"Sol/612552 2003 KW16", -- AmorGroup (NEA-MCA)
		"Sol/612556 2003 OA3", -- AmorGroup (NEA-MCA)
		"Sol/612589 2003 RW10", -- AmorGroup (NEA-MCA)
		"Sol/612600 2003 SM84", -- AmorGroup (NEA-MCA)
		"Sol/612608 2003 SD201", -- AmorGroup (NEA-MCA)
		"Sol/612723 2003 YP17", -- AmorGroup (NEA-MCA)
		"Sol/612750 2004 CP49", -- AmorGroup (NEA-MCA)
		"Sol/612760 2004 EO20", -- AmorGroup (NEA-MCA)
		"Sol/612777 2004 LU3", -- AmorGroup (NEA-MCA)
		"Sol/612800 2004 QC17", -- AmorGroup (NEA-MCA)
		"Sol/612801 2004 QD17", -- AmorGroup (NEA-MCA)
		"Sol/612982 2005 JU108", -- AmorGroup (NEA-MCA)
		"Sol/613014 2005 QS10", -- AmorGroup (NEA-MCA)
		"Sol/613096 2005 TR45", -- AmorGroup (NEA-MCA)
		"Sol/613217 2005 VC2", -- AmorGroup (NEA-MCA)
		"Sol/613315 2006 AL3", -- AmorGroup (NEA-MCA)
		"Sol/613401 2006 FD51", -- AmorGroup (NEA-MCA)
		"Sol/613422 2006 KQ21", -- AmorGroup (NEA-MCA)
		"Sol/613434 2006 KF89", -- AmorGroup (NEA-MCA)
		"Sol/613439 2006 OZ", -- AmorGroup (NEA-MCA)
		"Sol/613496 2006 SD6", -- AmorGroup (NEA-MCA)
		"Sol/613527 2006 SV189", -- AmorGroup (NEA-MCA)
		"Sol/613763 2007 ML13", -- AmorGroup (NEA-MCA)
		"Sol/613775 2007 RU12", -- AmorGroup (NEA-MCA)
		"Sol/613940 2008 CZ118", -- AmorGroup (NEA-MCA)
		"Sol/613959 2008 EE68", -- AmorGroup (NEA-MCA)
		"Sol/613985 2008 HA38", -- AmorGroup (NEA-MCA)
		"Sol/614266 2008 VN", -- AmorGroup (NEA-MCA)
		"Sol/614427 2009 JK1", -- AmorGroup (NEA-MCA)
		"Sol/614478 2009 SN98", -- AmorGroup (NEA-MCA)
		"Sol/614521 2009 UK", -- AmorGroup (NEA-MCA)
		"Sol/614599 2010 AB78", -- AmorGroup (NEA-MCA)
		"Sol/614603 2010 CM", -- AmorGroup (NEA-MCA)
		"Sol/614643 2010 GH65", -- AmorGroup (NEA-MCA)
		"Sol/619492 2004 KZ14", -- AmorGroup (NEA-MCA)
		"Sol/619926 2006 MA", -- AmorGroup (NEA-MCA)
		"Sol/620064 2009 QD34", -- AmorGroup (NEA-MCA)
		"Sol/620069 2011 FY2", -- AmorGroup (NEA-MCA)
		"Sol/620070 2011 UA", -- AmorGroup (NEA-MCA)
		"Sol/620076 2013 UR3", -- AmorGroup (NEA-MCA)
		"Sol/620084 2014 WD201", -- AmorGroup (NEA-MCA)
		"Sol/620093 2015 YP10", -- AmorGroup (NEA-MCA)
		"Sol/620101 2017 MW7", -- AmorGroup (NEA-MCA)
		"Sol/620102 2017 QM18", -- AmorGroup (NEA-MCA)
		"Sol/620108 2021 AX7", -- AmorGroup (NEA-MCA)
		"Sol/620844 2006 SA7", -- AmorGroup (NEA-MCA)
		"Sol/622484 2014 BY32", -- AmorGroup (NEA-MCA)
		"Sol/622591 2014 MM55", -- AmorGroup (NEA-MCA)
		"Sol/1982 YA", -- AmorGroup (NEA-MCA)
		"Sol/1986 NA", -- AmorGroup (NEA-MCA)
		"Sol/1988 NE", -- AmorGroup (NEA-MCA)
		"Sol/1991 JR", -- AmorGroup (NEA-MCA)
		"Sol/1991 XB", -- AmorGroup (NEA-MCA)
		"Sol/1992 SZ", -- AmorGroup (NEA-MCA)
		"Sol/1993 BD3", -- AmorGroup (NEA-MCA)
		"Sol/1993 BU3", -- AmorGroup (NEA-MCA)
		"Sol/1993 UD", -- AmorGroup (NEA-MCA)
		"Sol/1994 BB", -- AmorGroup (NEA-MCA)
		"Sol/1994 NK", -- AmorGroup (NEA-MCA)
		"Sol/1994 TA2", -- AmorGroup (NEA-MCA)
		"Sol/1994 TE2", -- AmorGroup (NEA-MCA)
		"Sol/1994 US", -- AmorGroup (NEA-MCA)
		"Sol/1995 BK2", -- AmorGroup (NEA-MCA)
		"Sol/1995 FG", -- AmorGroup (NEA-MCA)
		"Sol/1995 FX", -- AmorGroup (NEA-MCA)
		"Sol/1995 HM", -- AmorGroup (NEA-MCA)
		"Sol/1995 NA", -- AmorGroup (NEA-MCA)
		"Sol/1995 SB", -- AmorGroup (NEA-MCA)
		"Sol/1995 SC1", -- AmorGroup (NEA-MCA)
		"Sol/1995 SD1", -- AmorGroup (NEA-MCA)
		"Sol/1995 SA4", -- AmorGroup (NEA-MCA)
		"Sol/1995 UC2", -- AmorGroup (NEA-MCA)
		"Sol/1996 BA1", -- AmorGroup (NEA-MCA)
		"Sol/1996 FQ3", -- AmorGroup (NEA-MCA)
		"Sol/1996 HN", -- AmorGroup (NEA-MCA)
		"Sol/1996 KE", -- AmorGroup (NEA-MCA)
		"Sol/1996 MQ", -- AmorGroup (NEA-MCA)
		"Sol/1996 VZ4", -- AmorGroup (NEA-MCA)
		"Sol/1997 EN23", -- AmorGroup (NEA-MCA)
		"Sol/1997 PN", -- AmorGroup (NEA-MCA)
		"Sol/1997 RT", -- AmorGroup (NEA-MCA)
		"Sol/1997 TT25", -- AmorGroup (NEA-MCA)
		"Sol/1997 UZ10", -- AmorGroup (NEA-MCA)
		"Sol/1997 VG", -- AmorGroup (NEA-MCA)
		"Sol/1997 VN4", -- AmorGroup (NEA-MCA)
		"Sol/1997 XS2", -- AmorGroup (NEA-MCA)
		"Sol/1997 YR10", -- AmorGroup (NEA-MCA)
		"Sol/1998 FM9", -- AmorGroup (NEA-MCA)
		"Sol/1998 GC1", -- AmorGroup (NEA-MCA)
		"Sol/1998 GL10", -- AmorGroup (NEA-MCA)
		"Sol/1998 HH1", -- AmorGroup (NEA-MCA)
		"Sol/1998 KF3", -- AmorGroup (NEA-MCA)
		"Sol/1998 KJ17", -- AmorGroup (NEA-MCA)
		"Sol/1998 MS2", -- AmorGroup (NEA-MCA)
		"Sol/1998 OP4", -- AmorGroup (NEA-MCA)
		"Sol/1998 QH1", -- AmorGroup (NEA-MCA)
		"Sol/1998 QV3", -- AmorGroup (NEA-MCA)
		"Sol/1998 QH28", -- AmorGroup (NEA-MCA)
		"Sol/1998 QA105", -- AmorGroup (NEA-MCA)
		"Sol/1998 SG2", -- AmorGroup (NEA-MCA)
		"Sol/1998 SS4", -- AmorGroup (NEA-MCA)
		"Sol/1998 SZ14", -- AmorGroup (NEA-MCA)
		"Sol/1998 SE35", -- AmorGroup (NEA-MCA)
		"Sol/1998 TT3", -- AmorGroup (NEA-MCA)
		"Sol/1998 UR", -- AmorGroup (NEA-MCA)
		"Sol/1998 UM1", -- AmorGroup (NEA-MCA)
		"Sol/1998 VP", -- AmorGroup (NEA-MCA)
		"Sol/1998 WY1", -- AmorGroup (NEA-MCA)
		"Sol/1998 WA2", -- AmorGroup (NEA-MCA)
		"Sol/1998 WR5", -- AmorGroup (NEA-MCA)
		"Sol/1999 AF4", -- AmorGroup (NEA-MCA)
		"Sol/1999 BO", -- AmorGroup (NEA-MCA)
		"Sol/1999 BL33", -- AmorGroup (NEA-MCA)
		"Sol/1999 DB2", -- AmorGroup (NEA-MCA)
		"Sol/1999 DY2", -- AmorGroup (NEA-MCA)
		"Sol/1999 DJ3", -- AmorGroup (NEA-MCA)
		"Sol/1999 EO3", -- AmorGroup (NEA-MCA)
		"Sol/1999 EF5", -- AmorGroup (NEA-MCA)
		"Sol/1999 HX1", -- AmorGroup (NEA-MCA)
		"Sol/1999 LJ1", -- AmorGroup (NEA-MCA)
		"Sol/1999 LT1", -- AmorGroup (NEA-MCA)
		"Sol/1999 LE6", -- AmorGroup (NEA-MCA)
		"Sol/1999 LV7", -- AmorGroup (NEA-MCA)
		"Sol/1999 LD30", -- AmorGroup (NEA-MCA)
		"Sol/1999 OQ3", -- AmorGroup (NEA-MCA)
		"Sol/1999 PS3", -- AmorGroup (NEA-MCA)
		"Sol/1999 RU2", -- AmorGroup (NEA-MCA)
		"Sol/1999 RN28", -- AmorGroup (NEA-MCA)
		"Sol/1999 RP28", -- AmorGroup (NEA-MCA)
		"Sol/1999 RQ28", -- AmorGroup (NEA-MCA)
		"Sol/1999 RZ31", -- AmorGroup (NEA-MCA)
		"Sol/1999 RB32", -- AmorGroup (NEA-MCA)
		"Sol/1999 RJ33", -- AmorGroup (NEA-MCA)
		"Sol/1999 RO36", -- AmorGroup (NEA-MCA)
		"Sol/1999 SE10", -- AmorGroup (NEA-MCA)
		"Sol/1999 TA5", -- AmorGroup (NEA-MCA)
		"Sol/1999 TD5", -- AmorGroup (NEA-MCA)
		"Sol/1999 TE5", -- AmorGroup (NEA-MCA)
		"Sol/1999 TM13", -- AmorGroup (NEA-MCA)
		"Sol/1999 TU16", -- AmorGroup (NEA-MCA)
		"Sol/1999 UQ", -- AmorGroup (NEA-MCA)
		"Sol/1999 VT", -- AmorGroup (NEA-MCA)
		"Sol/1999 VN11", -- AmorGroup (NEA-MCA)
		"Sol/1999 VX15", -- AmorGroup (NEA-MCA)
		"Sol/1999 VU25", -- AmorGroup (NEA-MCA)
		"Sol/2000 AG205", -- AmorGroup (NEA-MCA)
		"Sol/2000 BH19", -- AmorGroup (NEA-MCA)
		"Sol/2000 CL33", -- AmorGroup (NEA-MCA)
		"Sol/2000 CN33", -- AmorGroup (NEA-MCA)
		"Sol/2000 CR101", -- AmorGroup (NEA-MCA)
		"Sol/2000 EC104", -- AmorGroup (NEA-MCA)
		"Sol/2000 FP10", -- AmorGroup (NEA-MCA)
		"Sol/2000 FX13", -- AmorGroup (NEA-MCA)
		"Sol/2000 GT127", -- AmorGroup (NEA-MCA)
		"Sol/2000 GV127", -- AmorGroup (NEA-MCA)
		"Sol/2000 GC147", -- AmorGroup (NEA-MCA)
		"Sol/2000 HP40", -- AmorGroup (NEA-MCA)
		"Sol/2000 JX8", -- AmorGroup (NEA-MCA)
		"Sol/2000 JZ8", -- AmorGroup (NEA-MCA)
		"Sol/2000 KC", -- AmorGroup (NEA-MCA)
		"Sol/2000 KL33", -- AmorGroup (NEA-MCA)
		"Sol/2000 LK10", -- AmorGroup (NEA-MCA)
		"Sol/2000 NQ11", -- AmorGroup (NEA-MCA)
		"Sol/2000 OH8", -- AmorGroup (NEA-MCA)
		"Sol/2000 PF5", -- AmorGroup (NEA-MCA)
		"Sol/2000 PH8", -- AmorGroup (NEA-MCA)
		"Sol/2000 PP9", -- AmorGroup (NEA-MCA)
		"Sol/2000 PQ27", -- AmorGroup (NEA-MCA)
		"Sol/2000 QJ130", -- AmorGroup (NEA-MCA)
		"Sol/2000 QL130", -- AmorGroup (NEA-MCA)
		"Sol/2000 QO130", -- AmorGroup (NEA-MCA)
		"Sol/2000 RJ12", -- AmorGroup (NEA-MCA)
		"Sol/2000 RD52", -- AmorGroup (NEA-MCA)
		"Sol/2000 RF52", -- AmorGroup (NEA-MCA)
		"Sol/2000 RK60", -- AmorGroup (NEA-MCA)
		"Sol/2000 SF8", -- AmorGroup (NEA-MCA)
		"Sol/2000 SJ8", -- AmorGroup (NEA-MCA)
		"Sol/2000 SN10", -- AmorGroup (NEA-MCA)
		"Sol/2000 SU20", -- AmorGroup (NEA-MCA)
		"Sol/2000 SB25", -- AmorGroup (NEA-MCA)
		"Sol/2000 SR43", -- AmorGroup (NEA-MCA)
		"Sol/2000 SS43", -- AmorGroup (NEA-MCA)
		"Sol/2000 SZ44", -- AmorGroup (NEA-MCA)
		"Sol/2000 SC241", -- AmorGroup (NEA-MCA)
		"Sol/2000 TH1", -- AmorGroup (NEA-MCA)
		"Sol/2000 TE2", -- AmorGroup (NEA-MCA)
		"Sol/2000 TV28", -- AmorGroup (NEA-MCA)
		"Sol/2000 UY33", -- AmorGroup (NEA-MCA)
		"Sol/2000 WM10", -- AmorGroup (NEA-MCA)
		"Sol/2000 WX28", -- AmorGroup (NEA-MCA)
		"Sol/2000 WH63", -- AmorGroup (NEA-MCA)
		"Sol/2000 WJ63", -- AmorGroup (NEA-MCA)
		"Sol/2000 WN148", -- AmorGroup (NEA-MCA)
		"Sol/2000 XF44", -- AmorGroup (NEA-MCA)
		"Sol/2000 YG4", -- AmorGroup (NEA-MCA)
		"Sol/2000 YG29", -- AmorGroup (NEA-MCA)
		"Sol/2000 YT134", -- AmorGroup (NEA-MCA)
		"Sol/2001 BY15", -- AmorGroup (NEA-MCA)
		"Sol/2001 BO60", -- AmorGroup (NEA-MCA)
		"Sol/2001 BM61", -- AmorGroup (NEA-MCA)
		"Sol/2001 DS8", -- AmorGroup (NEA-MCA)
		"Sol/2001 DT8", -- AmorGroup (NEA-MCA)
		"Sol/2001 FZ", -- AmorGroup (NEA-MCA)
		"Sol/2001 FE7", -- AmorGroup (NEA-MCA)
		"Sol/2001 FB58", -- AmorGroup (NEA-MCA)
		"Sol/2001 FC90", -- AmorGroup (NEA-MCA)
		"Sol/2001 GS2", -- AmorGroup (NEA-MCA)
		"Sol/2001 HW7", -- AmorGroup (NEA-MCA)
		"Sol/2001 HX7", -- AmorGroup (NEA-MCA)
		"Sol/2001 HK31", -- AmorGroup (NEA-MCA)
		"Sol/2001 JW1", -- AmorGroup (NEA-MCA)
		"Sol/2001 KW18", -- AmorGroup (NEA-MCA)
		"Sol/2001 KY18", -- AmorGroup (NEA-MCA)
		"Sol/2001 KO41", -- AmorGroup (NEA-MCA)
		"Sol/2001 KD55", -- AmorGroup (NEA-MCA)
		"Sol/2001 KD68", -- AmorGroup (NEA-MCA)
		"Sol/2001 LD6", -- AmorGroup (NEA-MCA)
		"Sol/2001 MD1", -- AmorGroup (NEA-MCA)
		"Sol/2001 MY7", -- AmorGroup (NEA-MCA)
		"Sol/2001 NY1", -- AmorGroup (NEA-MCA)
		"Sol/2001 NJ6", -- AmorGroup (NEA-MCA)
		"Sol/2001 NE13", -- AmorGroup (NEA-MCA)
		"Sol/2001 OD3", -- AmorGroup (NEA-MCA)
		"Sol/2001 OE3", -- AmorGroup (NEA-MCA)
		"Sol/2001 OV13", -- AmorGroup (NEA-MCA)
		"Sol/2001 OX13", -- AmorGroup (NEA-MCA)
		"Sol/2001 OF25", -- AmorGroup (NEA-MCA)
		"Sol/2001 PJ", -- AmorGroup (NEA-MCA)
		"Sol/2001 PH9", -- AmorGroup (NEA-MCA)
		"Sol/2001 PU9", -- AmorGroup (NEA-MCA)
		"Sol/2001 PF14", -- AmorGroup (NEA-MCA)
		"Sol/2001 QJ", -- AmorGroup (NEA-MCA)
		"Sol/2001 QB34", -- AmorGroup (NEA-MCA)
		"Sol/2001 QD34", -- AmorGroup (NEA-MCA)
		"Sol/2001 QG142", -- AmorGroup (NEA-MCA)
		"Sol/2001 QP142", -- AmorGroup (NEA-MCA)
		"Sol/2001 QL153", -- AmorGroup (NEA-MCA)
		"Sol/2001 RP3", -- AmorGroup (NEA-MCA)
		"Sol/2001 RX17", -- AmorGroup (NEA-MCA)
		"Sol/2001 RA18", -- AmorGroup (NEA-MCA)
		"Sol/2001 RX47", -- AmorGroup (NEA-MCA)
		"Sol/2001 SJ9", -- AmorGroup (NEA-MCA)
		"Sol/2001 SZ169", -- AmorGroup (NEA-MCA)
		"Sol/2001 SA170", -- AmorGroup (NEA-MCA)
		"Sol/2001 SC170", -- AmorGroup (NEA-MCA)
		"Sol/2001 SJ262", -- AmorGroup (NEA-MCA)
		"Sol/2001 SO263", -- AmorGroup (NEA-MCA)
		"Sol/2001 SR263", -- AmorGroup (NEA-MCA)
		"Sol/2001 SL264", -- AmorGroup (NEA-MCA)
		"Sol/2001 SX269", -- AmorGroup (NEA-MCA)
		"Sol/2001 SD270", -- AmorGroup (NEA-MCA)
		"Sol/2001 SS287", -- AmorGroup (NEA-MCA)
		"Sol/2001 TC", -- AmorGroup (NEA-MCA)
		"Sol/2001 TB2", -- AmorGroup (NEA-MCA)
		"Sol/2001 TY44", -- AmorGroup (NEA-MCA)
		"Sol/2001 TB45", -- AmorGroup (NEA-MCA)
		"Sol/2001 UZ4", -- AmorGroup (NEA-MCA)
		"Sol/2001 UB5", -- AmorGroup (NEA-MCA)
		"Sol/2001 UC5", -- AmorGroup (NEA-MCA)
		"Sol/2001 UE5", -- AmorGroup (NEA-MCA)
		"Sol/2001 UP16", -- AmorGroup (NEA-MCA)
		"Sol/2001 UQ16", -- AmorGroup (NEA-MCA)
		"Sol/2001 UW17", -- AmorGroup (NEA-MCA)
		"Sol/2001 UE18", -- AmorGroup (NEA-MCA)
		"Sol/2001 UG18", -- AmorGroup (NEA-MCA)
		"Sol/2001 UO27", -- AmorGroup (NEA-MCA)
		"Sol/2001 UU92", -- AmorGroup (NEA-MCA)
		"Sol/2001 UQ163", -- AmorGroup (NEA-MCA)
		"Sol/2001 VF2", -- AmorGroup (NEA-MCA)
		"Sol/2001 VH5", -- AmorGroup (NEA-MCA)
		"Sol/2001 VJ75", -- AmorGroup (NEA-MCA)
		"Sol/2001 WH2", -- AmorGroup (NEA-MCA)
		"Sol/2001 WR5", -- AmorGroup (NEA-MCA)
		"Sol/2001 WP15", -- AmorGroup (NEA-MCA)
		"Sol/2001 XQ31", -- AmorGroup (NEA-MCA)
		"Sol/2001 XK105", -- AmorGroup (NEA-MCA)
		"Sol/2001 YA1", -- AmorGroup (NEA-MCA)
		"Sol/2001 YB1", -- AmorGroup (NEA-MCA)
		"Sol/2001 YM2", -- AmorGroup (NEA-MCA)
		"Sol/2001 YR3", -- AmorGroup (NEA-MCA)
		"Sol/2001 YT3", -- AmorGroup (NEA-MCA)
		"Sol/2001 YU3", -- AmorGroup (NEA-MCA)
		"Sol/2001 YM4", -- AmorGroup (NEA-MCA)
		"Sol/2001 YX11", -- AmorGroup (NEA-MCA)
		"Sol/2002 AA2", -- AmorGroup (NEA-MCA)
		"Sol/2002 AQ2", -- AmorGroup (NEA-MCA)
		"Sol/2002 AY3", -- AmorGroup (NEA-MCA)
		"Sol/2002 AR4", -- AmorGroup (NEA-MCA)
		"Sol/2002 AT4", -- AmorGroup (NEA-MCA)
		"Sol/2002 AF29", -- AmorGroup (NEA-MCA)
		"Sol/2002 AH29", -- AmorGroup (NEA-MCA)
		"Sol/2002 BG", -- AmorGroup (NEA-MCA)
		"Sol/2002 BA1", -- AmorGroup (NEA-MCA)
		"Sol/2002 BM5", -- AmorGroup (NEA-MCA)
		"Sol/2002 CP4", -- AmorGroup (NEA-MCA)
		"Sol/2002 CR11", -- AmorGroup (NEA-MCA)
		"Sol/2002 CS11", -- AmorGroup (NEA-MCA)
		"Sol/2002 CC26", -- AmorGroup (NEA-MCA)
		"Sol/2002 CT46", -- AmorGroup (NEA-MCA)
		"Sol/2002 CV46", -- AmorGroup (NEA-MCA)
		"Sol/2002 DQ3", -- AmorGroup (NEA-MCA)
		"Sol/2002 EC", -- AmorGroup (NEA-MCA)
		"Sol/2002 EV", -- AmorGroup (NEA-MCA)
		"Sol/2002 EH1", -- AmorGroup (NEA-MCA)
		"Sol/2002 ES11", -- AmorGroup (NEA-MCA)
		"Sol/2002 ET11", -- AmorGroup (NEA-MCA)
		"Sol/2002 EY11", -- AmorGroup (NEA-MCA)
		"Sol/2002 EG116", -- AmorGroup (NEA-MCA)
		"Sol/2002 FP5", -- AmorGroup (NEA-MCA)
		"Sol/2002 GN5", -- AmorGroup (NEA-MCA)
		"Sol/2002 GP5", -- AmorGroup (NEA-MCA)
		"Sol/2002 GF8", -- AmorGroup (NEA-MCA)
		"Sol/2002 GJ8", -- AmorGroup (NEA-MCA)
		"Sol/2002 GD10", -- AmorGroup (NEA-MCA)
		"Sol/2002 HE8", -- AmorGroup (NEA-MCA)
		"Sol/2002 JQ97", -- AmorGroup (NEA-MCA)
		"Sol/2002 KK8", -- AmorGroup (NEA-MCA)
		"Sol/2002 LH3", -- AmorGroup (NEA-MCA)
		"Sol/2002 LD31", -- AmorGroup (NEA-MCA)
		"Sol/2002 MY", -- AmorGroup (NEA-MCA)
		"Sol/2002 MT1", -- AmorGroup (NEA-MCA)
		"Sol/2002 PR1", -- AmorGroup (NEA-MCA)
		"Sol/2002 PN6", -- AmorGroup (NEA-MCA)
		"Sol/2002 PO6", -- AmorGroup (NEA-MCA)
		"Sol/2002 PQ6", -- AmorGroup (NEA-MCA)
		"Sol/2002 PC11", -- AmorGroup (NEA-MCA)
		"Sol/2002 PW39", -- AmorGroup (NEA-MCA)
		"Sol/2002 PY39", -- AmorGroup (NEA-MCA)
		"Sol/2002 PE43", -- AmorGroup (NEA-MCA)
		"Sol/2002 PG80", -- AmorGroup (NEA-MCA)
		"Sol/2002 QZ6", -- AmorGroup (NEA-MCA)
		"Sol/2002 QH10", -- AmorGroup (NEA-MCA)
		"Sol/2002 QE47", -- AmorGroup (NEA-MCA)
		"Sol/2002 RB", -- AmorGroup (NEA-MCA)
		"Sol/2002 RD27", -- AmorGroup (NEA-MCA)
		"Sol/2002 RA126", -- AmorGroup (NEA-MCA)
		"Sol/2002 RO137", -- AmorGroup (NEA-MCA)
		"Sol/2002 RP137", -- AmorGroup (NEA-MCA)
		"Sol/2002 RA182", -- AmorGroup (NEA-MCA)
		"Sol/2002 SF", -- AmorGroup (NEA-MCA)
		"Sol/2002 SN", -- AmorGroup (NEA-MCA)
		"Sol/2002 TD58", -- AmorGroup (NEA-MCA)
		"Sol/2002 TX59", -- AmorGroup (NEA-MCA)
		"Sol/2002 TC60", -- AmorGroup (NEA-MCA)
		"Sol/2002 TR67", -- AmorGroup (NEA-MCA)
		"Sol/2002 TH68", -- AmorGroup (NEA-MCA)
		"Sol/2002 TY68", -- AmorGroup (NEA-MCA)
		"Sol/2002 TZ68", -- AmorGroup (NEA-MCA)
		"Sol/2002 TB69", -- AmorGroup (NEA-MCA)
		"Sol/2002 TP69", -- AmorGroup (NEA-MCA)
		"Sol/2002 TS69", -- AmorGroup (NEA-MCA)
		"Sol/2002 UL11", -- AmorGroup (NEA-MCA)
		"Sol/2002 VQ14", -- AmorGroup (NEA-MCA)
		"Sol/2002 VX17", -- AmorGroup (NEA-MCA)
		"Sol/2002 VO85", -- AmorGroup (NEA-MCA)
		"Sol/2002 VP85", -- AmorGroup (NEA-MCA)
		"Sol/2002 VR94", -- AmorGroup (NEA-MCA)
		"Sol/2002 VT94", -- AmorGroup (NEA-MCA)
		"Sol/2002 WQ", -- AmorGroup (NEA-MCA)
		"Sol/2002 XA", -- AmorGroup (NEA-MCA)
		"Sol/2002 XO1", -- AmorGroup (NEA-MCA)
		"Sol/2002 XU4", -- AmorGroup (NEA-MCA)
		"Sol/2002 XW4", -- AmorGroup (NEA-MCA)
		"Sol/2002 XM14", -- AmorGroup (NEA-MCA)
		"Sol/2002 XY39", -- AmorGroup (NEA-MCA)
		"Sol/2002 YO2", -- AmorGroup (NEA-MCA)
		"Sol/2002 YR5", -- AmorGroup (NEA-MCA)
		"Sol/2002 YD12", -- AmorGroup (NEA-MCA)
		"Sol/2003 AC1", -- AmorGroup (NEA-MCA)
		"Sol/2003 AM4", -- AmorGroup (NEA-MCA)
		"Sol/2003 BN4", -- AmorGroup (NEA-MCA)
		"Sol/2003 BC46", -- AmorGroup (NEA-MCA)
		"Sol/2003 CC11", -- AmorGroup (NEA-MCA)
		"Sol/2003 CQ20", -- AmorGroup (NEA-MCA)
		"Sol/2003 DU25", -- AmorGroup (NEA-MCA)
		"Sol/2003 EH16", -- AmorGroup (NEA-MCA)
		"Sol/2003 EP16", -- AmorGroup (NEA-MCA)
		"Sol/2003 EJ59", -- AmorGroup (NEA-MCA)
		"Sol/2003 FV3", -- AmorGroup (NEA-MCA)
		"Sol/2003 GJ", -- AmorGroup (NEA-MCA)
		"Sol/2003 GX", -- AmorGroup (NEA-MCA)
		"Sol/2003 GH21", -- AmorGroup (NEA-MCA)
		"Sol/2003 GJ21", -- AmorGroup (NEA-MCA)
		"Sol/2003 GS22", -- AmorGroup (NEA-MCA)
		"Sol/2003 JG4", -- AmorGroup (NEA-MCA)
		"Sol/2003 JD13", -- AmorGroup (NEA-MCA)
		"Sol/2003 JD17", -- AmorGroup (NEA-MCA)
		"Sol/2003 KQ18", -- AmorGroup (NEA-MCA)
		"Sol/2003 LW1", -- AmorGroup (NEA-MCA)
		"Sol/2003 MU", -- AmorGroup (NEA-MCA)
		"Sol/2003 ME7", -- AmorGroup (NEA-MCA)
		"Sol/2003 NB", -- AmorGroup (NEA-MCA)
		"Sol/2003 ND", -- AmorGroup (NEA-MCA)
		"Sol/2003 NL7", -- AmorGroup (NEA-MCA)
		"Sol/2003 PN5", -- AmorGroup (NEA-MCA)
		"Sol/2003 QC", -- AmorGroup (NEA-MCA)
		"Sol/2003 QK5", -- AmorGroup (NEA-MCA)
		"Sol/2003 QQ10", -- AmorGroup (NEA-MCA)
		"Sol/2003 QY29", -- AmorGroup (NEA-MCA)
		"Sol/2003 QA30", -- AmorGroup (NEA-MCA)
		"Sol/2003 QB31", -- AmorGroup (NEA-MCA)
		"Sol/2003 QF70", -- AmorGroup (NEA-MCA)
		"Sol/2003 QL96", -- AmorGroup (NEA-MCA)
		"Sol/2003 RE2", -- AmorGroup (NEA-MCA)
		"Sol/2003 RD5", -- AmorGroup (NEA-MCA)
		"Sol/2003 RL10", -- AmorGroup (NEA-MCA)
		"Sol/2003 SK5", -- AmorGroup (NEA-MCA)
		"Sol/2003 SL5", -- AmorGroup (NEA-MCA)
		"Sol/2003 SK36", -- AmorGroup (NEA-MCA)
		"Sol/2003 SH84", -- AmorGroup (NEA-MCA)
		"Sol/2003 SA85", -- AmorGroup (NEA-MCA)
		"Sol/2003 SJ154", -- AmorGroup (NEA-MCA)
		"Sol/2003 SV159", -- AmorGroup (NEA-MCA)
		"Sol/2003 SF170", -- AmorGroup (NEA-MCA)
		"Sol/2003 SJ170", -- AmorGroup (NEA-MCA)
		"Sol/2003 SS214", -- AmorGroup (NEA-MCA)
		"Sol/2003 SU214", -- AmorGroup (NEA-MCA)
		"Sol/2003 SH215", -- AmorGroup (NEA-MCA)
		"Sol/2003 SK215", -- AmorGroup (NEA-MCA)
		"Sol/2003 SL215", -- AmorGroup (NEA-MCA)
		"Sol/2003 SN215", -- AmorGroup (NEA-MCA)
		"Sol/2003 TK1", -- AmorGroup (NEA-MCA)
		"Sol/2003 TL1", -- AmorGroup (NEA-MCA)
		"Sol/2003 TX9", -- AmorGroup (NEA-MCA)
		"Sol/2003 UE", -- AmorGroup (NEA-MCA)
		"Sol/2003 UQ3", -- AmorGroup (NEA-MCA)
		"Sol/2003 UB5", -- AmorGroup (NEA-MCA)
		"Sol/2003 UD5", -- AmorGroup (NEA-MCA)
		"Sol/2003 UW5", -- AmorGroup (NEA-MCA)
		"Sol/2003 UE8", -- AmorGroup (NEA-MCA)
		"Sol/2003 UY19", -- AmorGroup (NEA-MCA)
		"Sol/2003 UC22", -- AmorGroup (NEA-MCA)
		"Sol/2003 UE22", -- AmorGroup (NEA-MCA)
		"Sol/2003 UP24", -- AmorGroup (NEA-MCA)
		"Sol/2003 UP25", -- AmorGroup (NEA-MCA)
		"Sol/2003 UW26", -- AmorGroup (NEA-MCA)
		"Sol/2003 WQ21", -- AmorGroup (NEA-MCA)
		"Sol/2003 WY87", -- AmorGroup (NEA-MCA)
		"Sol/2003 WU153", -- AmorGroup (NEA-MCA)
		"Sol/2003 XM", -- AmorGroup (NEA-MCA)
		"Sol/2003 YM1", -- AmorGroup (NEA-MCA)
		"Sol/2003 YQ1", -- AmorGroup (NEA-MCA)
		"Sol/2003 YW1", -- AmorGroup (NEA-MCA)
		"Sol/2003 YT70", -- AmorGroup (NEA-MCA)
		"Sol/2004 AM", -- AmorGroup (NEA-MCA)
		"Sol/2004 BF11", -- AmorGroup (NEA-MCA)
		"Sol/2004 BJ11", -- AmorGroup (NEA-MCA)
		"Sol/2004 BK11", -- AmorGroup (NEA-MCA)
		"Sol/2004 BW18", -- AmorGroup (NEA-MCA)
		"Sol/2004 BZ18", -- AmorGroup (NEA-MCA)
		"Sol/2004 BY21", -- AmorGroup (NEA-MCA)
		"Sol/2004 BX58", -- AmorGroup (NEA-MCA)
		"Sol/2004 BB75", -- AmorGroup (NEA-MCA)
		"Sol/2004 BE86", -- AmorGroup (NEA-MCA)
		"Sol/2004 CQ", -- AmorGroup (NEA-MCA)
		"Sol/2004 CS", -- AmorGroup (NEA-MCA)
		"Sol/2004 CR2", -- AmorGroup (NEA-MCA)
		"Sol/2004 CD39", -- AmorGroup (NEA-MCA)
		"Sol/2004 DK1", -- AmorGroup (NEA-MCA)
		"Sol/2004 EJ1", -- AmorGroup (NEA-MCA)
		"Sol/2004 ET21", -- AmorGroup (NEA-MCA)
		"Sol/2004 FE", -- AmorGroup (NEA-MCA)
		"Sol/2004 FK2", -- AmorGroup (NEA-MCA)
		"Sol/2004 FD4", -- AmorGroup (NEA-MCA)
		"Sol/2004 FE4", -- AmorGroup (NEA-MCA)
		"Sol/2004 FP4", -- AmorGroup (NEA-MCA)
		"Sol/2004 FZ5", -- AmorGroup (NEA-MCA)
		"Sol/2004 FB16", -- AmorGroup (NEA-MCA)
		"Sol/2004 FN17", -- AmorGroup (NEA-MCA)
		"Sol/2004 FB18", -- AmorGroup (NEA-MCA)
		"Sol/2004 GA", -- AmorGroup (NEA-MCA)
		"Sol/2004 GD2", -- AmorGroup (NEA-MCA)
		"Sol/2004 HD", -- AmorGroup (NEA-MCA)
		"Sol/2004 HH20", -- AmorGroup (NEA-MCA)
		"Sol/2004 HH33", -- AmorGroup (NEA-MCA)
		"Sol/2004 HT38", -- AmorGroup (NEA-MCA)
		"Sol/2004 HB39", -- AmorGroup (NEA-MCA)
		"Sol/2004 HS56", -- AmorGroup (NEA-MCA)
		"Sol/2004 JB", -- AmorGroup (NEA-MCA)
		"Sol/2004 JR1", -- AmorGroup (NEA-MCA)
		"Sol/2004 JO12", -- AmorGroup (NEA-MCA)
		"Sol/2004 JU20", -- AmorGroup (NEA-MCA)
		"Sol/2004 KA", -- AmorGroup (NEA-MCA)
		"Sol/2004 KF1", -- AmorGroup (NEA-MCA)
		"Sol/2004 KN10", -- AmorGroup (NEA-MCA)
		"Sol/2004 KF15", -- AmorGroup (NEA-MCA)
		"Sol/2004 KE17", -- AmorGroup (NEA-MCA)
		"Sol/2004 KG17", -- AmorGroup (NEA-MCA)
		"Sol/2004 LK", -- AmorGroup (NEA-MCA)
		"Sol/2004 LD2", -- AmorGroup (NEA-MCA)
		"Sol/2004 LX5", -- AmorGroup (NEA-MCA)
		"Sol/2004 LZ5", -- AmorGroup (NEA-MCA)
		"Sol/2004 LA6", -- AmorGroup (NEA-MCA)
		"Sol/2004 LA10", -- AmorGroup (NEA-MCA)
		"Sol/2004 MO1", -- AmorGroup (NEA-MCA)
		"Sol/2004 MP3", -- AmorGroup (NEA-MCA)
		"Sol/2004 MO4", -- AmorGroup (NEA-MCA)
		"Sol/2004 NF3", -- AmorGroup (NEA-MCA)
		"Sol/2004 NU7", -- AmorGroup (NEA-MCA)
		"Sol/2004 NM8", -- AmorGroup (NEA-MCA)
		"Sol/2004 OF6", -- AmorGroup (NEA-MCA)
		"Sol/2004 PJ", -- AmorGroup (NEA-MCA)
		"Sol/2004 PM2", -- AmorGroup (NEA-MCA)
		"Sol/2004 PE20", -- AmorGroup (NEA-MCA)
		"Sol/2004 PF20", -- AmorGroup (NEA-MCA)
		"Sol/2004 PG20", -- AmorGroup (NEA-MCA)
		"Sol/2004 PY27", -- AmorGroup (NEA-MCA)
		"Sol/2004 PS42", -- AmorGroup (NEA-MCA)
		"Sol/2004 PS92", -- AmorGroup (NEA-MCA)
		"Sol/2004 PB97", -- AmorGroup (NEA-MCA)
		"Sol/2004 PD97", -- AmorGroup (NEA-MCA)
		"Sol/2004 QA2", -- AmorGroup (NEA-MCA)
		"Sol/2004 QN5", -- AmorGroup (NEA-MCA)
		"Sol/2004 QJ13", -- AmorGroup (NEA-MCA)
		"Sol/2004 QG20", -- AmorGroup (NEA-MCA)
		"Sol/2004 RV2", -- AmorGroup (NEA-MCA)
		"Sol/2004 RJ9", -- AmorGroup (NEA-MCA)
		"Sol/2004 RQ10", -- AmorGroup (NEA-MCA)
		"Sol/2004 RB11", -- AmorGroup (NEA-MCA)
		"Sol/2004 RS25", -- AmorGroup (NEA-MCA)
		"Sol/2004 RC80", -- AmorGroup (NEA-MCA)
		"Sol/2004 RQ109", -- AmorGroup (NEA-MCA)
		"Sol/2004 RS109", -- AmorGroup (NEA-MCA)
		"Sol/2004 RU164", -- AmorGroup (NEA-MCA)
		"Sol/2004 RY164", -- AmorGroup (NEA-MCA)
		"Sol/2004 RX165", -- AmorGroup (NEA-MCA)
		"Sol/2004 RL251", -- AmorGroup (NEA-MCA)
		"Sol/2004 RC252", -- AmorGroup (NEA-MCA)
		"Sol/2004 SA", -- AmorGroup (NEA-MCA)
		"Sol/2004 SS", -- AmorGroup (NEA-MCA)
		"Sol/2004 SU55", -- AmorGroup (NEA-MCA)
		"Sol/2004 TU11", -- AmorGroup (NEA-MCA)
		"Sol/2004 TV11", -- AmorGroup (NEA-MCA)
		"Sol/2004 TT12", -- AmorGroup (NEA-MCA)
		"Sol/2004 TK14", -- AmorGroup (NEA-MCA)
		"Sol/2004 TE18", -- AmorGroup (NEA-MCA)
		"Sol/2004 TX37", -- AmorGroup (NEA-MCA)
		"Sol/2004 VZ60", -- AmorGroup (NEA-MCA)
		"Sol/2004 VB61", -- AmorGroup (NEA-MCA)
		"Sol/2004 XL4", -- AmorGroup (NEA-MCA)
		"Sol/2004 XE6", -- AmorGroup (NEA-MCA)
		"Sol/2004 XJ35", -- AmorGroup (NEA-MCA)
		"Sol/2004 XO35", -- AmorGroup (NEA-MCA)
		"Sol/2004 XJ50", -- AmorGroup (NEA-MCA)
		"Sol/2004 YE", -- AmorGroup (NEA-MCA)
		"Sol/2004 YJ1", -- AmorGroup (NEA-MCA)
		"Sol/2004 YK1", -- AmorGroup (NEA-MCA)
		"Sol/2004 YY23", -- AmorGroup (NEA-MCA)
		"Sol/2005 AJ3", -- AmorGroup (NEA-MCA)
		"Sol/2005 AO19", -- AmorGroup (NEA-MCA)
		"Sol/2005 AQ19", -- AmorGroup (NEA-MCA)
		"Sol/2005 BD", -- AmorGroup (NEA-MCA)
		"Sol/2005 BL1", -- AmorGroup (NEA-MCA)
		"Sol/2005 BU6", -- AmorGroup (NEA-MCA)
		"Sol/2005 CM", -- AmorGroup (NEA-MCA)
		"Sol/2005 CA7", -- AmorGroup (NEA-MCA)
		"Sol/2005 EZ", -- AmorGroup (NEA-MCA)
		"Sol/2005 EB30", -- AmorGroup (NEA-MCA)
		"Sol/2005 EN30", -- AmorGroup (NEA-MCA)
		"Sol/2005 EO30", -- AmorGroup (NEA-MCA)
		"Sol/2005 EN70", -- AmorGroup (NEA-MCA)
		"Sol/2005 EO70", -- AmorGroup (NEA-MCA)
		"Sol/2005 EQ70", -- AmorGroup (NEA-MCA)
		"Sol/2005 EC71", -- AmorGroup (NEA-MCA)
		"Sol/2005 ER95", -- AmorGroup (NEA-MCA)
		"Sol/2005 ET95", -- AmorGroup (NEA-MCA)
		"Sol/2005 EL169", -- AmorGroup (NEA-MCA)
		"Sol/2005 EW169", -- AmorGroup (NEA-MCA)
		"Sol/2005 EX169", -- AmorGroup (NEA-MCA)
		"Sol/2005 EZ169", -- AmorGroup (NEA-MCA)
		"Sol/2005 FE", -- AmorGroup (NEA-MCA)
		"Sol/2005 FJ", -- AmorGroup (NEA-MCA)
		"Sol/2005 GH", -- AmorGroup (NEA-MCA)
		"Sol/2005 GJ", -- AmorGroup (NEA-MCA)
		"Sol/2005 GL1", -- AmorGroup (NEA-MCA)
		"Sol/2005 GM22", -- AmorGroup (NEA-MCA)
		"Sol/2005 GN22", -- AmorGroup (NEA-MCA)
		"Sol/2005 GF81", -- AmorGroup (NEA-MCA)
		"Sol/2005 GG81", -- AmorGroup (NEA-MCA)
		"Sol/2005 GX110", -- AmorGroup (NEA-MCA)
		"Sol/2005 GM162", -- AmorGroup (NEA-MCA)
		"Sol/2005 HB", -- AmorGroup (NEA-MCA)
		"Sol/2005 HB4", -- AmorGroup (NEA-MCA)
		"Sol/2005 JS1", -- AmorGroup (NEA-MCA)
		"Sol/2005 JV1", -- AmorGroup (NEA-MCA)
		"Sol/2005 JN3", -- AmorGroup (NEA-MCA)
		"Sol/2005 JA45", -- AmorGroup (NEA-MCA)
		"Sol/2005 JB46", -- AmorGroup (NEA-MCA)
		"Sol/2005 JF46", -- AmorGroup (NEA-MCA)
		"Sol/2005 JT81", -- AmorGroup (NEA-MCA)
		"Sol/2005 JJ91", -- AmorGroup (NEA-MCA)
		"Sol/2005 KP9", -- AmorGroup (NEA-MCA)
		"Sol/2005 LC", -- AmorGroup (NEA-MCA)
		"Sol/2005 LM3", -- AmorGroup (NEA-MCA)
		"Sol/2005 LO3", -- AmorGroup (NEA-MCA)
		"Sol/2005 LV3", -- AmorGroup (NEA-MCA)
		"Sol/2005 LV7", -- AmorGroup (NEA-MCA)
		"Sol/2005 LW19", -- AmorGroup (NEA-MCA)
		"Sol/2005 LA37", -- AmorGroup (NEA-MCA)
		"Sol/2005 LZ42", -- AmorGroup (NEA-MCA)
		"Sol/2005 MR1", -- AmorGroup (NEA-MCA)
		"Sol/2005 MW1", -- AmorGroup (NEA-MCA)
		"Sol/2005 ME5", -- AmorGroup (NEA-MCA)
		"Sol/2005 MG5", -- AmorGroup (NEA-MCA)
		"Sol/2005 MN13", -- AmorGroup (NEA-MCA)
		"Sol/2005 MP13", -- AmorGroup (NEA-MCA)
		"Sol/2005 NQ1", -- AmorGroup (NEA-MCA)
		"Sol/2005 NY39", -- AmorGroup (NEA-MCA)
		"Sol/2005 OW", -- AmorGroup (NEA-MCA)
		"Sol/2005 OV1", -- AmorGroup (NEA-MCA)
		"Sol/2005 OX1", -- AmorGroup (NEA-MCA)
		"Sol/2005 OT2", -- AmorGroup (NEA-MCA)
		"Sol/2005 OG3", -- AmorGroup (NEA-MCA)
		"Sol/2005 OH3", -- AmorGroup (NEA-MCA)
		"Sol/2005 OK3", -- AmorGroup (NEA-MCA)
		"Sol/2005 PP", -- AmorGroup (NEA-MCA)
		"Sol/2005 PA5", -- AmorGroup (NEA-MCA)
		"Sol/2005 PX16", -- AmorGroup (NEA-MCA)
		"Sol/2005 QL", -- AmorGroup (NEA-MCA)
		"Sol/2005 QA5", -- AmorGroup (NEA-MCA)
		"Sol/2005 QN11", -- AmorGroup (NEA-MCA)
		"Sol/2005 QO11", -- AmorGroup (NEA-MCA)
		"Sol/2005 QQ11", -- AmorGroup (NEA-MCA)
		"Sol/2005 QG30", -- AmorGroup (NEA-MCA)
		"Sol/2005 QL76", -- AmorGroup (NEA-MCA)
		"Sol/2005 QR87", -- AmorGroup (NEA-MCA)
		"Sol/2005 QF88", -- AmorGroup (NEA-MCA)
		"Sol/2005 QX151", -- AmorGroup (NEA-MCA)
		"Sol/2005 QR173", -- AmorGroup (NEA-MCA)
		"Sol/2005 QS176", -- AmorGroup (NEA-MCA)
		"Sol/2005 RB", -- AmorGroup (NEA-MCA)
		"Sol/2005 RJ3", -- AmorGroup (NEA-MCA)
		"Sol/2005 RO33", -- AmorGroup (NEA-MCA)
		"Sol/2005 SQ1", -- AmorGroup (NEA-MCA)
		"Sol/2005 SR4", -- AmorGroup (NEA-MCA)
		"Sol/2005 ST4", -- AmorGroup (NEA-MCA)
		"Sol/2005 SW4", -- AmorGroup (NEA-MCA)
		"Sol/2005 SX4", -- AmorGroup (NEA-MCA)
		"Sol/2005 SM25", -- AmorGroup (NEA-MCA)
		"Sol/2005 SJ26", -- AmorGroup (NEA-MCA)
		"Sol/2005 SY70", -- AmorGroup (NEA-MCA)
		"Sol/2005 SD71", -- AmorGroup (NEA-MCA)
		"Sol/2005 TC", -- AmorGroup (NEA-MCA)
		"Sol/2005 TF", -- AmorGroup (NEA-MCA)
		"Sol/2005 TL", -- AmorGroup (NEA-MCA)
		"Sol/2005 TN", -- AmorGroup (NEA-MCA)
		"Sol/2005 TR", -- AmorGroup (NEA-MCA)
		"Sol/2005 TE45", -- AmorGroup (NEA-MCA)
		"Sol/2005 TF45", -- AmorGroup (NEA-MCA)
		"Sol/2005 TO45", -- AmorGroup (NEA-MCA)
		"Sol/2005 TP45", -- AmorGroup (NEA-MCA)
		"Sol/2005 TS45", -- AmorGroup (NEA-MCA)
		"Sol/2005 TY51", -- AmorGroup (NEA-MCA)
		"Sol/2005 UC", -- AmorGroup (NEA-MCA)
		"Sol/2005 UE", -- AmorGroup (NEA-MCA)
		"Sol/2005 UG", -- AmorGroup (NEA-MCA)
		"Sol/2005 UQ", -- AmorGroup (NEA-MCA)
		"Sol/2005 UC1", -- AmorGroup (NEA-MCA)
		"Sol/2005 UF1", -- AmorGroup (NEA-MCA)
		"Sol/2005 UG1", -- AmorGroup (NEA-MCA)
		"Sol/2005 UJ1", -- AmorGroup (NEA-MCA)
		"Sol/2005 UL1", -- AmorGroup (NEA-MCA)
		"Sol/2005 UE3", -- AmorGroup (NEA-MCA)
		"Sol/2005 UF3", -- AmorGroup (NEA-MCA)
		"Sol/2005 UW3", -- AmorGroup (NEA-MCA)
		"Sol/2005 UF5", -- AmorGroup (NEA-MCA)
		"Sol/2005 UK5", -- AmorGroup (NEA-MCA)
		"Sol/2005 UN5", -- AmorGroup (NEA-MCA)
		"Sol/2005 UZ5", -- AmorGroup (NEA-MCA)
		"Sol/2005 UU6", -- AmorGroup (NEA-MCA)
		"Sol/2005 UF7", -- AmorGroup (NEA-MCA)
		"Sol/2005 UP64", -- AmorGroup (NEA-MCA)
		"Sol/2005 UR64", -- AmorGroup (NEA-MCA)
		"Sol/2005 UW64", -- AmorGroup (NEA-MCA)
		"Sol/2005 UO157", -- AmorGroup (NEA-MCA)
		"Sol/2005 VA", -- AmorGroup (NEA-MCA)
		"Sol/2005 VH1", -- AmorGroup (NEA-MCA)
		"Sol/2005 VJ1", -- AmorGroup (NEA-MCA)
		"Sol/2005 VM1", -- AmorGroup (NEA-MCA)
		"Sol/2005 VY3", -- AmorGroup (NEA-MCA)
		"Sol/2005 VZ3", -- AmorGroup (NEA-MCA)
		"Sol/2005 VS5", -- AmorGroup (NEA-MCA)
		"Sol/2005 VD7", -- AmorGroup (NEA-MCA)
		"Sol/2005 VO118", -- AmorGroup (NEA-MCA)
		"Sol/2005 WF", -- AmorGroup (NEA-MCA)
		"Sol/2005 WZ", -- AmorGroup (NEA-MCA)
		"Sol/2005 WC2", -- AmorGroup (NEA-MCA)
		"Sol/2005 WP3", -- AmorGroup (NEA-MCA)
		"Sol/2005 WF4", -- AmorGroup (NEA-MCA)
		"Sol/2005 WH4", -- AmorGroup (NEA-MCA)
		"Sol/2005 WR54", -- AmorGroup (NEA-MCA)
		"Sol/2005 WE55", -- AmorGroup (NEA-MCA)
		"Sol/2005 WZ55", -- AmorGroup (NEA-MCA)
		"Sol/2005 WF57", -- AmorGroup (NEA-MCA)
		"Sol/2005 WP57", -- AmorGroup (NEA-MCA)
		"Sol/2005 XN", -- AmorGroup (NEA-MCA)
		"Sol/2005 XY", -- AmorGroup (NEA-MCA)
		"Sol/2005 XC1", -- AmorGroup (NEA-MCA)
		"Sol/2005 XL4", -- AmorGroup (NEA-MCA)
		"Sol/2005 XY7", -- AmorGroup (NEA-MCA)
		"Sol/2005 XP66", -- AmorGroup (NEA-MCA)
		"Sol/2005 XW77", -- AmorGroup (NEA-MCA)
		"Sol/2005 YC", -- AmorGroup (NEA-MCA)
		"Sol/2005 YN3", -- AmorGroup (NEA-MCA)
		"Sol/2005 YT8", -- AmorGroup (NEA-MCA)
		"Sol/2005 YP55", -- AmorGroup (NEA-MCA)
		"Sol/2005 YT55", -- AmorGroup (NEA-MCA)
		"Sol/2005 YW93", -- AmorGroup (NEA-MCA)
		"Sol/2005 YT128", -- AmorGroup (NEA-MCA)
		"Sol/2006 AX", -- AmorGroup (NEA-MCA)
		"Sol/2006 AV2", -- AmorGroup (NEA-MCA)
		"Sol/2006 AP3", -- AmorGroup (NEA-MCA)
		"Sol/2006 AT3", -- AmorGroup (NEA-MCA)
		"Sol/2006 AF4", -- AmorGroup (NEA-MCA)
		"Sol/2006 AG4", -- AmorGroup (NEA-MCA)
		"Sol/2006 AJ4", -- AmorGroup (NEA-MCA)
		"Sol/2006 AL4", -- AmorGroup (NEA-MCA)
		"Sol/2006 AN4", -- AmorGroup (NEA-MCA)
		"Sol/2006 AN8", -- AmorGroup (NEA-MCA)
		"Sol/2006 AW44", -- AmorGroup (NEA-MCA)
		"Sol/2006 AX44", -- AmorGroup (NEA-MCA)
		"Sol/2006 BU7", -- AmorGroup (NEA-MCA)
		"Sol/2006 BY7", -- AmorGroup (NEA-MCA)
		"Sol/2006 BA8", -- AmorGroup (NEA-MCA)
		"Sol/2006 BX26", -- AmorGroup (NEA-MCA)
		"Sol/2006 BF55", -- AmorGroup (NEA-MCA)
		"Sol/2006 BO55", -- AmorGroup (NEA-MCA)
		"Sol/2006 BX139", -- AmorGroup (NEA-MCA)
		"Sol/2006 CD", -- AmorGroup (NEA-MCA)
		"Sol/2006 CW", -- AmorGroup (NEA-MCA)
		"Sol/2006 CL9", -- AmorGroup (NEA-MCA)
		"Sol/2006 CN10", -- AmorGroup (NEA-MCA)
		"Sol/2006 DM", -- AmorGroup (NEA-MCA)
		"Sol/2006 DZ", -- AmorGroup (NEA-MCA)
		"Sol/2006 DB1", -- AmorGroup (NEA-MCA)
		"Sol/2006 DD42", -- AmorGroup (NEA-MCA)
		"Sol/2006 DR62", -- AmorGroup (NEA-MCA)
		"Sol/2006 DV62", -- AmorGroup (NEA-MCA)
		"Sol/2006 DW62", -- AmorGroup (NEA-MCA)
		"Sol/2006 DT63", -- AmorGroup (NEA-MCA)
		"Sol/2006 EA", -- AmorGroup (NEA-MCA)
		"Sol/2006 EE", -- AmorGroup (NEA-MCA)
		"Sol/2006 EH", -- AmorGroup (NEA-MCA)
		"Sol/2006 EX", -- AmorGroup (NEA-MCA)
		"Sol/2006 EY", -- AmorGroup (NEA-MCA)
		"Sol/2006 EB1", -- AmorGroup (NEA-MCA)
		"Sol/2006 EW52", -- AmorGroup (NEA-MCA)
		"Sol/2006 EJ53", -- AmorGroup (NEA-MCA)
		"Sol/2006 EF71", -- AmorGroup (NEA-MCA)
		"Sol/2006 FH", -- AmorGroup (NEA-MCA)
		"Sol/2006 FV", -- AmorGroup (NEA-MCA)
		"Sol/2006 FK9", -- AmorGroup (NEA-MCA)
		"Sol/2006 FL10", -- AmorGroup (NEA-MCA)
		"Sol/2006 FV33", -- AmorGroup (NEA-MCA)
		"Sol/2006 FC35", -- AmorGroup (NEA-MCA)
		"Sol/2006 FY35", -- AmorGroup (NEA-MCA)
		"Sol/2006 FG36", -- AmorGroup (NEA-MCA)
		"Sol/2006 GT3", -- AmorGroup (NEA-MCA)
		"Sol/2006 HB", -- AmorGroup (NEA-MCA)
		"Sol/2006 HC", -- AmorGroup (NEA-MCA)
		"Sol/2006 HW5", -- AmorGroup (NEA-MCA)
		"Sol/2006 HY5", -- AmorGroup (NEA-MCA)
		"Sol/2006 HA6", -- AmorGroup (NEA-MCA)
		"Sol/2006 HQ30", -- AmorGroup (NEA-MCA)
		"Sol/2006 HX30", -- AmorGroup (NEA-MCA)
		"Sol/2006 HW57", -- AmorGroup (NEA-MCA)
		"Sol/2006 HY57", -- AmorGroup (NEA-MCA)
		"Sol/2006 JP", -- AmorGroup (NEA-MCA)
		"Sol/2006 JU", -- AmorGroup (NEA-MCA)
		"Sol/2006 JM6", -- AmorGroup (NEA-MCA)
		"Sol/2006 JN6", -- AmorGroup (NEA-MCA)
		"Sol/2006 JX25", -- AmorGroup (NEA-MCA)
		"Sol/2006 JZ25", -- AmorGroup (NEA-MCA)
		"Sol/2006 JT41", -- AmorGroup (NEA-MCA)
		"Sol/2006 JU41", -- AmorGroup (NEA-MCA)
		"Sol/2006 JE42", -- AmorGroup (NEA-MCA)
		"Sol/2006 KE", -- AmorGroup (NEA-MCA)
		"Sol/2006 KP1", -- AmorGroup (NEA-MCA)
		"Sol/2006 KQ1", -- AmorGroup (NEA-MCA)
		"Sol/2006 KA40", -- AmorGroup (NEA-MCA)
		"Sol/2006 KJ89", -- AmorGroup (NEA-MCA)
		"Sol/2006 KL89", -- AmorGroup (NEA-MCA)
		"Sol/2006 KM89", -- AmorGroup (NEA-MCA)
		"Sol/2006 KF100", -- AmorGroup (NEA-MCA)
		"Sol/2006 KK103", -- AmorGroup (NEA-MCA)
		"Sol/2006 KL103", -- AmorGroup (NEA-MCA)
		"Sol/2006 KY112", -- AmorGroup (NEA-MCA)
		"Sol/2006 LB", -- AmorGroup (NEA-MCA)
		"Sol/2006 LD", -- AmorGroup (NEA-MCA)
		"Sol/2006 LK", -- AmorGroup (NEA-MCA)
		"Sol/2006 MB", -- AmorGroup (NEA-MCA)
		"Sol/2006 MW1", -- AmorGroup (NEA-MCA)
		"Sol/2006 MY1", -- AmorGroup (NEA-MCA)
		"Sol/2006 MS6", -- AmorGroup (NEA-MCA)
		"Sol/2006 MT6", -- AmorGroup (NEA-MCA)
		"Sol/2006 MH10", -- AmorGroup (NEA-MCA)
		"Sol/2006 MX13", -- AmorGroup (NEA-MCA)
		"Sol/2006 MA14", -- AmorGroup (NEA-MCA)
		"Sol/2006 OM1", -- AmorGroup (NEA-MCA)
		"Sol/2006 OX4", -- AmorGroup (NEA-MCA)
		"Sol/2006 OY4", -- AmorGroup (NEA-MCA)
		"Sol/2006 OD5", -- AmorGroup (NEA-MCA)
		"Sol/2006 OF5", -- AmorGroup (NEA-MCA)
		"Sol/2006 OV5", -- AmorGroup (NEA-MCA)
		"Sol/2006 OB7", -- AmorGroup (NEA-MCA)
		"Sol/2006 OC7", -- AmorGroup (NEA-MCA)
		"Sol/2006 OE10", -- AmorGroup (NEA-MCA)
		"Sol/2006 PB1", -- AmorGroup (NEA-MCA)
		"Sol/2006 QA", -- AmorGroup (NEA-MCA)
		"Sol/2006 QX5", -- AmorGroup (NEA-MCA)
		"Sol/2006 QY5", -- AmorGroup (NEA-MCA)
		"Sol/2006 QK33", -- AmorGroup (NEA-MCA)
		"Sol/2006 QM33", -- AmorGroup (NEA-MCA)
		"Sol/2006 QB58", -- AmorGroup (NEA-MCA)
		"Sol/2006 QS89", -- AmorGroup (NEA-MCA)
		"Sol/2006 QU89", -- AmorGroup (NEA-MCA)
		"Sol/2006 QW89", -- AmorGroup (NEA-MCA)
		"Sol/2006 RA55", -- AmorGroup (NEA-MCA)
		"Sol/2006 SV5", -- AmorGroup (NEA-MCA)
		"Sol/2006 SA6", -- AmorGroup (NEA-MCA)
		"Sol/2006 SH7", -- AmorGroup (NEA-MCA)
		"Sol/2006 SQ19", -- AmorGroup (NEA-MCA)
		"Sol/2006 SR19", -- AmorGroup (NEA-MCA)
		"Sol/2006 SS19", -- AmorGroup (NEA-MCA)
		"Sol/2006 SD25", -- AmorGroup (NEA-MCA)
		"Sol/2006 SG77", -- AmorGroup (NEA-MCA)
		"Sol/2006 SU114", -- AmorGroup (NEA-MCA)
		"Sol/2006 SN131", -- AmorGroup (NEA-MCA)
		"Sol/2006 SQ131", -- AmorGroup (NEA-MCA)
		"Sol/2006 SB142", -- AmorGroup (NEA-MCA)
		"Sol/2006 SM198", -- AmorGroup (NEA-MCA)
		"Sol/2006 SP198", -- AmorGroup (NEA-MCA)
		"Sol/2006 SY217", -- AmorGroup (NEA-MCA)
		"Sol/2006 SK450", -- AmorGroup (NEA-MCA)
		"Sol/2006 TF", -- AmorGroup (NEA-MCA)
		"Sol/2006 TK", -- AmorGroup (NEA-MCA)
		"Sol/2006 TO", -- AmorGroup (NEA-MCA)
		"Sol/2006 TD1", -- AmorGroup (NEA-MCA)
		"Sol/2006 TF1", -- AmorGroup (NEA-MCA)
		"Sol/2006 TJ7", -- AmorGroup (NEA-MCA)
		"Sol/2006 TT7", -- AmorGroup (NEA-MCA)
		"Sol/2006 UE", -- AmorGroup (NEA-MCA)
		"Sol/2006 UF", -- AmorGroup (NEA-MCA)
		"Sol/2006 UJ", -- AmorGroup (NEA-MCA)
		"Sol/2006 UL", -- AmorGroup (NEA-MCA)
		"Sol/2006 UN", -- AmorGroup (NEA-MCA)
		"Sol/2006 UR", -- AmorGroup (NEA-MCA)
		"Sol/2006 UX1", -- AmorGroup (NEA-MCA)
		"Sol/2006 UY16", -- AmorGroup (NEA-MCA)
		"Sol/2006 UB17", -- AmorGroup (NEA-MCA)
		"Sol/2006 UD17", -- AmorGroup (NEA-MCA)
		"Sol/2006 UT17", -- AmorGroup (NEA-MCA)
		"Sol/2006 UF63", -- AmorGroup (NEA-MCA)
		"Sol/2006 UE185", -- AmorGroup (NEA-MCA)
		"Sol/2006 UH185", -- AmorGroup (NEA-MCA)
		"Sol/2006 UN216", -- AmorGroup (NEA-MCA)
		"Sol/2006 UR217", -- AmorGroup (NEA-MCA)
		"Sol/2006 VJ", -- AmorGroup (NEA-MCA)
		"Sol/2006 VA2", -- AmorGroup (NEA-MCA)
		"Sol/2006 VC2", -- AmorGroup (NEA-MCA)
		"Sol/2006 VD2", -- AmorGroup (NEA-MCA)
		"Sol/2006 VU2", -- AmorGroup (NEA-MCA)
		"Sol/2006 VB3", -- AmorGroup (NEA-MCA)
		"Sol/2006 VB45", -- AmorGroup (NEA-MCA)
		"Sol/2006 WU1", -- AmorGroup (NEA-MCA)
		"Sol/2006 WB3", -- AmorGroup (NEA-MCA)
		"Sol/2006 WK3", -- AmorGroup (NEA-MCA)
		"Sol/2006 WR29", -- AmorGroup (NEA-MCA)
		"Sol/2006 WT29", -- AmorGroup (NEA-MCA)
		"Sol/2006 WU29", -- AmorGroup (NEA-MCA)
		"Sol/2006 WB30", -- AmorGroup (NEA-MCA)
		"Sol/2006 WF129", -- AmorGroup (NEA-MCA)
		"Sol/2006 WH130", -- AmorGroup (NEA-MCA)
		"Sol/2006 XW", -- AmorGroup (NEA-MCA)
		"Sol/2006 XX", -- AmorGroup (NEA-MCA)
		"Sol/2006 XH1", -- AmorGroup (NEA-MCA)
		"Sol/2006 XJ1", -- AmorGroup (NEA-MCA)
		"Sol/2006 XF2", -- AmorGroup (NEA-MCA)
		"Sol/2006 XJ2", -- AmorGroup (NEA-MCA)
		"Sol/2006 XY2", -- AmorGroup (NEA-MCA)
		"Sol/2006 XQ4", -- AmorGroup (NEA-MCA)
		"Sol/2006 XD27", -- AmorGroup (NEA-MCA)
		"Sol/2006 YU1", -- AmorGroup (NEA-MCA)
		"Sol/2006 YH2", -- AmorGroup (NEA-MCA)
		"Sol/2006 YJ2", -- AmorGroup (NEA-MCA)
		"Sol/2006 YR2", -- AmorGroup (NEA-MCA)
		"Sol/2006 YD12", -- AmorGroup (NEA-MCA)
		"Sol/2006 YH14", -- AmorGroup (NEA-MCA)
		"Sol/2007 AC12", -- AmorGroup (NEA-MCA)
		"Sol/2007 AH12", -- AmorGroup (NEA-MCA)
		"Sol/2007 BS2", -- AmorGroup (NEA-MCA)
		"Sol/2007 BC8", -- AmorGroup (NEA-MCA)
		"Sol/2007 BA49", -- AmorGroup (NEA-MCA)
		"Sol/2007 BB49", -- AmorGroup (NEA-MCA)
		"Sol/2007 CO5", -- AmorGroup (NEA-MCA)
		"Sol/2007 CQ5", -- AmorGroup (NEA-MCA)
		"Sol/2007 CB19", -- AmorGroup (NEA-MCA)
		"Sol/2007 CF19", -- AmorGroup (NEA-MCA)
		"Sol/2007 CO26", -- AmorGroup (NEA-MCA)
		"Sol/2007 CB27", -- AmorGroup (NEA-MCA)
		"Sol/2007 CZ49", -- AmorGroup (NEA-MCA)
		"Sol/2007 DX", -- AmorGroup (NEA-MCA)
		"Sol/2007 DH8", -- AmorGroup (NEA-MCA)
		"Sol/2007 DJ8", -- AmorGroup (NEA-MCA)
		"Sol/2007 DB56", -- AmorGroup (NEA-MCA)
		"Sol/2007 DX60", -- AmorGroup (NEA-MCA)
		"Sol/2007 DS84", -- AmorGroup (NEA-MCA)
		"Sol/2007 EM", -- AmorGroup (NEA-MCA)
		"Sol/2007 EN", -- AmorGroup (NEA-MCA)
		"Sol/2007 EO", -- AmorGroup (NEA-MCA)
		"Sol/2007 EW", -- AmorGroup (NEA-MCA)
		"Sol/2007 EY", -- AmorGroup (NEA-MCA)
		"Sol/2007 EL26", -- AmorGroup (NEA-MCA)
		"Sol/2007 EM26", -- AmorGroup (NEA-MCA)
		"Sol/2007 EF88", -- AmorGroup (NEA-MCA)
		"Sol/2007 EK88", -- AmorGroup (NEA-MCA)
		"Sol/2007 FH1", -- AmorGroup (NEA-MCA)
		"Sol/2007 FJ1", -- AmorGroup (NEA-MCA)
		"Sol/2007 FK1", -- AmorGroup (NEA-MCA)
		"Sol/2007 FD3", -- AmorGroup (NEA-MCA)
		"Sol/2007 FK3", -- AmorGroup (NEA-MCA)
		"Sol/2007 FQ3", -- AmorGroup (NEA-MCA)
		"Sol/2007 FL18", -- AmorGroup (NEA-MCA)
		"Sol/2007 GC", -- AmorGroup (NEA-MCA)
		"Sol/2007 GW5", -- AmorGroup (NEA-MCA)
		"Sol/2007 GZ5", -- AmorGroup (NEA-MCA)
		"Sol/2007 HY3", -- AmorGroup (NEA-MCA)
		"Sol/2007 HL4", -- AmorGroup (NEA-MCA)
		"Sol/2007 HF15", -- AmorGroup (NEA-MCA)
		"Sol/2007 HY15", -- AmorGroup (NEA-MCA)
		"Sol/2007 HH44", -- AmorGroup (NEA-MCA)
		"Sol/2007 HD70", -- AmorGroup (NEA-MCA)
		"Sol/2007 HT81", -- AmorGroup (NEA-MCA)
		"Sol/2007 HX82", -- AmorGroup (NEA-MCA)
		"Sol/2007 HD84", -- AmorGroup (NEA-MCA)
		"Sol/2007 JW9", -- AmorGroup (NEA-MCA)
		"Sol/2007 JG16", -- AmorGroup (NEA-MCA)
		"Sol/2007 JE40", -- AmorGroup (NEA-MCA)
		"Sol/2007 KD", -- AmorGroup (NEA-MCA)
		"Sol/2007 KK", -- AmorGroup (NEA-MCA)
		"Sol/2007 KD2", -- AmorGroup (NEA-MCA)
		"Sol/2007 KW2", -- AmorGroup (NEA-MCA)
		"Sol/2007 KE4", -- AmorGroup (NEA-MCA)
		"Sol/2007 KF7", -- AmorGroup (NEA-MCA)
		"Sol/2007 LV8", -- AmorGroup (NEA-MCA)
		"Sol/2007 LT19", -- AmorGroup (NEA-MCA)
		"Sol/2007 MH", -- AmorGroup (NEA-MCA)
		"Sol/2007 MC24", -- AmorGroup (NEA-MCA)
		"Sol/2007 NQ", -- AmorGroup (NEA-MCA)
		"Sol/2007 NT4", -- AmorGroup (NEA-MCA)
		"Sol/2007 OV", -- AmorGroup (NEA-MCA)
		"Sol/2007 OY", -- AmorGroup (NEA-MCA)
		"Sol/2007 OH3", -- AmorGroup (NEA-MCA)
		"Sol/2007 OR9", -- AmorGroup (NEA-MCA)
		"Sol/2007 PQ", -- AmorGroup (NEA-MCA)
		"Sol/2007 PD8", -- AmorGroup (NEA-MCA)
		"Sol/2007 PE8", -- AmorGroup (NEA-MCA)
		"Sol/2007 PP9", -- AmorGroup (NEA-MCA)
		"Sol/2007 PQ9", -- AmorGroup (NEA-MCA)
		"Sol/2007 PR9", -- AmorGroup (NEA-MCA)
		"Sol/2007 QA2", -- AmorGroup (NEA-MCA)
		"Sol/2007 QK2", -- AmorGroup (NEA-MCA)
		"Sol/2007 RD1", -- AmorGroup (NEA-MCA)
		"Sol/2007 RE1", -- AmorGroup (NEA-MCA)
		"Sol/2007 RG1", -- AmorGroup (NEA-MCA)
		"Sol/2007 RH1", -- AmorGroup (NEA-MCA)
		"Sol/2007 RE2", -- AmorGroup (NEA-MCA)
		"Sol/2007 RG2", -- AmorGroup (NEA-MCA)
		"Sol/2007 RZ8", -- AmorGroup (NEA-MCA)
		"Sol/2007 RA9", -- AmorGroup (NEA-MCA)
		"Sol/2007 RS9", -- AmorGroup (NEA-MCA)
		"Sol/2007 RY9", -- AmorGroup (NEA-MCA)
		"Sol/2007 RP12", -- AmorGroup (NEA-MCA)
		"Sol/2007 RS12", -- AmorGroup (NEA-MCA)
		"Sol/2007 RV12", -- AmorGroup (NEA-MCA)
		"Sol/2007 RP17", -- AmorGroup (NEA-MCA)
		"Sol/2007 RR17", -- AmorGroup (NEA-MCA)
		"Sol/2007 RS17", -- AmorGroup (NEA-MCA)
		"Sol/2007 RW17", -- AmorGroup (NEA-MCA)
		"Sol/2007 RU19", -- AmorGroup (NEA-MCA)
		"Sol/2007 RV19", -- AmorGroup (NEA-MCA)
		"Sol/2007 RZ19", -- AmorGroup (NEA-MCA)
		"Sol/2007 RD20", -- AmorGroup (NEA-MCA)
		"Sol/2007 RL133", -- AmorGroup (NEA-MCA)
		"Sol/2007 RO133", -- AmorGroup (NEA-MCA)
		"Sol/2007 RP133", -- AmorGroup (NEA-MCA)
		"Sol/2007 SS1", -- AmorGroup (NEA-MCA)
		"Sol/2007 SO6", -- AmorGroup (NEA-MCA)
		"Sol/2007 TD1", -- AmorGroup (NEA-MCA)
		"Sol/2007 TG1", -- AmorGroup (NEA-MCA)
		"Sol/2007 TF15", -- AmorGroup (NEA-MCA)
		"Sol/2007 TH15", -- AmorGroup (NEA-MCA)
		"Sol/2007 TJ15", -- AmorGroup (NEA-MCA)
		"Sol/2007 TK15", -- AmorGroup (NEA-MCA)
		"Sol/2007 TZ18", -- AmorGroup (NEA-MCA)
		"Sol/2007 TJ19", -- AmorGroup (NEA-MCA)
		"Sol/2007 TA23", -- AmorGroup (NEA-MCA)
		"Sol/2007 TC23", -- AmorGroup (NEA-MCA)
		"Sol/2007 TT24", -- AmorGroup (NEA-MCA)
		"Sol/2007 TX24", -- AmorGroup (NEA-MCA)
		"Sol/2007 TY24", -- AmorGroup (NEA-MCA)
		"Sol/2007 TA25", -- AmorGroup (NEA-MCA)
		"Sol/2007 TB25", -- AmorGroup (NEA-MCA)
		"Sol/2007 TG25", -- AmorGroup (NEA-MCA)
		"Sol/2007 TF68", -- AmorGroup (NEA-MCA)
		"Sol/2007 TS68", -- AmorGroup (NEA-MCA)
		"Sol/2007 TV68", -- AmorGroup (NEA-MCA)
		"Sol/2007 TW68", -- AmorGroup (NEA-MCA)
		"Sol/2007 TO74", -- AmorGroup (NEA-MCA)
		"Sol/2007 TQ493", -- AmorGroup (NEA-MCA)
		"Sol/2007 UG", -- AmorGroup (NEA-MCA)
		"Sol/2007 UR", -- AmorGroup (NEA-MCA)
		"Sol/2007 UX1", -- AmorGroup (NEA-MCA)
		"Sol/2007 UA2", -- AmorGroup (NEA-MCA)
		"Sol/2007 UC2", -- AmorGroup (NEA-MCA)
		"Sol/2007 UW3", -- AmorGroup (NEA-MCA)
		"Sol/2007 UG6", -- AmorGroup (NEA-MCA)
		"Sol/2007 UM12", -- AmorGroup (NEA-MCA)
		"Sol/2007 UQ51", -- AmorGroup (NEA-MCA)
		"Sol/2007 US65", -- AmorGroup (NEA-MCA)
		"Sol/2007 UT65", -- AmorGroup (NEA-MCA)
		"Sol/2007 VB3", -- AmorGroup (NEA-MCA)
		"Sol/2007 VF3", -- AmorGroup (NEA-MCA)
		"Sol/2007 VH3", -- AmorGroup (NEA-MCA)
		"Sol/2007 VV6", -- AmorGroup (NEA-MCA)
		"Sol/2007 VW6", -- AmorGroup (NEA-MCA)
		"Sol/2007 VW7", -- AmorGroup (NEA-MCA)
		"Sol/2007 VE8", -- AmorGroup (NEA-MCA)
		"Sol/2007 VH8", -- AmorGroup (NEA-MCA)
		"Sol/2007 VJ8", -- AmorGroup (NEA-MCA)
		"Sol/2007 VB70", -- AmorGroup (NEA-MCA)
		"Sol/2007 VM84", -- AmorGroup (NEA-MCA)
		"Sol/2007 VO84", -- AmorGroup (NEA-MCA)
		"Sol/2007 VX137", -- AmorGroup (NEA-MCA)
		"Sol/2007 VA138", -- AmorGroup (NEA-MCA)
		"Sol/2007 VC138", -- AmorGroup (NEA-MCA)
		"Sol/2007 VD138", -- AmorGroup (NEA-MCA)
		"Sol/2007 VE184", -- AmorGroup (NEA-MCA)
		"Sol/2007 VH184", -- AmorGroup (NEA-MCA)
		"Sol/2007 VL184", -- AmorGroup (NEA-MCA)
		"Sol/2007 VA188", -- AmorGroup (NEA-MCA)
		"Sol/2007 VG189", -- AmorGroup (NEA-MCA)
		"Sol/2007 VC191", -- AmorGroup (NEA-MCA)
		"Sol/2007 VF191", -- AmorGroup (NEA-MCA)
		"Sol/2007 WC", -- AmorGroup (NEA-MCA)
		"Sol/2007 WQ3", -- AmorGroup (NEA-MCA)
		"Sol/2007 WW3", -- AmorGroup (NEA-MCA)
		"Sol/2007 WT4", -- AmorGroup (NEA-MCA)
		"Sol/2007 WX4", -- AmorGroup (NEA-MCA)
		"Sol/2007 XN3", -- AmorGroup (NEA-MCA)
		"Sol/2007 XO3", -- AmorGroup (NEA-MCA)
		"Sol/2007 XQ3", -- AmorGroup (NEA-MCA)
		"Sol/2007 XA10", -- AmorGroup (NEA-MCA)
		"Sol/2007 XK11", -- AmorGroup (NEA-MCA)
		"Sol/2007 XL18", -- AmorGroup (NEA-MCA)
		"Sol/2007 XT23", -- AmorGroup (NEA-MCA)
		"Sol/2007 XA51", -- AmorGroup (NEA-MCA)
		"Sol/2007 YF1", -- AmorGroup (NEA-MCA)
		"Sol/2007 YJ1", -- AmorGroup (NEA-MCA)
		"Sol/2007 YM1", -- AmorGroup (NEA-MCA)
		"Sol/2007 YX1", -- AmorGroup (NEA-MCA)
		"Sol/2007 YU56", -- AmorGroup (NEA-MCA)
		"Sol/2007 YY59", -- AmorGroup (NEA-MCA)
		"Sol/2008 AE4", -- AmorGroup (NEA-MCA)
		"Sol/2008 AW28", -- AmorGroup (NEA-MCA)
		"Sol/2008 AX28", -- AmorGroup (NEA-MCA)
		"Sol/2008 AJ33", -- AmorGroup (NEA-MCA)
		"Sol/2008 AL33", -- AmorGroup (NEA-MCA)
		"Sol/2008 AM33", -- AmorGroup (NEA-MCA)
		"Sol/2008 BE", -- AmorGroup (NEA-MCA)
		"Sol/2008 BT2", -- AmorGroup (NEA-MCA)
		"Sol/2008 BV2", -- AmorGroup (NEA-MCA)
		"Sol/2008 BQ16", -- AmorGroup (NEA-MCA)
		"Sol/2008 BC22", -- AmorGroup (NEA-MCA)
		"Sol/2008 CF", -- AmorGroup (NEA-MCA)
		"Sol/2008 CJ", -- AmorGroup (NEA-MCA)
		"Sol/2008 CO", -- AmorGroup (NEA-MCA)
		"Sol/2008 CP", -- AmorGroup (NEA-MCA)
		"Sol/2008 CJ1", -- AmorGroup (NEA-MCA)
		"Sol/2008 CY4", -- AmorGroup (NEA-MCA)
		"Sol/2008 CD22", -- AmorGroup (NEA-MCA)
		"Sol/2008 CJ22", -- AmorGroup (NEA-MCA)
		"Sol/2008 CP23", -- AmorGroup (NEA-MCA)
		"Sol/2008 CL72", -- AmorGroup (NEA-MCA)
		"Sol/2008 CP116", -- AmorGroup (NEA-MCA)
		"Sol/2008 CW118", -- AmorGroup (NEA-MCA)
		"Sol/2008 CA119", -- AmorGroup (NEA-MCA)
		"Sol/2008 CJ119", -- AmorGroup (NEA-MCA)
		"Sol/2008 CB175", -- AmorGroup (NEA-MCA)
		"Sol/2008 DC", -- AmorGroup (NEA-MCA)
		"Sol/2008 DD", -- AmorGroup (NEA-MCA)
		"Sol/2008 DW", -- AmorGroup (NEA-MCA)
		"Sol/2008 DX", -- AmorGroup (NEA-MCA)
		"Sol/2008 DY", -- AmorGroup (NEA-MCA)
		"Sol/2008 DW22", -- AmorGroup (NEA-MCA)
		"Sol/2008 DH23", -- AmorGroup (NEA-MCA)
		"Sol/2008 EH1", -- AmorGroup (NEA-MCA)
		"Sol/2008 EW5", -- AmorGroup (NEA-MCA)
		"Sol/2008 EO6", -- AmorGroup (NEA-MCA)
		"Sol/2008 ET7", -- AmorGroup (NEA-MCA)
		"Sol/2008 EB8", -- AmorGroup (NEA-MCA)
		"Sol/2008 EJ9", -- AmorGroup (NEA-MCA)
		"Sol/2008 EV68", -- AmorGroup (NEA-MCA)
		"Sol/2008 EX84", -- AmorGroup (NEA-MCA)
		"Sol/2008 ER90", -- AmorGroup (NEA-MCA)
		"Sol/2008 FB", -- AmorGroup (NEA-MCA)
		"Sol/2008 FE", -- AmorGroup (NEA-MCA)
		"Sol/2008 FJ", -- AmorGroup (NEA-MCA)
		"Sol/2008 FN6", -- AmorGroup (NEA-MCA)
		"Sol/2008 FS6", -- AmorGroup (NEA-MCA)
		"Sol/2008 FY6", -- AmorGroup (NEA-MCA)
		"Sol/2008 FK7", -- AmorGroup (NEA-MCA)
		"Sol/2008 GJ", -- AmorGroup (NEA-MCA)
		"Sol/2008 GQ", -- AmorGroup (NEA-MCA)
		"Sol/2008 GV", -- AmorGroup (NEA-MCA)
		"Sol/2008 GX", -- AmorGroup (NEA-MCA)
		"Sol/2008 GF2", -- AmorGroup (NEA-MCA)
		"Sol/2008 GQ3", -- AmorGroup (NEA-MCA)
		"Sol/2008 GR3", -- AmorGroup (NEA-MCA)
		"Sol/2008 GU3", -- AmorGroup (NEA-MCA)
		"Sol/2008 GY3", -- AmorGroup (NEA-MCA)
		"Sol/2008 GZ3", -- AmorGroup (NEA-MCA)
		"Sol/2008 GK20", -- AmorGroup (NEA-MCA)
		"Sol/2008 GP20", -- AmorGroup (NEA-MCA)
		"Sol/2008 GU20", -- AmorGroup (NEA-MCA)
		"Sol/2008 GX21", -- AmorGroup (NEA-MCA)
		"Sol/2008 GA110", -- AmorGroup (NEA-MCA)
		"Sol/2008 GE110", -- AmorGroup (NEA-MCA)
		"Sol/2008 HG", -- AmorGroup (NEA-MCA)
		"Sol/2008 HK", -- AmorGroup (NEA-MCA)
		"Sol/2008 HA2", -- AmorGroup (NEA-MCA)
		"Sol/2008 HB2", -- AmorGroup (NEA-MCA)
		"Sol/2008 HE2", -- AmorGroup (NEA-MCA)
		"Sol/2008 HT4", -- AmorGroup (NEA-MCA)
		"Sol/2008 HE66", -- AmorGroup (NEA-MCA)
		"Sol/2008 JJ", -- AmorGroup (NEA-MCA)
		"Sol/2008 JU2", -- AmorGroup (NEA-MCA)
		"Sol/2008 JR14", -- AmorGroup (NEA-MCA)
		"Sol/2008 JT19", -- AmorGroup (NEA-MCA)
		"Sol/2008 JS26", -- AmorGroup (NEA-MCA)
		"Sol/2008 JT35", -- AmorGroup (NEA-MCA)
		"Sol/2008 KQ", -- AmorGroup (NEA-MCA)
		"Sol/2008 KX2", -- AmorGroup (NEA-MCA)
		"Sol/2008 KF6", -- AmorGroup (NEA-MCA)
		"Sol/2008 KB12", -- AmorGroup (NEA-MCA)
		"Sol/2008 LE", -- AmorGroup (NEA-MCA)
		"Sol/2008 LN16", -- AmorGroup (NEA-MCA)
		"Sol/2008 MZ", -- AmorGroup (NEA-MCA)
		"Sol/2008 MQ1", -- AmorGroup (NEA-MCA)
		"Sol/2008 MR1", -- AmorGroup (NEA-MCA)
		"Sol/2008 MU1", -- AmorGroup (NEA-MCA)
		"Sol/2008 NB", -- AmorGroup (NEA-MCA)
		"Sol/2008 NX", -- AmorGroup (NEA-MCA)
		"Sol/2008 NQ3", -- AmorGroup (NEA-MCA)
		"Sol/2008 OM", -- AmorGroup (NEA-MCA)
		"Sol/2008 ON", -- AmorGroup (NEA-MCA)
		"Sol/2008 OV2", -- AmorGroup (NEA-MCA)
		"Sol/2008 OA6", -- AmorGroup (NEA-MCA)
		"Sol/2008 OM8", -- AmorGroup (NEA-MCA)
		"Sol/2008 ON8", -- AmorGroup (NEA-MCA)
		"Sol/2008 OQ8", -- AmorGroup (NEA-MCA)
		"Sol/2008 OX8", -- AmorGroup (NEA-MCA)
		"Sol/2008 PE1", -- AmorGroup (NEA-MCA)
		"Sol/2008 PF2", -- AmorGroup (NEA-MCA)
		"Sol/2008 PG2", -- AmorGroup (NEA-MCA)
		"Sol/2008 PH3", -- AmorGroup (NEA-MCA)
		"Sol/2008 PL3", -- AmorGroup (NEA-MCA)
		"Sol/2008 QC", -- AmorGroup (NEA-MCA)
		"Sol/2008 QZ", -- AmorGroup (NEA-MCA)
		"Sol/2008 QA1", -- AmorGroup (NEA-MCA)
		"Sol/2008 QC1", -- AmorGroup (NEA-MCA)
		"Sol/2008 QM2", -- AmorGroup (NEA-MCA)
		"Sol/2008 QW11", -- AmorGroup (NEA-MCA)
		"Sol/2008 RT", -- AmorGroup (NEA-MCA)
		"Sol/2008 RE1", -- AmorGroup (NEA-MCA)
		"Sol/2008 RK1", -- AmorGroup (NEA-MCA)
		"Sol/2008 RQ24", -- AmorGroup (NEA-MCA)
		"Sol/2008 RT24", -- AmorGroup (NEA-MCA)
		"Sol/2008 RX24", -- AmorGroup (NEA-MCA)
		"Sol/2008 RS26", -- AmorGroup (NEA-MCA)
		"Sol/2008 RP108", -- AmorGroup (NEA-MCA)
		"Sol/2008 SE", -- AmorGroup (NEA-MCA)
		"Sol/2008 SP", -- AmorGroup (NEA-MCA)
		"Sol/2008 SQ", -- AmorGroup (NEA-MCA)
		"Sol/2008 SR", -- AmorGroup (NEA-MCA)
		"Sol/2008 SN1", -- AmorGroup (NEA-MCA)
		"Sol/2008 SO1", -- AmorGroup (NEA-MCA)
		"Sol/2008 SW1", -- AmorGroup (NEA-MCA)
		"Sol/2008 SZ1", -- AmorGroup (NEA-MCA)
		"Sol/2008 SP7", -- AmorGroup (NEA-MCA)
		"Sol/2008 SV7", -- AmorGroup (NEA-MCA)
		"Sol/2008 SW7", -- AmorGroup (NEA-MCA)
		"Sol/2008 SF8", -- AmorGroup (NEA-MCA)
		"Sol/2008 SC85", -- AmorGroup (NEA-MCA)
		"Sol/2008 SG148", -- AmorGroup (NEA-MCA)
		"Sol/2008 SU150", -- AmorGroup (NEA-MCA)
		"Sol/2008 SV150", -- AmorGroup (NEA-MCA)
		"Sol/2008 TC", -- AmorGroup (NEA-MCA)
		"Sol/2008 TG", -- AmorGroup (NEA-MCA)
		"Sol/2008 TJ", -- AmorGroup (NEA-MCA)
		"Sol/2008 TK", -- AmorGroup (NEA-MCA)
		"Sol/2008 TB1", -- AmorGroup (NEA-MCA)
		"Sol/2008 TD1", -- AmorGroup (NEA-MCA)
		"Sol/2008 TE1", -- AmorGroup (NEA-MCA)
		"Sol/2008 TB2", -- AmorGroup (NEA-MCA)
		"Sol/2008 TD2", -- AmorGroup (NEA-MCA)
		"Sol/2008 TR2", -- AmorGroup (NEA-MCA)
		"Sol/2008 TF9", -- AmorGroup (NEA-MCA)
		"Sol/2008 TY9", -- AmorGroup (NEA-MCA)
		"Sol/2008 TQ10", -- AmorGroup (NEA-MCA)
		"Sol/2008 TR10", -- AmorGroup (NEA-MCA)
		"Sol/2008 TL26", -- AmorGroup (NEA-MCA)
		"Sol/2008 TB27", -- AmorGroup (NEA-MCA)
		"Sol/2008 TE157", -- AmorGroup (NEA-MCA)
		"Sol/2008 TJ157", -- AmorGroup (NEA-MCA)
		"Sol/2008 TK157", -- AmorGroup (NEA-MCA)
		"Sol/2008 TO237", -- AmorGroup (NEA-MCA)
		"Sol/2008 UB", -- AmorGroup (NEA-MCA)
		"Sol/2008 UF", -- AmorGroup (NEA-MCA)
		"Sol/2008 UU", -- AmorGroup (NEA-MCA)
		"Sol/2008 UV", -- AmorGroup (NEA-MCA)
		"Sol/2008 UE1", -- AmorGroup (NEA-MCA)
		"Sol/2008 US2", -- AmorGroup (NEA-MCA)
		"Sol/2008 UM3", -- AmorGroup (NEA-MCA)
		"Sol/2008 US5", -- AmorGroup (NEA-MCA)
		"Sol/2008 UU5", -- AmorGroup (NEA-MCA)
		"Sol/2008 UV5", -- AmorGroup (NEA-MCA)
		"Sol/2008 UA7", -- AmorGroup (NEA-MCA)
		"Sol/2008 UG7", -- AmorGroup (NEA-MCA)
		"Sol/2008 UM90", -- AmorGroup (NEA-MCA)
		"Sol/2008 UO90", -- AmorGroup (NEA-MCA)
		"Sol/2008 UX91", -- AmorGroup (NEA-MCA)
		"Sol/2008 UZ91", -- AmorGroup (NEA-MCA)
		"Sol/2008 UA92", -- AmorGroup (NEA-MCA)
		"Sol/2008 UT99", -- AmorGroup (NEA-MCA)
		"Sol/2008 UU99", -- AmorGroup (NEA-MCA)
		"Sol/2008 UZ201", -- AmorGroup (NEA-MCA)
		"Sol/2008 UB202", -- AmorGroup (NEA-MCA)
		"Sol/2008 UD202", -- AmorGroup (NEA-MCA)
		"Sol/2008 UE202", -- AmorGroup (NEA-MCA)
		"Sol/2008 VH", -- AmorGroup (NEA-MCA)
		"Sol/2008 VT4", -- AmorGroup (NEA-MCA)
		"Sol/2008 VG14", -- AmorGroup (NEA-MCA)
		"Sol/2008 VH14", -- AmorGroup (NEA-MCA)
		"Sol/2008 WB", -- AmorGroup (NEA-MCA)
		"Sol/2008 WE", -- AmorGroup (NEA-MCA)
		"Sol/2008 WK", -- AmorGroup (NEA-MCA)
		"Sol/2008 WP1", -- AmorGroup (NEA-MCA)
		"Sol/2008 WQ1", -- AmorGroup (NEA-MCA)
		"Sol/2008 WB14", -- AmorGroup (NEA-MCA)
		"Sol/2008 WC14", -- AmorGroup (NEA-MCA)
		"Sol/2008 WF14", -- AmorGroup (NEA-MCA)
		"Sol/2008 WH14", -- AmorGroup (NEA-MCA)
		"Sol/2008 WJ14", -- AmorGroup (NEA-MCA)
		"Sol/2008 WW32", -- AmorGroup (NEA-MCA)
		"Sol/2008 WH60", -- AmorGroup (NEA-MCA)
		"Sol/2008 WL60", -- AmorGroup (NEA-MCA)
		"Sol/2008 WL61", -- AmorGroup (NEA-MCA)
		"Sol/2008 WE96", -- AmorGroup (NEA-MCA)
		"Sol/2008 WF96", -- AmorGroup (NEA-MCA)
		"Sol/2008 XF", -- AmorGroup (NEA-MCA)
		"Sol/2008 XG", -- AmorGroup (NEA-MCA)
		"Sol/2008 XO", -- AmorGroup (NEA-MCA)
		"Sol/2008 XP", -- AmorGroup (NEA-MCA)
		"Sol/2008 XK1", -- AmorGroup (NEA-MCA)
		"Sol/2008 XL1", -- AmorGroup (NEA-MCA)
		"Sol/2008 XE2", -- AmorGroup (NEA-MCA)
		"Sol/2008 XV2", -- AmorGroup (NEA-MCA)
		"Sol/2008 XX2", -- AmorGroup (NEA-MCA)
		"Sol/2008 YK2", -- AmorGroup (NEA-MCA)
		"Sol/2008 YM2", -- AmorGroup (NEA-MCA)
		"Sol/2008 YP2", -- AmorGroup (NEA-MCA)
		"Sol/2008 YR2", -- AmorGroup (NEA-MCA)
		"Sol/2008 YD3", -- AmorGroup (NEA-MCA)
		"Sol/2008 YE3", -- AmorGroup (NEA-MCA)
		"Sol/2008 YF3", -- AmorGroup (NEA-MCA)
		"Sol/2008 YG3", -- AmorGroup (NEA-MCA)
		"Sol/2008 YG26", -- AmorGroup (NEA-MCA)
		"Sol/2008 YO27", -- AmorGroup (NEA-MCA)
		"Sol/2008 YA29", -- AmorGroup (NEA-MCA)
		"Sol/2008 YD29", -- AmorGroup (NEA-MCA)
		"Sol/2008 YE29", -- AmorGroup (NEA-MCA)
		"Sol/2008 YG29", -- AmorGroup (NEA-MCA)
		"Sol/2008 YU30", -- AmorGroup (NEA-MCA)
		"Sol/2008 YW32", -- AmorGroup (NEA-MCA)
		"Sol/2009 AM", -- AmorGroup (NEA-MCA)
		"Sol/2009 AN", -- AmorGroup (NEA-MCA)
		"Sol/2009 AT", -- AmorGroup (NEA-MCA)
		"Sol/2009 AU", -- AmorGroup (NEA-MCA)
		"Sol/2009 AL15", -- AmorGroup (NEA-MCA)
		"Sol/2009 AD16", -- AmorGroup (NEA-MCA)
		"Sol/2009 AF16", -- AmorGroup (NEA-MCA)
		"Sol/2009 BM2", -- AmorGroup (NEA-MCA)
		"Sol/2009 BD11", -- AmorGroup (NEA-MCA)
		"Sol/2009 BC58", -- AmorGroup (NEA-MCA)
		"Sol/2009 BM58", -- AmorGroup (NEA-MCA)
		"Sol/2009 BN58", -- AmorGroup (NEA-MCA)
		"Sol/2009 BA71", -- AmorGroup (NEA-MCA)
		"Sol/2009 BK71", -- AmorGroup (NEA-MCA)
		"Sol/2009 BH81", -- AmorGroup (NEA-MCA)
		"Sol/2009 CR", -- AmorGroup (NEA-MCA)
		"Sol/2009 CQ1", -- AmorGroup (NEA-MCA)
		"Sol/2009 CT1", -- AmorGroup (NEA-MCA)
		"Sol/2009 CU1", -- AmorGroup (NEA-MCA)
		"Sol/2009 CW1", -- AmorGroup (NEA-MCA)
		"Sol/2009 CX1", -- AmorGroup (NEA-MCA)
		"Sol/2009 CY1", -- AmorGroup (NEA-MCA)
		"Sol/2009 CC3", -- AmorGroup (NEA-MCA)
		"Sol/2009 CR4", -- AmorGroup (NEA-MCA)
		"Sol/2009 CO5", -- AmorGroup (NEA-MCA)
		"Sol/2009 DD", -- AmorGroup (NEA-MCA)
		"Sol/2009 DX", -- AmorGroup (NEA-MCA)
		"Sol/2009 DF1", -- AmorGroup (NEA-MCA)
		"Sol/2009 DL1", -- AmorGroup (NEA-MCA)
		"Sol/2009 DO1", -- AmorGroup (NEA-MCA)
		"Sol/2009 DO4", -- AmorGroup (NEA-MCA)
		"Sol/2009 DG9", -- AmorGroup (NEA-MCA)
		"Sol/2009 DS36", -- AmorGroup (NEA-MCA)
		"Sol/2009 DZ42", -- AmorGroup (NEA-MCA)
		"Sol/2009 DA45", -- AmorGroup (NEA-MCA)
		"Sol/2009 DB45", -- AmorGroup (NEA-MCA)
		"Sol/2009 DN45", -- AmorGroup (NEA-MCA)
		"Sol/2009 EZ", -- AmorGroup (NEA-MCA)
		"Sol/2009 EA1", -- AmorGroup (NEA-MCA)
		"Sol/2009 ED1", -- AmorGroup (NEA-MCA)
		"Sol/2009 EE1", -- AmorGroup (NEA-MCA)
		"Sol/2009 EM1", -- AmorGroup (NEA-MCA)
		"Sol/2009 EQ2", -- AmorGroup (NEA-MCA)
		"Sol/2009 FA", -- AmorGroup (NEA-MCA)
		"Sol/2009 FQ", -- AmorGroup (NEA-MCA)
		"Sol/2009 FS4", -- AmorGroup (NEA-MCA)
		"Sol/2009 FT4", -- AmorGroup (NEA-MCA)
		"Sol/2009 FA5", -- AmorGroup (NEA-MCA)
		"Sol/2009 FB5", -- AmorGroup (NEA-MCA)
		"Sol/2009 FS23", -- AmorGroup (NEA-MCA)
		"Sol/2009 FV23", -- AmorGroup (NEA-MCA)
		"Sol/2009 FN28", -- AmorGroup (NEA-MCA)
		"Sol/2009 FP29", -- AmorGroup (NEA-MCA)
		"Sol/2009 FY29", -- AmorGroup (NEA-MCA)
		"Sol/2009 FR30", -- AmorGroup (NEA-MCA)
		"Sol/2009 FN32", -- AmorGroup (NEA-MCA)
		"Sol/2009 FR32", -- AmorGroup (NEA-MCA)
		"Sol/2009 FF44", -- AmorGroup (NEA-MCA)
		"Sol/2009 HD", -- AmorGroup (NEA-MCA)
		"Sol/2009 HG", -- AmorGroup (NEA-MCA)
		"Sol/2009 HT2", -- AmorGroup (NEA-MCA)
		"Sol/2009 HW2", -- AmorGroup (NEA-MCA)
		"Sol/2009 HH21", -- AmorGroup (NEA-MCA)
		"Sol/2009 HY51", -- AmorGroup (NEA-MCA)
		"Sol/2009 HT58", -- AmorGroup (NEA-MCA)
		"Sol/2009 HX67", -- AmorGroup (NEA-MCA)
		"Sol/2009 HM73", -- AmorGroup (NEA-MCA)
		"Sol/2009 HU77", -- AmorGroup (NEA-MCA)
		"Sol/2009 HV77", -- AmorGroup (NEA-MCA)
		"Sol/2009 JG1", -- AmorGroup (NEA-MCA)
		"Sol/2009 JQ2", -- AmorGroup (NEA-MCA)
		"Sol/2009 JR2", -- AmorGroup (NEA-MCA)
		"Sol/2009 KV2", -- AmorGroup (NEA-MCA)
		"Sol/2009 KO4", -- AmorGroup (NEA-MCA)
		"Sol/2009 KQ4", -- AmorGroup (NEA-MCA)
		"Sol/2009 KT4", -- AmorGroup (NEA-MCA)
		"Sol/2009 KC7", -- AmorGroup (NEA-MCA)
		"Sol/2009 KT21", -- AmorGroup (NEA-MCA)
		"Sol/2009 LX", -- AmorGroup (NEA-MCA)
		"Sol/2009 LQ1", -- AmorGroup (NEA-MCA)
		"Sol/2009 MA", -- AmorGroup (NEA-MCA)
		"Sol/2009 MD", -- AmorGroup (NEA-MCA)
		"Sol/2009 MX", -- AmorGroup (NEA-MCA)
		"Sol/2009 ML1", -- AmorGroup (NEA-MCA)
		"Sol/2009 MM1", -- AmorGroup (NEA-MCA)
		"Sol/2009 MM8", -- AmorGroup (NEA-MCA)
		"Sol/2009 MN8", -- AmorGroup (NEA-MCA)
		"Sol/2009 MC9", -- AmorGroup (NEA-MCA)
		"Sol/2009 NH", -- AmorGroup (NEA-MCA)
		"Sol/2009 OC", -- AmorGroup (NEA-MCA)
		"Sol/2009 OB3", -- AmorGroup (NEA-MCA)
		"Sol/2009 OC3", -- AmorGroup (NEA-MCA)
		"Sol/2009 OS5", -- AmorGroup (NEA-MCA)
		"Sol/2009 OZ7", -- AmorGroup (NEA-MCA)
		"Sol/2009 OP9", -- AmorGroup (NEA-MCA)
		"Sol/2009 PD", -- AmorGroup (NEA-MCA)
		"Sol/2009 PH", -- AmorGroup (NEA-MCA)
		"Sol/2009 PN", -- AmorGroup (NEA-MCA)
		"Sol/2009 PR1", -- AmorGroup (NEA-MCA)
		"Sol/2009 QC", -- AmorGroup (NEA-MCA)
		"Sol/2009 QO", -- AmorGroup (NEA-MCA)
		"Sol/2009 QT", -- AmorGroup (NEA-MCA)
		"Sol/2009 QW1", -- AmorGroup (NEA-MCA)
		"Sol/2009 QH2", -- AmorGroup (NEA-MCA)
		"Sol/2009 QJ2", -- AmorGroup (NEA-MCA)
		"Sol/2009 QK2", -- AmorGroup (NEA-MCA)
		"Sol/2009 QL2", -- AmorGroup (NEA-MCA)
		"Sol/2009 QM5", -- AmorGroup (NEA-MCA)
		"Sol/2009 QJ6", -- AmorGroup (NEA-MCA)
		"Sol/2009 QQ8", -- AmorGroup (NEA-MCA)
		"Sol/2009 QR8", -- AmorGroup (NEA-MCA)
		"Sol/2009 QJ9", -- AmorGroup (NEA-MCA)
		"Sol/2009 QF34", -- AmorGroup (NEA-MCA)
		"Sol/2009 QA35", -- AmorGroup (NEA-MCA)
		"Sol/2009 RM", -- AmorGroup (NEA-MCA)
		"Sol/2009 RN", -- AmorGroup (NEA-MCA)
		"Sol/2009 RD1", -- AmorGroup (NEA-MCA)
		"Sol/2009 RT1", -- AmorGroup (NEA-MCA)
		"Sol/2009 RH2", -- AmorGroup (NEA-MCA)
		"Sol/2009 RA4", -- AmorGroup (NEA-MCA)
		"Sol/2009 RD4", -- AmorGroup (NEA-MCA)
		"Sol/2009 RX4", -- AmorGroup (NEA-MCA)
		"Sol/2009 SA", -- AmorGroup (NEA-MCA)
		"Sol/2009 SF", -- AmorGroup (NEA-MCA)
		"Sol/2009 SG", -- AmorGroup (NEA-MCA)
		"Sol/2009 SH", -- AmorGroup (NEA-MCA)
		"Sol/2009 SK", -- AmorGroup (NEA-MCA)
		"Sol/2009 SM", -- AmorGroup (NEA-MCA)
		"Sol/2009 SP", -- AmorGroup (NEA-MCA)
		"Sol/2009 SU", -- AmorGroup (NEA-MCA)
		"Sol/2009 SW", -- AmorGroup (NEA-MCA)
		"Sol/2009 SJ1", -- AmorGroup (NEA-MCA)
		"Sol/2009 SM1", -- AmorGroup (NEA-MCA)
		"Sol/2009 SN1", -- AmorGroup (NEA-MCA)
		"Sol/2009 SE2", -- AmorGroup (NEA-MCA)
		"Sol/2009 SF2", -- AmorGroup (NEA-MCA)
		"Sol/2009 SJ2", -- AmorGroup (NEA-MCA)
		"Sol/2009 SJ15", -- AmorGroup (NEA-MCA)
		"Sol/2009 SV17", -- AmorGroup (NEA-MCA)
		"Sol/2009 SX17", -- AmorGroup (NEA-MCA)
		"Sol/2009 SV19", -- AmorGroup (NEA-MCA)
		"Sol/2009 SB100", -- AmorGroup (NEA-MCA)
		"Sol/2009 SC100", -- AmorGroup (NEA-MCA)
		"Sol/2009 SQ103", -- AmorGroup (NEA-MCA)
		"Sol/2009 SK104", -- AmorGroup (NEA-MCA)
		"Sol/2009 SN104", -- AmorGroup (NEA-MCA)
		"Sol/2009 SO104", -- AmorGroup (NEA-MCA)
		"Sol/2009 SS104", -- AmorGroup (NEA-MCA)
		"Sol/2009 SQ171", -- AmorGroup (NEA-MCA)
		"Sol/2009 SS171", -- AmorGroup (NEA-MCA)
		"Sol/2009 SV171", -- AmorGroup (NEA-MCA)
		"Sol/2009 SW171", -- AmorGroup (NEA-MCA)
		"Sol/2009 SQ172", -- AmorGroup (NEA-MCA)
		"Sol/2009 TL4", -- AmorGroup (NEA-MCA)
		"Sol/2009 TV4", -- AmorGroup (NEA-MCA)
		"Sol/2009 TL8", -- AmorGroup (NEA-MCA)
		"Sol/2009 TN8", -- AmorGroup (NEA-MCA)
		"Sol/2009 TP8", -- AmorGroup (NEA-MCA)
		"Sol/2009 TF10", -- AmorGroup (NEA-MCA)
		"Sol/2009 TM10", -- AmorGroup (NEA-MCA)
		"Sol/2009 UA", -- AmorGroup (NEA-MCA)
		"Sol/2009 UN", -- AmorGroup (NEA-MCA)
		"Sol/2009 UN1", -- AmorGroup (NEA-MCA)
		"Sol/2009 UF2", -- AmorGroup (NEA-MCA)
		"Sol/2009 UW2", -- AmorGroup (NEA-MCA)
		"Sol/2009 UO3", -- AmorGroup (NEA-MCA)
		"Sol/2009 UP5", -- AmorGroup (NEA-MCA)
		"Sol/2009 UQ5", -- AmorGroup (NEA-MCA)
		"Sol/2009 UJ14", -- AmorGroup (NEA-MCA)
		"Sol/2009 UB19", -- AmorGroup (NEA-MCA)
		"Sol/2009 UE19", -- AmorGroup (NEA-MCA)
		"Sol/2009 UU19", -- AmorGroup (NEA-MCA)
		"Sol/2009 UL20", -- AmorGroup (NEA-MCA)
		"Sol/2009 UK28", -- AmorGroup (NEA-MCA)
		"Sol/2009 UM28", -- AmorGroup (NEA-MCA)
		"Sol/2009 US87", -- AmorGroup (NEA-MCA)
		"Sol/2009 UT87", -- AmorGroup (NEA-MCA)
		"Sol/2009 UV87", -- AmorGroup (NEA-MCA)
		"Sol/2009 UP148", -- AmorGroup (NEA-MCA)
		"Sol/2009 VA1", -- AmorGroup (NEA-MCA)
		"Sol/2009 VB1", -- AmorGroup (NEA-MCA)
		"Sol/2009 VP9", -- AmorGroup (NEA-MCA)
		"Sol/2009 VK24", -- AmorGroup (NEA-MCA)
		"Sol/2009 VY25", -- AmorGroup (NEA-MCA)
		"Sol/2009 VZ25", -- AmorGroup (NEA-MCA)
		"Sol/2009 WD", -- AmorGroup (NEA-MCA)
		"Sol/2009 WL6", -- AmorGroup (NEA-MCA)
		"Sol/2009 WC11", -- AmorGroup (NEA-MCA)
		"Sol/2009 WN25", -- AmorGroup (NEA-MCA)
		"Sol/2009 WT25", -- AmorGroup (NEA-MCA)
		"Sol/2009 WW25", -- AmorGroup (NEA-MCA)
		"Sol/2009 WB52", -- AmorGroup (NEA-MCA)
		"Sol/2009 WD52", -- AmorGroup (NEA-MCA)
		"Sol/2009 WS52", -- AmorGroup (NEA-MCA)
		"Sol/2009 WG104", -- AmorGroup (NEA-MCA)
		"Sol/2009 WH104", -- AmorGroup (NEA-MCA)
		"Sol/2009 WA105", -- AmorGroup (NEA-MCA)
		"Sol/2009 WN105", -- AmorGroup (NEA-MCA)
		"Sol/2009 WK106", -- AmorGroup (NEA-MCA)
		"Sol/2009 WQ106", -- AmorGroup (NEA-MCA)
		"Sol/2009 WM139", -- AmorGroup (NEA-MCA)
		"Sol/2009 WE253", -- AmorGroup (NEA-MCA)
		"Sol/2009 XB2", -- AmorGroup (NEA-MCA)
		"Sol/2009 XP7", -- AmorGroup (NEA-MCA)
		"Sol/2009 XH8", -- AmorGroup (NEA-MCA)
		"Sol/2009 YV6", -- AmorGroup (NEA-MCA)
		"Sol/2010 AJ", -- AmorGroup (NEA-MCA)
		"Sol/2010 AL", -- AmorGroup (NEA-MCA)
		"Sol/2010 AB3", -- AmorGroup (NEA-MCA)
		"Sol/2010 AC3", -- AmorGroup (NEA-MCA)
		"Sol/2010 AD3", -- AmorGroup (NEA-MCA)
		"Sol/2010 AE40", -- AmorGroup (NEA-MCA)
		"Sol/2010 AL60", -- AmorGroup (NEA-MCA)
		"Sol/2010 AM60", -- AmorGroup (NEA-MCA)
		"Sol/2010 AG79", -- AmorGroup (NEA-MCA)
		"Sol/2010 AW108", -- AmorGroup (NEA-MCA)
		"Sol/2010 BQ", -- AmorGroup (NEA-MCA)
		"Sol/2010 BH2", -- AmorGroup (NEA-MCA)
		"Sol/2010 BB3", -- AmorGroup (NEA-MCA)
		"Sol/2010 BC3", -- AmorGroup (NEA-MCA)
		"Sol/2010 BT3", -- AmorGroup (NEA-MCA)
		"Sol/2010 CN", -- AmorGroup (NEA-MCA)
		"Sol/2010 CH18", -- AmorGroup (NEA-MCA)
		"Sol/2010 CL18", -- AmorGroup (NEA-MCA)
		"Sol/2010 CO19", -- AmorGroup (NEA-MCA)
		"Sol/2010 CH55", -- AmorGroup (NEA-MCA)
		"Sol/2010 CN178", -- AmorGroup (NEA-MCA)
		"Sol/2010 CV180", -- AmorGroup (NEA-MCA)
		"Sol/2010 CW180", -- AmorGroup (NEA-MCA)
		"Sol/2010 CJ188", -- AmorGroup (NEA-MCA)
		"Sol/2010 DF", -- AmorGroup (NEA-MCA)
		"Sol/2010 DG", -- AmorGroup (NEA-MCA)
		"Sol/2010 DJ", -- AmorGroup (NEA-MCA)
		"Sol/2010 DK", -- AmorGroup (NEA-MCA)
		"Sol/2010 DN", -- AmorGroup (NEA-MCA)
		"Sol/2010 DE1", -- AmorGroup (NEA-MCA)
		"Sol/2010 DN1", -- AmorGroup (NEA-MCA)
		"Sol/2010 DY1", -- AmorGroup (NEA-MCA)
		"Sol/2010 DZ1", -- AmorGroup (NEA-MCA)
		"Sol/2010 DB34", -- AmorGroup (NEA-MCA)
		"Sol/2010 EB43", -- AmorGroup (NEA-MCA)
		"Sol/2010 ED43", -- AmorGroup (NEA-MCA)
		"Sol/2010 EE43", -- AmorGroup (NEA-MCA)
		"Sol/2010 EG43", -- AmorGroup (NEA-MCA)
		"Sol/2010 EQ43", -- AmorGroup (NEA-MCA)
		"Sol/2010 EZ45", -- AmorGroup (NEA-MCA)
		"Sol/2010 EA46", -- AmorGroup (NEA-MCA)
		"Sol/2010 EC135", -- AmorGroup (NEA-MCA)
		"Sol/2010 EF181", -- AmorGroup (NEA-MCA)
		"Sol/2010 FO", -- AmorGroup (NEA-MCA)
		"Sol/2010 FU", -- AmorGroup (NEA-MCA)
		"Sol/2010 FA6", -- AmorGroup (NEA-MCA)
		"Sol/2010 FB6", -- AmorGroup (NEA-MCA)
		"Sol/2010 FP9", -- AmorGroup (NEA-MCA)
		"Sol/2010 FQ9", -- AmorGroup (NEA-MCA)
		"Sol/2010 FS9", -- AmorGroup (NEA-MCA)
		"Sol/2010 FO28", -- AmorGroup (NEA-MCA)
		"Sol/2010 FL48", -- AmorGroup (NEA-MCA)
		"Sol/2010 FX80", -- AmorGroup (NEA-MCA)
		"Sol/2010 FY80", -- AmorGroup (NEA-MCA)
		"Sol/2010 FJ81", -- AmorGroup (NEA-MCA)
		"Sol/2010 FO92", -- AmorGroup (NEA-MCA)
		"Sol/2010 GU5", -- AmorGroup (NEA-MCA)
		"Sol/2010 GC6", -- AmorGroup (NEA-MCA)
		"Sol/2010 GG7", -- AmorGroup (NEA-MCA)
		"Sol/2010 GT21", -- AmorGroup (NEA-MCA)
		"Sol/2010 GY23", -- AmorGroup (NEA-MCA)
		"Sol/2010 GE30", -- AmorGroup (NEA-MCA)
		"Sol/2010 GF30", -- AmorGroup (NEA-MCA)
		"Sol/2010 GH30", -- AmorGroup (NEA-MCA)
		"Sol/2010 GJ30", -- AmorGroup (NEA-MCA)
		"Sol/2010 GZ33", -- AmorGroup (NEA-MCA)
		"Sol/2010 GA34", -- AmorGroup (NEA-MCA)
		"Sol/2010 GC35", -- AmorGroup (NEA-MCA)
		"Sol/2010 HC", -- AmorGroup (NEA-MCA)
		"Sol/2010 HD33", -- AmorGroup (NEA-MCA)
		"Sol/2010 HV83", -- AmorGroup (NEA-MCA)
		"Sol/2010 HY103", -- AmorGroup (NEA-MCA)
		"Sol/2010 JF", -- AmorGroup (NEA-MCA)
		"Sol/2010 JJ1", -- AmorGroup (NEA-MCA)
		"Sol/2010 JM1", -- AmorGroup (NEA-MCA)
		"Sol/2010 JN33", -- AmorGroup (NEA-MCA)
		"Sol/2010 JS34", -- AmorGroup (NEA-MCA)
		"Sol/2010 JU34", -- AmorGroup (NEA-MCA)
		"Sol/2010 JV39", -- AmorGroup (NEA-MCA)
		"Sol/2010 JK41", -- AmorGroup (NEA-MCA)
		"Sol/2010 JL77", -- AmorGroup (NEA-MCA)
		"Sol/2010 JG80", -- AmorGroup (NEA-MCA)
		"Sol/2010 JV153", -- AmorGroup (NEA-MCA)
		"Sol/2010 KD", -- AmorGroup (NEA-MCA)
		"Sol/2010 KH", -- AmorGroup (NEA-MCA)
		"Sol/2010 KU7", -- AmorGroup (NEA-MCA)
		"Sol/2010 KJ37", -- AmorGroup (NEA-MCA)
		"Sol/2010 KY39", -- AmorGroup (NEA-MCA)
		"Sol/2010 KL66", -- AmorGroup (NEA-MCA)
		"Sol/2010 KJ80", -- AmorGroup (NEA-MCA)
		"Sol/2010 KK127", -- AmorGroup (NEA-MCA)
		"Sol/2010 LF", -- AmorGroup (NEA-MCA)
		"Sol/2010 LF14", -- AmorGroup (NEA-MCA)
		"Sol/2010 LQ33", -- AmorGroup (NEA-MCA)
		"Sol/2010 LM34", -- AmorGroup (NEA-MCA)
		"Sol/2010 LB64", -- AmorGroup (NEA-MCA)
		"Sol/2010 LD64", -- AmorGroup (NEA-MCA)
		"Sol/2010 LG64", -- AmorGroup (NEA-MCA)
		"Sol/2010 LO97", -- AmorGroup (NEA-MCA)
		"Sol/2010 MC", -- AmorGroup (NEA-MCA)
		"Sol/2010 MV", -- AmorGroup (NEA-MCA)
		"Sol/2010 MW1", -- AmorGroup (NEA-MCA)
		"Sol/2010 MZ1", -- AmorGroup (NEA-MCA)
		"Sol/2010 NR1", -- AmorGroup (NEA-MCA)
		"Sol/2010 OB", -- AmorGroup (NEA-MCA)
		"Sol/2010 OC", -- AmorGroup (NEA-MCA)
		"Sol/2010 OP1", -- AmorGroup (NEA-MCA)
		"Sol/2010 OD101", -- AmorGroup (NEA-MCA)
		"Sol/2010 OL101", -- AmorGroup (NEA-MCA)
		"Sol/2010 OK126", -- AmorGroup (NEA-MCA)
		"Sol/2010 OC127", -- AmorGroup (NEA-MCA)
		"Sol/2010 PP2", -- AmorGroup (NEA-MCA)
		"Sol/2010 PQ2", -- AmorGroup (NEA-MCA)
		"Sol/2010 PH9", -- AmorGroup (NEA-MCA)
		"Sol/2010 PL9", -- AmorGroup (NEA-MCA)
		"Sol/2010 PM10", -- AmorGroup (NEA-MCA)
		"Sol/2010 PY22", -- AmorGroup (NEA-MCA)
		"Sol/2010 PD57", -- AmorGroup (NEA-MCA)
		"Sol/2010 PS65", -- AmorGroup (NEA-MCA)
		"Sol/2010 PS66", -- AmorGroup (NEA-MCA)
		"Sol/2010 QA5", -- AmorGroup (NEA-MCA)
		"Sol/2010 RA", -- AmorGroup (NEA-MCA)
		"Sol/2010 RC", -- AmorGroup (NEA-MCA)
		"Sol/2010 RD", -- AmorGroup (NEA-MCA)
		"Sol/2010 RF", -- AmorGroup (NEA-MCA)
		"Sol/2010 RS3", -- AmorGroup (NEA-MCA)
		"Sol/2010 RT3", -- AmorGroup (NEA-MCA)
		"Sol/2010 RU3", -- AmorGroup (NEA-MCA)
		"Sol/2010 RW3", -- AmorGroup (NEA-MCA)
		"Sol/2010 RJ4", -- AmorGroup (NEA-MCA)
		"Sol/2010 RV11", -- AmorGroup (NEA-MCA)
		"Sol/2010 RA12", -- AmorGroup (NEA-MCA)
		"Sol/2010 RC12", -- AmorGroup (NEA-MCA)
		"Sol/2010 RE12", -- AmorGroup (NEA-MCA)
		"Sol/2010 RS30", -- AmorGroup (NEA-MCA)
		"Sol/2010 RT30", -- AmorGroup (NEA-MCA)
		"Sol/2010 RU30", -- AmorGroup (NEA-MCA)
		"Sol/2010 RV30", -- AmorGroup (NEA-MCA)
		"Sol/2010 RW30", -- AmorGroup (NEA-MCA)
		"Sol/2010 RC31", -- AmorGroup (NEA-MCA)
		"Sol/2010 RD31", -- AmorGroup (NEA-MCA)
		"Sol/2010 RH31", -- AmorGroup (NEA-MCA)
		"Sol/2010 RG42", -- AmorGroup (NEA-MCA)
		"Sol/2010 RH42", -- AmorGroup (NEA-MCA)
		"Sol/2010 RL42", -- AmorGroup (NEA-MCA)
		"Sol/2010 RH43", -- AmorGroup (NEA-MCA)
		"Sol/2010 RK43", -- AmorGroup (NEA-MCA)
		"Sol/2010 RP45", -- AmorGroup (NEA-MCA)
		"Sol/2010 RX45", -- AmorGroup (NEA-MCA)
		"Sol/2010 RJ64", -- AmorGroup (NEA-MCA)
		"Sol/2010 RQ64", -- AmorGroup (NEA-MCA)
		"Sol/2010 RN80", -- AmorGroup (NEA-MCA)
		"Sol/2010 RP80", -- AmorGroup (NEA-MCA)
		"Sol/2010 RQ80", -- AmorGroup (NEA-MCA)
		"Sol/2010 RR80", -- AmorGroup (NEA-MCA)
		"Sol/2010 RT80", -- AmorGroup (NEA-MCA)
		"Sol/2010 RN82", -- AmorGroup (NEA-MCA)
		"Sol/2010 RM122", -- AmorGroup (NEA-MCA)
		"Sol/2010 RB130", -- AmorGroup (NEA-MCA)
		"Sol/2010 RK135", -- AmorGroup (NEA-MCA)
		"Sol/2010 RG137", -- AmorGroup (NEA-MCA)
		"Sol/2010 RH178", -- AmorGroup (NEA-MCA)
		"Sol/2010 RR179", -- AmorGroup (NEA-MCA)
		"Sol/2010 RS180", -- AmorGroup (NEA-MCA)
		"Sol/2010 SB", -- AmorGroup (NEA-MCA)
		"Sol/2010 SC", -- AmorGroup (NEA-MCA)
		"Sol/2010 SH", -- AmorGroup (NEA-MCA)
		"Sol/2010 SR3", -- AmorGroup (NEA-MCA)
		"Sol/2010 SX3", -- AmorGroup (NEA-MCA)
		"Sol/2010 SY3", -- AmorGroup (NEA-MCA)
		"Sol/2010 SZ3", -- AmorGroup (NEA-MCA)
		"Sol/2010 SA12", -- AmorGroup (NEA-MCA)
		"Sol/2010 SD12", -- AmorGroup (NEA-MCA)
		"Sol/2010 SE12", -- AmorGroup (NEA-MCA)
		"Sol/2010 SD13", -- AmorGroup (NEA-MCA)
		"Sol/2010 SF15", -- AmorGroup (NEA-MCA)
		"Sol/2010 SK15", -- AmorGroup (NEA-MCA)
		"Sol/2010 SL15", -- AmorGroup (NEA-MCA)
		"Sol/2010 SU15", -- AmorGroup (NEA-MCA)
		"Sol/2010 SS16", -- AmorGroup (NEA-MCA)
		"Sol/2010 ST16", -- AmorGroup (NEA-MCA)
		"Sol/2010 TN3", -- AmorGroup (NEA-MCA)
		"Sol/2010 TM4", -- AmorGroup (NEA-MCA)
		"Sol/2010 TK6", -- AmorGroup (NEA-MCA)
		"Sol/2010 TJ7", -- AmorGroup (NEA-MCA)
		"Sol/2010 TJ19", -- AmorGroup (NEA-MCA)
		"Sol/2010 TC47", -- AmorGroup (NEA-MCA)
		"Sol/2010 TC54", -- AmorGroup (NEA-MCA)
		"Sol/2010 TF54", -- AmorGroup (NEA-MCA)
		"Sol/2010 TJ54", -- AmorGroup (NEA-MCA)
		"Sol/2010 TM54", -- AmorGroup (NEA-MCA)
		"Sol/2010 TQ54", -- AmorGroup (NEA-MCA)
		"Sol/2010 TR54", -- AmorGroup (NEA-MCA)
		"Sol/2010 TS54", -- AmorGroup (NEA-MCA)
		"Sol/2010 TU54", -- AmorGroup (NEA-MCA)
		"Sol/2010 TY54", -- AmorGroup (NEA-MCA)
		"Sol/2010 TA55", -- AmorGroup (NEA-MCA)
		"Sol/2010 TC55", -- AmorGroup (NEA-MCA)
		"Sol/2010 TF55", -- AmorGroup (NEA-MCA)
		"Sol/2010 TM55", -- AmorGroup (NEA-MCA)
		"Sol/2010 TS55", -- AmorGroup (NEA-MCA)
		"Sol/2010 TJ167", -- AmorGroup (NEA-MCA)
		"Sol/2010 TA178", -- AmorGroup (NEA-MCA)
		"Sol/2010 UM", -- AmorGroup (NEA-MCA)
		"Sol/2010 UZ6", -- AmorGroup (NEA-MCA)
		"Sol/2010 UA7", -- AmorGroup (NEA-MCA)
		"Sol/2010 UB7", -- AmorGroup (NEA-MCA)
		"Sol/2010 UH7", -- AmorGroup (NEA-MCA)
		"Sol/2010 UL7", -- AmorGroup (NEA-MCA)
		"Sol/2010 UO7", -- AmorGroup (NEA-MCA)
		"Sol/2010 UW7", -- AmorGroup (NEA-MCA)
		"Sol/2010 UX7", -- AmorGroup (NEA-MCA)
		"Sol/2010 UB8", -- AmorGroup (NEA-MCA)
		"Sol/2010 UD8", -- AmorGroup (NEA-MCA)
		"Sol/2010 UE8", -- AmorGroup (NEA-MCA)
		"Sol/2010 UX95", -- AmorGroup (NEA-MCA)
		"Sol/2010 VG", -- AmorGroup (NEA-MCA)
		"Sol/2010 VH", -- AmorGroup (NEA-MCA)
		"Sol/2010 VJ", -- AmorGroup (NEA-MCA)
		"Sol/2010 VO", -- AmorGroup (NEA-MCA)
		"Sol/2010 VL1", -- AmorGroup (NEA-MCA)
		"Sol/2010 VU11", -- AmorGroup (NEA-MCA)
		"Sol/2010 VQ21", -- AmorGroup (NEA-MCA)
		"Sol/2010 VS21", -- AmorGroup (NEA-MCA)
		"Sol/2010 VV21", -- AmorGroup (NEA-MCA)
		"Sol/2010 VA40", -- AmorGroup (NEA-MCA)
		"Sol/2010 VB40", -- AmorGroup (NEA-MCA)
		"Sol/2010 VC40", -- AmorGroup (NEA-MCA)
		"Sol/2010 VM65", -- AmorGroup (NEA-MCA)
		"Sol/2010 VY71", -- AmorGroup (NEA-MCA)
		"Sol/2010 VZ71", -- AmorGroup (NEA-MCA)
		"Sol/2010 VA72", -- AmorGroup (NEA-MCA)
		"Sol/2010 VW75", -- AmorGroup (NEA-MCA)
		"Sol/2010 VZ75", -- AmorGroup (NEA-MCA)
		"Sol/2010 VA76", -- AmorGroup (NEA-MCA)
		"Sol/2010 VN98", -- AmorGroup (NEA-MCA)
		"Sol/2010 VW98", -- AmorGroup (NEA-MCA)
		"Sol/2010 VE139", -- AmorGroup (NEA-MCA)
		"Sol/2010 VF139", -- AmorGroup (NEA-MCA)
		"Sol/2010 VQ139", -- AmorGroup (NEA-MCA)
		"Sol/2010 VW139", -- AmorGroup (NEA-MCA)
		"Sol/2010 VY139", -- AmorGroup (NEA-MCA)
		"Sol/2010 VA140", -- AmorGroup (NEA-MCA)
		"Sol/2010 VB140", -- AmorGroup (NEA-MCA)
		"Sol/2010 VU198", -- AmorGroup (NEA-MCA)
		"Sol/2010 WH", -- AmorGroup (NEA-MCA)
		"Sol/2010 WT", -- AmorGroup (NEA-MCA)
		"Sol/2010 WE1", -- AmorGroup (NEA-MCA)
		"Sol/2010 WH3", -- AmorGroup (NEA-MCA)
		"Sol/2010 WJ3", -- AmorGroup (NEA-MCA)
		"Sol/2010 WQ7", -- AmorGroup (NEA-MCA)
		"Sol/2010 WB9", -- AmorGroup (NEA-MCA)
		"Sol/2010 WE9", -- AmorGroup (NEA-MCA)
		"Sol/2010 XA", -- AmorGroup (NEA-MCA)
		"Sol/2010 XD", -- AmorGroup (NEA-MCA)
		"Sol/2010 XE", -- AmorGroup (NEA-MCA)
		"Sol/2010 XF", -- AmorGroup (NEA-MCA)
		"Sol/2010 XM", -- AmorGroup (NEA-MCA)
		"Sol/2010 XP", -- AmorGroup (NEA-MCA)
		"Sol/2010 XV", -- AmorGroup (NEA-MCA)
		"Sol/2010 XY", -- AmorGroup (NEA-MCA)
		"Sol/2010 XZ", -- AmorGroup (NEA-MCA)
		"Sol/2010 XA1", -- AmorGroup (NEA-MCA)
		"Sol/2010 XG3", -- AmorGroup (NEA-MCA)
		"Sol/2010 XH3", -- AmorGroup (NEA-MCA)
		"Sol/2010 XR10", -- AmorGroup (NEA-MCA)
		"Sol/2010 XS10", -- AmorGroup (NEA-MCA)
		"Sol/2010 XG11", -- AmorGroup (NEA-MCA)
		"Sol/2010 XH11", -- AmorGroup (NEA-MCA)
		"Sol/2010 XE25", -- AmorGroup (NEA-MCA)
		"Sol/2010 XF25", -- AmorGroup (NEA-MCA)
		"Sol/2010 XG25", -- AmorGroup (NEA-MCA)
		"Sol/2010 XN25", -- AmorGroup (NEA-MCA)
		"Sol/2010 XR45", -- AmorGroup (NEA-MCA)
		"Sol/2010 XP51", -- AmorGroup (NEA-MCA)
		"Sol/2010 XJ52", -- AmorGroup (NEA-MCA)
		"Sol/2010 XN56", -- AmorGroup (NEA-MCA)
		"Sol/2010 XP56", -- AmorGroup (NEA-MCA)
		"Sol/2010 XA59", -- AmorGroup (NEA-MCA)
		"Sol/2010 XB73", -- AmorGroup (NEA-MCA)
		"Sol/2010 XY82", -- AmorGroup (NEA-MCA)
		"Sol/2010 YD3", -- AmorGroup (NEA-MCA)
		"Sol/2011 AM1", -- AmorGroup (NEA-MCA)
		"Sol/2011 AH3", -- AmorGroup (NEA-MCA)
		"Sol/2011 AS3", -- AmorGroup (NEA-MCA)
		"Sol/2011 AO4", -- AmorGroup (NEA-MCA)
		"Sol/2011 AL5", -- AmorGroup (NEA-MCA)
		"Sol/2011 AN16", -- AmorGroup (NEA-MCA)
		"Sol/2011 AL24", -- AmorGroup (NEA-MCA)
		"Sol/2011 AS26", -- AmorGroup (NEA-MCA)
		"Sol/2011 AZ36", -- AmorGroup (NEA-MCA)
		"Sol/2011 AA37", -- AmorGroup (NEA-MCA)
		"Sol/2011 AF37", -- AmorGroup (NEA-MCA)
		"Sol/2011 AJ37", -- AmorGroup (NEA-MCA)
		"Sol/2011 AO52", -- AmorGroup (NEA-MCA)
		"Sol/2011 BX11", -- AmorGroup (NEA-MCA)
		"Sol/2011 BA12", -- AmorGroup (NEA-MCA)
		"Sol/2011 BV15", -- AmorGroup (NEA-MCA)
		"Sol/2011 BW18", -- AmorGroup (NEA-MCA)
		"Sol/2011 BB19", -- AmorGroup (NEA-MCA)
		"Sol/2011 BL19", -- AmorGroup (NEA-MCA)
		"Sol/2011 BL24", -- AmorGroup (NEA-MCA)
		"Sol/2011 BM24", -- AmorGroup (NEA-MCA)
		"Sol/2011 BD40", -- AmorGroup (NEA-MCA)
		"Sol/2011 BG40", -- AmorGroup (NEA-MCA)
		"Sol/2011 BO40", -- AmorGroup (NEA-MCA)
		"Sol/2011 BG59", -- AmorGroup (NEA-MCA)
		"Sol/2011 BH59", -- AmorGroup (NEA-MCA)
		"Sol/2011 BN59", -- AmorGroup (NEA-MCA)
		"Sol/2011 BX59", -- AmorGroup (NEA-MCA)
		"Sol/2011 BY59", -- AmorGroup (NEA-MCA)
		"Sol/2011 BZ59", -- AmorGroup (NEA-MCA)
		"Sol/2011 CR4", -- AmorGroup (NEA-MCA)
		"Sol/2011 CU4", -- AmorGroup (NEA-MCA)
		"Sol/2011 CY6", -- AmorGroup (NEA-MCA)
		"Sol/2011 CN14", -- AmorGroup (NEA-MCA)
		"Sol/2011 CG22", -- AmorGroup (NEA-MCA)
		"Sol/2011 CJ33", -- AmorGroup (NEA-MCA)
		"Sol/2011 CV46", -- AmorGroup (NEA-MCA)
		"Sol/2011 CB50", -- AmorGroup (NEA-MCA)
		"Sol/2011 CF50", -- AmorGroup (NEA-MCA)
		"Sol/2011 CH50", -- AmorGroup (NEA-MCA)
		"Sol/2011 CM50", -- AmorGroup (NEA-MCA)
		"Sol/2011 CE66", -- AmorGroup (NEA-MCA)
		"Sol/2011 CY71", -- AmorGroup (NEA-MCA)
		"Sol/2011 DR", -- AmorGroup (NEA-MCA)
		"Sol/2011 ET4", -- AmorGroup (NEA-MCA)
		"Sol/2011 EV4", -- AmorGroup (NEA-MCA)
		"Sol/2011 EB7", -- AmorGroup (NEA-MCA)
		"Sol/2011 EM11", -- AmorGroup (NEA-MCA)
		"Sol/2011 ET29", -- AmorGroup (NEA-MCA)
		"Sol/2011 EW29", -- AmorGroup (NEA-MCA)
		"Sol/2011 EU73", -- AmorGroup (NEA-MCA)
		"Sol/2011 ED78", -- AmorGroup (NEA-MCA)
		"Sol/2011 FG", -- AmorGroup (NEA-MCA)
		"Sol/2011 FR2", -- AmorGroup (NEA-MCA)
		"Sol/2011 FT2", -- AmorGroup (NEA-MCA)
		"Sol/2011 FR6", -- AmorGroup (NEA-MCA)
		"Sol/2011 FS6", -- AmorGroup (NEA-MCA)
		"Sol/2011 FU9", -- AmorGroup (NEA-MCA)
		"Sol/2011 FR17", -- AmorGroup (NEA-MCA)
		"Sol/2011 FR21", -- AmorGroup (NEA-MCA)
		"Sol/2011 FY22", -- AmorGroup (NEA-MCA)
		"Sol/2011 FB29", -- AmorGroup (NEA-MCA)
		"Sol/2011 FQ29", -- AmorGroup (NEA-MCA)
		"Sol/2011 FF41", -- AmorGroup (NEA-MCA)
		"Sol/2011 FG41", -- AmorGroup (NEA-MCA)
		"Sol/2011 FR87", -- AmorGroup (NEA-MCA)
		"Sol/2011 GB", -- AmorGroup (NEA-MCA)
		"Sol/2011 GC", -- AmorGroup (NEA-MCA)
		"Sol/2011 GF", -- AmorGroup (NEA-MCA)
		"Sol/2011 GA3", -- AmorGroup (NEA-MCA)
		"Sol/2011 GG3", -- AmorGroup (NEA-MCA)
		"Sol/2011 GV9", -- AmorGroup (NEA-MCA)
		"Sol/2011 GH44", -- AmorGroup (NEA-MCA)
		"Sol/2011 GZ54", -- AmorGroup (NEA-MCA)
		"Sol/2011 GQ59", -- AmorGroup (NEA-MCA)
		"Sol/2011 GL60", -- AmorGroup (NEA-MCA)
		"Sol/2011 GE62", -- AmorGroup (NEA-MCA)
		"Sol/2011 GH62", -- AmorGroup (NEA-MCA)
		"Sol/2011 GO65", -- AmorGroup (NEA-MCA)
		"Sol/2011 GQ65", -- AmorGroup (NEA-MCA)
		"Sol/2011 GW65", -- AmorGroup (NEA-MCA)
		"Sol/2011 HH", -- AmorGroup (NEA-MCA)
		"Sol/2011 HO", -- AmorGroup (NEA-MCA)
		"Sol/2011 HQ", -- AmorGroup (NEA-MCA)
		"Sol/2011 HT", -- AmorGroup (NEA-MCA)
		"Sol/2011 HO4", -- AmorGroup (NEA-MCA)
		"Sol/2011 HQ4", -- AmorGroup (NEA-MCA)
		"Sol/2011 HL7", -- AmorGroup (NEA-MCA)
		"Sol/2011 HE24", -- AmorGroup (NEA-MCA)
		"Sol/2011 HO24", -- AmorGroup (NEA-MCA)
		"Sol/2011 HP24", -- AmorGroup (NEA-MCA)
		"Sol/2011 HO53", -- AmorGroup (NEA-MCA)
		"Sol/2011 JL", -- AmorGroup (NEA-MCA)
		"Sol/2011 JE1", -- AmorGroup (NEA-MCA)
		"Sol/2011 JA8", -- AmorGroup (NEA-MCA)
		"Sol/2011 JB10", -- AmorGroup (NEA-MCA)
		"Sol/2011 JU10", -- AmorGroup (NEA-MCA)
		"Sol/2011 JW10", -- AmorGroup (NEA-MCA)
		"Sol/2011 JZ10", -- AmorGroup (NEA-MCA)
		"Sol/2011 JP29", -- AmorGroup (NEA-MCA)
		"Sol/2011 KE3", -- AmorGroup (NEA-MCA)
		"Sol/2011 KH4", -- AmorGroup (NEA-MCA)
		"Sol/2011 KF9", -- AmorGroup (NEA-MCA)
		"Sol/2011 KK9", -- AmorGroup (NEA-MCA)
		"Sol/2011 KN9", -- AmorGroup (NEA-MCA)
		"Sol/2011 KC15", -- AmorGroup (NEA-MCA)
		"Sol/2011 KT15", -- AmorGroup (NEA-MCA)
		"Sol/2011 KX15", -- AmorGroup (NEA-MCA)
		"Sol/2011 KP16", -- AmorGroup (NEA-MCA)
		"Sol/2011 KO17", -- AmorGroup (NEA-MCA)
		"Sol/2011 KQ19", -- AmorGroup (NEA-MCA)
		"Sol/2011 KW19", -- AmorGroup (NEA-MCA)
		"Sol/2011 LH", -- AmorGroup (NEA-MCA)
		"Sol/2011 LY2", -- AmorGroup (NEA-MCA)
		"Sol/2011 LV10", -- AmorGroup (NEA-MCA)
		"Sol/2011 LB19", -- AmorGroup (NEA-MCA)
		"Sol/2011 LD19", -- AmorGroup (NEA-MCA)
		"Sol/2011 LK19", -- AmorGroup (NEA-MCA)
		"Sol/2011 LJ20", -- AmorGroup (NEA-MCA)
		"Sol/2011 LY20", -- AmorGroup (NEA-MCA)
		"Sol/2011 LH21", -- AmorGroup (NEA-MCA)
		"Sol/2011 MD", -- AmorGroup (NEA-MCA)
		"Sol/2011 MF", -- AmorGroup (NEA-MCA)
		"Sol/2011 MK", -- AmorGroup (NEA-MCA)
		"Sol/2011 ML", -- AmorGroup (NEA-MCA)
		"Sol/2011 MV", -- AmorGroup (NEA-MCA)
		"Sol/2011 MV1", -- AmorGroup (NEA-MCA)
		"Sol/2011 MD2", -- AmorGroup (NEA-MCA)
		"Sol/2011 MW2", -- AmorGroup (NEA-MCA)
		"Sol/2011 MX2", -- AmorGroup (NEA-MCA)
		"Sol/2011 MY2", -- AmorGroup (NEA-MCA)
		"Sol/2011 MZ2", -- AmorGroup (NEA-MCA)
		"Sol/2011 MN4", -- AmorGroup (NEA-MCA)
		"Sol/2011 MO4", -- AmorGroup (NEA-MCA)
		"Sol/2011 ME5", -- AmorGroup (NEA-MCA)
		"Sol/2011 ND", -- AmorGroup (NEA-MCA)
		"Sol/2011 NV", -- AmorGroup (NEA-MCA)
		"Sol/2011 NZ", -- AmorGroup (NEA-MCA)
		"Sol/2011 OA", -- AmorGroup (NEA-MCA)
		"Sol/2011 OE", -- AmorGroup (NEA-MCA)
		"Sol/2011 OV4", -- AmorGroup (NEA-MCA)
		"Sol/2011 OX4", -- AmorGroup (NEA-MCA)
		"Sol/2011 OY4", -- AmorGroup (NEA-MCA)
		"Sol/2011 OJ5", -- AmorGroup (NEA-MCA)
		"Sol/2011 OK5", -- AmorGroup (NEA-MCA)
		"Sol/2011 OM5", -- AmorGroup (NEA-MCA)
		"Sol/2011 OQ5", -- AmorGroup (NEA-MCA)
		"Sol/2011 OJ10", -- AmorGroup (NEA-MCA)
		"Sol/2011 OS15", -- AmorGroup (NEA-MCA)
		"Sol/2011 OE16", -- AmorGroup (NEA-MCA)
		"Sol/2011 OV17", -- AmorGroup (NEA-MCA)
		"Sol/2011 OW17", -- AmorGroup (NEA-MCA)
		"Sol/2011 OY17", -- AmorGroup (NEA-MCA)
		"Sol/2011 OC18", -- AmorGroup (NEA-MCA)
		"Sol/2011 ON24", -- AmorGroup (NEA-MCA)
		"Sol/2011 OL51", -- AmorGroup (NEA-MCA)
		"Sol/2011 OC57", -- AmorGroup (NEA-MCA)
		"Sol/2011 PU", -- AmorGroup (NEA-MCA)
		"Sol/2011 PX", -- AmorGroup (NEA-MCA)
		"Sol/2011 PN1", -- AmorGroup (NEA-MCA)
		"Sol/2011 PT1", -- AmorGroup (NEA-MCA)
		"Sol/2011 PC2", -- AmorGroup (NEA-MCA)
		"Sol/2011 PF2", -- AmorGroup (NEA-MCA)
		"Sol/2011 PK10", -- AmorGroup (NEA-MCA)
		"Sol/2011 PP16", -- AmorGroup (NEA-MCA)
		"Sol/2011 QE2", -- AmorGroup (NEA-MCA)
		"Sol/2011 QT2", -- AmorGroup (NEA-MCA)
		"Sol/2011 QX8", -- AmorGroup (NEA-MCA)
		"Sol/2011 QG9", -- AmorGroup (NEA-MCA)
		"Sol/2011 QY11", -- AmorGroup (NEA-MCA)
		"Sol/2011 QZ13", -- AmorGroup (NEA-MCA)
		"Sol/2011 QC14", -- AmorGroup (NEA-MCA)
		"Sol/2011 QE14", -- AmorGroup (NEA-MCA)
		"Sol/2011 QU37", -- AmorGroup (NEA-MCA)
		"Sol/2011 QV37", -- AmorGroup (NEA-MCA)
		"Sol/2011 QE38", -- AmorGroup (NEA-MCA)
		"Sol/2011 QC46", -- AmorGroup (NEA-MCA)
		"Sol/2011 QE48", -- AmorGroup (NEA-MCA)
		"Sol/2011 QH50", -- AmorGroup (NEA-MCA)
		"Sol/2011 QP96", -- AmorGroup (NEA-MCA)
		"Sol/2011 RX", -- AmorGroup (NEA-MCA)
		"Sol/2011 RH1", -- AmorGroup (NEA-MCA)
		"Sol/2011 RJ1", -- AmorGroup (NEA-MCA)
		"Sol/2011 SF3", -- AmorGroup (NEA-MCA)
		"Sol/2011 SN5", -- AmorGroup (NEA-MCA)
		"Sol/2011 SP5", -- AmorGroup (NEA-MCA)
		"Sol/2011 SP12", -- AmorGroup (NEA-MCA)
		"Sol/2011 SQ12", -- AmorGroup (NEA-MCA)
		"Sol/2011 SZ15", -- AmorGroup (NEA-MCA)
		"Sol/2011 SC16", -- AmorGroup (NEA-MCA)
		"Sol/2011 SE16", -- AmorGroup (NEA-MCA)
		"Sol/2011 SF16", -- AmorGroup (NEA-MCA)
		"Sol/2011 SG16", -- AmorGroup (NEA-MCA)
		"Sol/2011 SH16", -- AmorGroup (NEA-MCA)
		"Sol/2011 SK16", -- AmorGroup (NEA-MCA)
		"Sol/2011 SA25", -- AmorGroup (NEA-MCA)
		"Sol/2011 SD25", -- AmorGroup (NEA-MCA)
		"Sol/2011 SF25", -- AmorGroup (NEA-MCA)
		"Sol/2011 SO25", -- AmorGroup (NEA-MCA)
		"Sol/2011 SQ25", -- AmorGroup (NEA-MCA)
		"Sol/2011 SR25", -- AmorGroup (NEA-MCA)
		"Sol/2011 SN26", -- AmorGroup (NEA-MCA)
		"Sol/2011 SQ26", -- AmorGroup (NEA-MCA)
		"Sol/2011 SR26", -- AmorGroup (NEA-MCA)
		"Sol/2011 SM32", -- AmorGroup (NEA-MCA)
		"Sol/2011 SQ32", -- AmorGroup (NEA-MCA)
		"Sol/2011 SS67", -- AmorGroup (NEA-MCA)
		"Sol/2011 SU67", -- AmorGroup (NEA-MCA)
		"Sol/2011 SJ68", -- AmorGroup (NEA-MCA)
		"Sol/2011 SP68", -- AmorGroup (NEA-MCA)
		"Sol/2011 SU68", -- AmorGroup (NEA-MCA)
		"Sol/2011 SR69", -- AmorGroup (NEA-MCA)
		"Sol/2011 SU71", -- AmorGroup (NEA-MCA)
		"Sol/2011 SW71", -- AmorGroup (NEA-MCA)
		"Sol/2011 SM102", -- AmorGroup (NEA-MCA)
		"Sol/2011 SE108", -- AmorGroup (NEA-MCA)
		"Sol/2011 SF108", -- AmorGroup (NEA-MCA)
		"Sol/2011 SM120", -- AmorGroup (NEA-MCA)
		"Sol/2011 SZ120", -- AmorGroup (NEA-MCA)
		"Sol/2011 SA121", -- AmorGroup (NEA-MCA)
		"Sol/2011 SF173", -- AmorGroup (NEA-MCA)
		"Sol/2011 SG173", -- AmorGroup (NEA-MCA)
		"Sol/2011 SH189", -- AmorGroup (NEA-MCA)
		"Sol/2011 SJ189", -- AmorGroup (NEA-MCA)
		"Sol/2011 SK189", -- AmorGroup (NEA-MCA)
		"Sol/2011 SN189", -- AmorGroup (NEA-MCA)
		"Sol/2011 ST232", -- AmorGroup (NEA-MCA)
		"Sol/2011 SU232", -- AmorGroup (NEA-MCA)
		"Sol/2011 SE248", -- AmorGroup (NEA-MCA)
		"Sol/2011 TA4", -- AmorGroup (NEA-MCA)
		"Sol/2011 TH5", -- AmorGroup (NEA-MCA)
		"Sol/2011 TL5", -- AmorGroup (NEA-MCA)
		"Sol/2011 TO6", -- AmorGroup (NEA-MCA)
		"Sol/2011 TP6", -- AmorGroup (NEA-MCA)
		"Sol/2011 TN9", -- AmorGroup (NEA-MCA)
		"Sol/2011 UU", -- AmorGroup (NEA-MCA)
		"Sol/2011 UE10", -- AmorGroup (NEA-MCA)
		"Sol/2011 UG10", -- AmorGroup (NEA-MCA)
		"Sol/2011 UJ10", -- AmorGroup (NEA-MCA)
		"Sol/2011 UJ20", -- AmorGroup (NEA-MCA)
		"Sol/2011 UN20", -- AmorGroup (NEA-MCA)
		"Sol/2011 UP20", -- AmorGroup (NEA-MCA)
		"Sol/2011 UQ20", -- AmorGroup (NEA-MCA)
		"Sol/2011 UH21", -- AmorGroup (NEA-MCA)
		"Sol/2011 UT63", -- AmorGroup (NEA-MCA)
		"Sol/2011 UV63", -- AmorGroup (NEA-MCA)
		"Sol/2011 UW63", -- AmorGroup (NEA-MCA)
		"Sol/2011 UX63", -- AmorGroup (NEA-MCA)
		"Sol/2011 UZ63", -- AmorGroup (NEA-MCA)
		"Sol/2011 UB64", -- AmorGroup (NEA-MCA)
		"Sol/2011 UP91", -- AmorGroup (NEA-MCA)
		"Sol/2011 UQ91", -- AmorGroup (NEA-MCA)
		"Sol/2011 UV114", -- AmorGroup (NEA-MCA)
		"Sol/2011 UW114", -- AmorGroup (NEA-MCA)
		"Sol/2011 UX114", -- AmorGroup (NEA-MCA)
		"Sol/2011 UY114", -- AmorGroup (NEA-MCA)
		"Sol/2011 UB115", -- AmorGroup (NEA-MCA)
		"Sol/2011 UC115", -- AmorGroup (NEA-MCA)
		"Sol/2011 UL147", -- AmorGroup (NEA-MCA)
		"Sol/2011 UM147", -- AmorGroup (NEA-MCA)
		"Sol/2011 UU158", -- AmorGroup (NEA-MCA)
		"Sol/2011 UG169", -- AmorGroup (NEA-MCA)
		"Sol/2011 UH169", -- AmorGroup (NEA-MCA)
		"Sol/2011 UJ169", -- AmorGroup (NEA-MCA)
		"Sol/2011 UA193", -- AmorGroup (NEA-MCA)
		"Sol/2011 UR255", -- AmorGroup (NEA-MCA)
		"Sol/2011 UF256", -- AmorGroup (NEA-MCA)
		"Sol/2011 UG256", -- AmorGroup (NEA-MCA)
		"Sol/2011 UZ275", -- AmorGroup (NEA-MCA)
		"Sol/2011 UA276", -- AmorGroup (NEA-MCA)
		"Sol/2011 UC276", -- AmorGroup (NEA-MCA)
		"Sol/2011 VB", -- AmorGroup (NEA-MCA)
		"Sol/2011 VO5", -- AmorGroup (NEA-MCA)
		"Sol/2011 VP5", -- AmorGroup (NEA-MCA)
		"Sol/2011 VR5", -- AmorGroup (NEA-MCA)
		"Sol/2011 VW5", -- AmorGroup (NEA-MCA)
		"Sol/2011 VF9", -- AmorGroup (NEA-MCA)
		"Sol/2011 VP12", -- AmorGroup (NEA-MCA)
		"Sol/2011 WC", -- AmorGroup (NEA-MCA)
		"Sol/2011 WD", -- AmorGroup (NEA-MCA)
		"Sol/2011 WU2", -- AmorGroup (NEA-MCA)
		"Sol/2011 WV2", -- AmorGroup (NEA-MCA)
		"Sol/2011 WH5", -- AmorGroup (NEA-MCA)
		"Sol/2011 WK5", -- AmorGroup (NEA-MCA)
		"Sol/2011 WK14", -- AmorGroup (NEA-MCA)
		"Sol/2011 WK15", -- AmorGroup (NEA-MCA)
		"Sol/2011 WE32", -- AmorGroup (NEA-MCA)
		"Sol/2011 WF32", -- AmorGroup (NEA-MCA)
		"Sol/2011 WC39", -- AmorGroup (NEA-MCA)
		"Sol/2011 WQ41", -- AmorGroup (NEA-MCA)
		"Sol/2011 WE44", -- AmorGroup (NEA-MCA)
		"Sol/2011 WG44", -- AmorGroup (NEA-MCA)
		"Sol/2011 WL46", -- AmorGroup (NEA-MCA)
		"Sol/2011 WM46", -- AmorGroup (NEA-MCA)
		"Sol/2011 WP46", -- AmorGroup (NEA-MCA)
		"Sol/2011 WQ46", -- AmorGroup (NEA-MCA)
		"Sol/2011 WL69", -- AmorGroup (NEA-MCA)
		"Sol/2011 WP69", -- AmorGroup (NEA-MCA)
		"Sol/2011 WW95", -- AmorGroup (NEA-MCA)
		"Sol/2011 WA96", -- AmorGroup (NEA-MCA)
		"Sol/2011 WB96", -- AmorGroup (NEA-MCA)
		"Sol/2011 XC", -- AmorGroup (NEA-MCA)
		"Sol/2011 XF", -- AmorGroup (NEA-MCA)
		"Sol/2011 XL1", -- AmorGroup (NEA-MCA)
		"Sol/2011 YC", -- AmorGroup (NEA-MCA)
		"Sol/2011 YW1", -- AmorGroup (NEA-MCA)
		"Sol/2011 YH6", -- AmorGroup (NEA-MCA)
		"Sol/2011 YL6", -- AmorGroup (NEA-MCA)
		"Sol/2011 YQ10", -- AmorGroup (NEA-MCA)
		"Sol/2011 YY10", -- AmorGroup (NEA-MCA)
		"Sol/2011 YG28", -- AmorGroup (NEA-MCA)
		"Sol/2011 YK28", -- AmorGroup (NEA-MCA)
		"Sol/2011 YY28", -- AmorGroup (NEA-MCA)
		"Sol/2011 YZ28", -- AmorGroup (NEA-MCA)
		"Sol/2011 YB29", -- AmorGroup (NEA-MCA)
		"Sol/2011 YC29", -- AmorGroup (NEA-MCA)
		"Sol/2011 YB40", -- AmorGroup (NEA-MCA)
		"Sol/2011 YD40", -- AmorGroup (NEA-MCA)
		"Sol/2011 YS62", -- AmorGroup (NEA-MCA)
		"Sol/2011 YW62", -- AmorGroup (NEA-MCA)
		"Sol/2011 YZ62", -- AmorGroup (NEA-MCA)
		"Sol/2011 YA63", -- AmorGroup (NEA-MCA)
		"Sol/2011 YM63", -- AmorGroup (NEA-MCA)
		"Sol/2012 AX", -- AmorGroup (NEA-MCA)
		"Sol/2012 AA3", -- AmorGroup (NEA-MCA)
		"Sol/2012 AC3", -- AmorGroup (NEA-MCA)
		"Sol/2012 AE3", -- AmorGroup (NEA-MCA)
		"Sol/2012 AG7", -- AmorGroup (NEA-MCA)
		"Sol/2012 AT10", -- AmorGroup (NEA-MCA)
		"Sol/2012 AA11", -- AmorGroup (NEA-MCA)
		"Sol/2012 AB11", -- AmorGroup (NEA-MCA)
		"Sol/2012 AC11", -- AmorGroup (NEA-MCA)
		"Sol/2012 AC13", -- AmorGroup (NEA-MCA)
		"Sol/2012 BO1", -- AmorGroup (NEA-MCA)
		"Sol/2012 BP1", -- AmorGroup (NEA-MCA)
		"Sol/2012 BB2", -- AmorGroup (NEA-MCA)
		"Sol/2012 BF11", -- AmorGroup (NEA-MCA)
		"Sol/2012 BJ11", -- AmorGroup (NEA-MCA)
		"Sol/2012 BK11", -- AmorGroup (NEA-MCA)
		"Sol/2012 BL11", -- AmorGroup (NEA-MCA)
		"Sol/2012 BM11", -- AmorGroup (NEA-MCA)
		"Sol/2012 BT13", -- AmorGroup (NEA-MCA)
		"Sol/2012 BE14", -- AmorGroup (NEA-MCA)
		"Sol/2012 BH14", -- AmorGroup (NEA-MCA)
		"Sol/2012 BR23", -- AmorGroup (NEA-MCA)
		"Sol/2012 BA27", -- AmorGroup (NEA-MCA)
		"Sol/2012 BD27", -- AmorGroup (NEA-MCA)
		"Sol/2012 BZ34", -- AmorGroup (NEA-MCA)
		"Sol/2012 BT61", -- AmorGroup (NEA-MCA)
		"Sol/2012 BY61", -- AmorGroup (NEA-MCA)
		"Sol/2012 BZ61", -- AmorGroup (NEA-MCA)
		"Sol/2012 BD77", -- AmorGroup (NEA-MCA)
		"Sol/2012 BK77", -- AmorGroup (NEA-MCA)
		"Sol/2012 BM77", -- AmorGroup (NEA-MCA)
		"Sol/2012 BN77", -- AmorGroup (NEA-MCA)
		"Sol/2012 BE86", -- AmorGroup (NEA-MCA)
		"Sol/2012 BK86", -- AmorGroup (NEA-MCA)
		"Sol/2012 BB102", -- AmorGroup (NEA-MCA)
		"Sol/2012 BN123", -- AmorGroup (NEA-MCA)
		"Sol/2012 BO123", -- AmorGroup (NEA-MCA)
		"Sol/2012 BC124", -- AmorGroup (NEA-MCA)
		"Sol/2012 CA", -- AmorGroup (NEA-MCA)
		"Sol/2012 CD", -- AmorGroup (NEA-MCA)
		"Sol/2012 CR", -- AmorGroup (NEA-MCA)
		"Sol/2012 CT", -- AmorGroup (NEA-MCA)
		"Sol/2012 CK2", -- AmorGroup (NEA-MCA)
		"Sol/2012 CN2", -- AmorGroup (NEA-MCA)
		"Sol/2012 CP2", -- AmorGroup (NEA-MCA)
		"Sol/2012 CC17", -- AmorGroup (NEA-MCA)
		"Sol/2012 CD18", -- AmorGroup (NEA-MCA)
		"Sol/2012 CL29", -- AmorGroup (NEA-MCA)
		"Sol/2012 CM29", -- AmorGroup (NEA-MCA)
		"Sol/2012 CP36", -- AmorGroup (NEA-MCA)
		"Sol/2012 CR45", -- AmorGroup (NEA-MCA)
		"Sol/2012 CN46", -- AmorGroup (NEA-MCA)
		"Sol/2012 CP46", -- AmorGroup (NEA-MCA)
		"Sol/2012 CA53", -- AmorGroup (NEA-MCA)
		"Sol/2012 CU59", -- AmorGroup (NEA-MCA)
		"Sol/2012 DO", -- AmorGroup (NEA-MCA)
		"Sol/2012 DP", -- AmorGroup (NEA-MCA)
		"Sol/2012 DG4", -- AmorGroup (NEA-MCA)
		"Sol/2012 DM4", -- AmorGroup (NEA-MCA)
		"Sol/2012 DL14", -- AmorGroup (NEA-MCA)
		"Sol/2012 DM14", -- AmorGroup (NEA-MCA)
		"Sol/2012 DN14", -- AmorGroup (NEA-MCA)
		"Sol/2012 DC28", -- AmorGroup (NEA-MCA)
		"Sol/2012 DW30", -- AmorGroup (NEA-MCA)
		"Sol/2012 DN31", -- AmorGroup (NEA-MCA)
		"Sol/2012 DQ32", -- AmorGroup (NEA-MCA)
		"Sol/2012 DV32", -- AmorGroup (NEA-MCA)
		"Sol/2012 DX32", -- AmorGroup (NEA-MCA)
		"Sol/2012 DZ32", -- AmorGroup (NEA-MCA)
		"Sol/2012 DV43", -- AmorGroup (NEA-MCA)
		"Sol/2012 DX43", -- AmorGroup (NEA-MCA)
		"Sol/2012 DT60", -- AmorGroup (NEA-MCA)
		"Sol/2012 DE61", -- AmorGroup (NEA-MCA)
		"Sol/2012 DH61", -- AmorGroup (NEA-MCA)
		"Sol/2012 EB2", -- AmorGroup (NEA-MCA)
		"Sol/2012 EP5", -- AmorGroup (NEA-MCA)
		"Sol/2012 EM8", -- AmorGroup (NEA-MCA)
		"Sol/2012 EO10", -- AmorGroup (NEA-MCA)
		"Sol/2012 EZ11", -- AmorGroup (NEA-MCA)
		"Sol/2012 ER14", -- AmorGroup (NEA-MCA)
		"Sol/2012 EV14", -- AmorGroup (NEA-MCA)
		"Sol/2012 EW14", -- AmorGroup (NEA-MCA)
		"Sol/2012 FF", -- AmorGroup (NEA-MCA)
		"Sol/2012 FJ", -- AmorGroup (NEA-MCA)
		"Sol/2012 FB1", -- AmorGroup (NEA-MCA)
		"Sol/2012 FC1", -- AmorGroup (NEA-MCA)
		"Sol/2012 FD1", -- AmorGroup (NEA-MCA)
		"Sol/2012 FD10", -- AmorGroup (NEA-MCA)
		"Sol/2012 FY13", -- AmorGroup (NEA-MCA)
		"Sol/2012 FB14", -- AmorGroup (NEA-MCA)
		"Sol/2012 FW23", -- AmorGroup (NEA-MCA)
		"Sol/2012 FX23", -- AmorGroup (NEA-MCA)
		"Sol/2012 FR35", -- AmorGroup (NEA-MCA)
		"Sol/2012 FO52", -- AmorGroup (NEA-MCA)
		"Sol/2012 FQ52", -- AmorGroup (NEA-MCA)
		"Sol/2012 FR52", -- AmorGroup (NEA-MCA)
		"Sol/2012 FE58", -- AmorGroup (NEA-MCA)
		"Sol/2012 FN62", -- AmorGroup (NEA-MCA)
		"Sol/2012 FP62", -- AmorGroup (NEA-MCA)
		"Sol/2012 GC", -- AmorGroup (NEA-MCA)
		"Sol/2012 GO", -- AmorGroup (NEA-MCA)
		"Sol/2012 GP1", -- AmorGroup (NEA-MCA)
		"Sol/2012 GD2", -- AmorGroup (NEA-MCA)
		"Sol/2012 GA5", -- AmorGroup (NEA-MCA)
		"Sol/2012 GC5", -- AmorGroup (NEA-MCA)
		"Sol/2012 GD5", -- AmorGroup (NEA-MCA)
		"Sol/2012 GE5", -- AmorGroup (NEA-MCA)
		"Sol/2012 GT5", -- AmorGroup (NEA-MCA)
		"Sol/2012 GX11", -- AmorGroup (NEA-MCA)
		"Sol/2012 HK", -- AmorGroup (NEA-MCA)
		"Sol/2012 HO", -- AmorGroup (NEA-MCA)
		"Sol/2012 HO1", -- AmorGroup (NEA-MCA)
		"Sol/2012 HB2", -- AmorGroup (NEA-MCA)
		"Sol/2012 HN2", -- AmorGroup (NEA-MCA)
		"Sol/2012 HQ2", -- AmorGroup (NEA-MCA)
		"Sol/2012 HR2", -- AmorGroup (NEA-MCA)
		"Sol/2012 HK8", -- AmorGroup (NEA-MCA)
		"Sol/2012 HL8", -- AmorGroup (NEA-MCA)
		"Sol/2012 HM8", -- AmorGroup (NEA-MCA)
		"Sol/2012 HN8", -- AmorGroup (NEA-MCA)
		"Sol/2012 HO8", -- AmorGroup (NEA-MCA)
		"Sol/2012 HS15", -- AmorGroup (NEA-MCA)
		"Sol/2012 HH31", -- AmorGroup (NEA-MCA)
		"Sol/2012 HR69", -- AmorGroup (NEA-MCA)
		"Sol/2012 JQ", -- AmorGroup (NEA-MCA)
		"Sol/2012 JM4", -- AmorGroup (NEA-MCA)
		"Sol/2012 JN4", -- AmorGroup (NEA-MCA)
		"Sol/2012 JO4", -- AmorGroup (NEA-MCA)
		"Sol/2012 JR4", -- AmorGroup (NEA-MCA)
		"Sol/2012 JU4", -- AmorGroup (NEA-MCA)
		"Sol/2012 JH11", -- AmorGroup (NEA-MCA)
		"Sol/2012 JU11", -- AmorGroup (NEA-MCA)
		"Sol/2012 JW11", -- AmorGroup (NEA-MCA)
		"Sol/2012 JX11", -- AmorGroup (NEA-MCA)
		"Sol/2012 JB16", -- AmorGroup (NEA-MCA)
		"Sol/2012 JR17", -- AmorGroup (NEA-MCA)
		"Sol/2012 KX", -- AmorGroup (NEA-MCA)
		"Sol/2012 KO1", -- AmorGroup (NEA-MCA)
		"Sol/2012 KZ3", -- AmorGroup (NEA-MCA)
		"Sol/2012 KB4", -- AmorGroup (NEA-MCA)
		"Sol/2012 KK11", -- AmorGroup (NEA-MCA)
		"Sol/2012 KL11", -- AmorGroup (NEA-MCA)
		"Sol/2012 KJ18", -- AmorGroup (NEA-MCA)
		"Sol/2012 KK18", -- AmorGroup (NEA-MCA)
		"Sol/2012 KL18", -- AmorGroup (NEA-MCA)
		"Sol/2012 KM18", -- AmorGroup (NEA-MCA)
		"Sol/2012 LA", -- AmorGroup (NEA-MCA)
		"Sol/2012 LT", -- AmorGroup (NEA-MCA)
		"Sol/2012 LU", -- AmorGroup (NEA-MCA)
		"Sol/2012 LD1", -- AmorGroup (NEA-MCA)
		"Sol/2012 LZ1", -- AmorGroup (NEA-MCA)
		"Sol/2012 LQ7", -- AmorGroup (NEA-MCA)
		"Sol/2012 LU7", -- AmorGroup (NEA-MCA)
		"Sol/2012 LW7", -- AmorGroup (NEA-MCA)
		"Sol/2012 LE11", -- AmorGroup (NEA-MCA)
		"Sol/2012 LG11", -- AmorGroup (NEA-MCA)
		"Sol/2012 LJ11", -- AmorGroup (NEA-MCA)
		"Sol/2012 LC13", -- AmorGroup (NEA-MCA)
		"Sol/2012 MP", -- AmorGroup (NEA-MCA)
		"Sol/2012 MQ", -- AmorGroup (NEA-MCA)
		"Sol/2012 MN2", -- AmorGroup (NEA-MCA)
		"Sol/2012 MQ3", -- AmorGroup (NEA-MCA)
		"Sol/2012 MV4", -- AmorGroup (NEA-MCA)
		"Sol/2012 MK6", -- AmorGroup (NEA-MCA)
		"Sol/2012 MS6", -- AmorGroup (NEA-MCA)
		"Sol/2012 MA7", -- AmorGroup (NEA-MCA)
		"Sol/2012 MC7", -- AmorGroup (NEA-MCA)
		"Sol/2012 ME7", -- AmorGroup (NEA-MCA)
		"Sol/2012 MG7", -- AmorGroup (NEA-MCA)
		"Sol/2012 OO", -- AmorGroup (NEA-MCA)
		"Sol/2012 OA1", -- AmorGroup (NEA-MCA)
		"Sol/2012 OB1", -- AmorGroup (NEA-MCA)
		"Sol/2012 OC1", -- AmorGroup (NEA-MCA)
		"Sol/2012 OE1", -- AmorGroup (NEA-MCA)
		"Sol/2012 OU5", -- AmorGroup (NEA-MCA)
		"Sol/2012 PN", -- AmorGroup (NEA-MCA)
		"Sol/2012 PG5", -- AmorGroup (NEA-MCA)
		"Sol/2012 PH6", -- AmorGroup (NEA-MCA)
		"Sol/2012 PJ6", -- AmorGroup (NEA-MCA)
		"Sol/2012 PN6", -- AmorGroup (NEA-MCA)
		"Sol/2012 PO17", -- AmorGroup (NEA-MCA)
		"Sol/2012 PP17", -- AmorGroup (NEA-MCA)
		"Sol/2012 PS17", -- AmorGroup (NEA-MCA)
		"Sol/2012 PZ19", -- AmorGroup (NEA-MCA)
		"Sol/2012 PD20", -- AmorGroup (NEA-MCA)
		"Sol/2012 PP24", -- AmorGroup (NEA-MCA)
		"Sol/2012 PO28", -- AmorGroup (NEA-MCA)
		"Sol/2012 QJ2", -- AmorGroup (NEA-MCA)
		"Sol/2012 QG8", -- AmorGroup (NEA-MCA)
		"Sol/2012 QQ10", -- AmorGroup (NEA-MCA)
		"Sol/2012 QJ14", -- AmorGroup (NEA-MCA)
		"Sol/2012 QK14", -- AmorGroup (NEA-MCA)
		"Sol/2012 QY14", -- AmorGroup (NEA-MCA)
		"Sol/2012 QP17", -- AmorGroup (NEA-MCA)
		"Sol/2012 QX17", -- AmorGroup (NEA-MCA)
		"Sol/2012 QY17", -- AmorGroup (NEA-MCA)
		"Sol/2012 QZ17", -- AmorGroup (NEA-MCA)
		"Sol/2012 QA18", -- AmorGroup (NEA-MCA)
		"Sol/2012 QC18", -- AmorGroup (NEA-MCA)
		"Sol/2012 QF42", -- AmorGroup (NEA-MCA)
		"Sol/2012 QJ45", -- AmorGroup (NEA-MCA)
		"Sol/2012 QK45", -- AmorGroup (NEA-MCA)
		"Sol/2012 QH49", -- AmorGroup (NEA-MCA)
		"Sol/2012 QR50", -- AmorGroup (NEA-MCA)
		"Sol/2012 RO1", -- AmorGroup (NEA-MCA)
		"Sol/2012 RL2", -- AmorGroup (NEA-MCA)
		"Sol/2012 RB3", -- AmorGroup (NEA-MCA)
		"Sol/2012 RH3", -- AmorGroup (NEA-MCA)
		"Sol/2012 RH15", -- AmorGroup (NEA-MCA)
		"Sol/2012 RN15", -- AmorGroup (NEA-MCA)
		"Sol/2012 RO15", -- AmorGroup (NEA-MCA)
		"Sol/2012 RP15", -- AmorGroup (NEA-MCA)
		"Sol/2012 RQ16", -- AmorGroup (NEA-MCA)
		"Sol/2012 RW16", -- AmorGroup (NEA-MCA)
		"Sol/2012 RX16", -- AmorGroup (NEA-MCA)
		"Sol/2012 RO48", -- AmorGroup (NEA-MCA)
		"Sol/2012 SY2", -- AmorGroup (NEA-MCA)
		"Sol/2012 SK8", -- AmorGroup (NEA-MCA)
		"Sol/2012 SM8", -- AmorGroup (NEA-MCA)
		"Sol/2012 SV20", -- AmorGroup (NEA-MCA)
		"Sol/2012 SX20", -- AmorGroup (NEA-MCA)
		"Sol/2012 SY20", -- AmorGroup (NEA-MCA)
		"Sol/2012 SA22", -- AmorGroup (NEA-MCA)
		"Sol/2012 SB22", -- AmorGroup (NEA-MCA)
		"Sol/2012 SH32", -- AmorGroup (NEA-MCA)
		"Sol/2012 SW49", -- AmorGroup (NEA-MCA)
		"Sol/2012 SZ49", -- AmorGroup (NEA-MCA)
		"Sol/2012 SK50", -- AmorGroup (NEA-MCA)
		"Sol/2012 SM50", -- AmorGroup (NEA-MCA)
		"Sol/2012 SS56", -- AmorGroup (NEA-MCA)
		"Sol/2012 SH58", -- AmorGroup (NEA-MCA)
		"Sol/2012 SA59", -- AmorGroup (NEA-MCA)
		"Sol/2012 TQ5", -- AmorGroup (NEA-MCA)
		"Sol/2012 TS5", -- AmorGroup (NEA-MCA)
		"Sol/2012 TL20", -- AmorGroup (NEA-MCA)
		"Sol/2012 TM20", -- AmorGroup (NEA-MCA)
		"Sol/2012 TO20", -- AmorGroup (NEA-MCA)
		"Sol/2012 TR20", -- AmorGroup (NEA-MCA)
		"Sol/2012 TC43", -- AmorGroup (NEA-MCA)
		"Sol/2012 TX52", -- AmorGroup (NEA-MCA)
		"Sol/2012 TZ52", -- AmorGroup (NEA-MCA)
		"Sol/2012 TB53", -- AmorGroup (NEA-MCA)
		"Sol/2012 TD53", -- AmorGroup (NEA-MCA)
		"Sol/2012 TT78", -- AmorGroup (NEA-MCA)
		"Sol/2012 TW78", -- AmorGroup (NEA-MCA)
		"Sol/2012 TX78", -- AmorGroup (NEA-MCA)
		"Sol/2012 TA79", -- AmorGroup (NEA-MCA)
		"Sol/2012 TG79", -- AmorGroup (NEA-MCA)
		"Sol/2012 TJ79", -- AmorGroup (NEA-MCA)
		"Sol/2012 TK79", -- AmorGroup (NEA-MCA)
		"Sol/2012 TL79", -- AmorGroup (NEA-MCA)
		"Sol/2012 TY79", -- AmorGroup (NEA-MCA)
		"Sol/2012 TN139", -- AmorGroup (NEA-MCA)
		"Sol/2012 TQ139", -- AmorGroup (NEA-MCA)
		"Sol/2012 TR139", -- AmorGroup (NEA-MCA)
		"Sol/2012 TT145", -- AmorGroup (NEA-MCA)
		"Sol/2012 TD146", -- AmorGroup (NEA-MCA)
		"Sol/2012 TE146", -- AmorGroup (NEA-MCA)
		"Sol/2012 TF146", -- AmorGroup (NEA-MCA)
		"Sol/2012 TG146", -- AmorGroup (NEA-MCA)
		"Sol/2012 TH146", -- AmorGroup (NEA-MCA)
		"Sol/2012 TR146", -- AmorGroup (NEA-MCA)
		"Sol/2012 TA219", -- AmorGroup (NEA-MCA)
		"Sol/2012 TO231", -- AmorGroup (NEA-MCA)
		"Sol/2012 TV231", -- AmorGroup (NEA-MCA)
		"Sol/2012 TQ256", -- AmorGroup (NEA-MCA)
		"Sol/2012 TP274", -- AmorGroup (NEA-MCA)
		"Sol/2012 TX284", -- AmorGroup (NEA-MCA)
		"Sol/2012 UD", -- AmorGroup (NEA-MCA)
		"Sol/2012 UG", -- AmorGroup (NEA-MCA)
		"Sol/2012 UH", -- AmorGroup (NEA-MCA)
		"Sol/2012 UJ", -- AmorGroup (NEA-MCA)
		"Sol/2012 UQ18", -- AmorGroup (NEA-MCA)
		"Sol/2012 UX27", -- AmorGroup (NEA-MCA)
		"Sol/2012 UB34", -- AmorGroup (NEA-MCA)
		"Sol/2012 UD34", -- AmorGroup (NEA-MCA)
		"Sol/2012 UM68", -- AmorGroup (NEA-MCA)
		"Sol/2012 UB69", -- AmorGroup (NEA-MCA)
		"Sol/2012 UQ138", -- AmorGroup (NEA-MCA)
		"Sol/2012 UN158", -- AmorGroup (NEA-MCA)
		"Sol/2012 UV158", -- AmorGroup (NEA-MCA)
		"Sol/2012 US169", -- AmorGroup (NEA-MCA)
		"Sol/2012 UT169", -- AmorGroup (NEA-MCA)
		"Sol/2012 UA174", -- AmorGroup (NEA-MCA)
		"Sol/2012 VY4", -- AmorGroup (NEA-MCA)
		"Sol/2012 VZ4", -- AmorGroup (NEA-MCA)
		"Sol/2012 VA5", -- AmorGroup (NEA-MCA)
		"Sol/2012 VC5", -- AmorGroup (NEA-MCA)
		"Sol/2012 VF5", -- AmorGroup (NEA-MCA)
		"Sol/2012 VG5", -- AmorGroup (NEA-MCA)
		"Sol/2012 VJ5", -- AmorGroup (NEA-MCA)
		"Sol/2012 VC6", -- AmorGroup (NEA-MCA)
		"Sol/2012 VE6", -- AmorGroup (NEA-MCA)
		"Sol/2012 VF6", -- AmorGroup (NEA-MCA)
		"Sol/2012 VG6", -- AmorGroup (NEA-MCA)
		"Sol/2012 VH6", -- AmorGroup (NEA-MCA)
		"Sol/2012 VP6", -- AmorGroup (NEA-MCA)
		"Sol/2012 VN7", -- AmorGroup (NEA-MCA)
		"Sol/2012 VO7", -- AmorGroup (NEA-MCA)
		"Sol/2012 VZ25", -- AmorGroup (NEA-MCA)
		"Sol/2012 VD26", -- AmorGroup (NEA-MCA)
		"Sol/2012 VF26", -- AmorGroup (NEA-MCA)
		"Sol/2012 VG26", -- AmorGroup (NEA-MCA)
		"Sol/2012 VZ36", -- AmorGroup (NEA-MCA)
		"Sol/2012 VD37", -- AmorGroup (NEA-MCA)
		"Sol/2012 VG46", -- AmorGroup (NEA-MCA)
		"Sol/2012 VH46", -- AmorGroup (NEA-MCA)
		"Sol/2012 VJ46", -- AmorGroup (NEA-MCA)
		"Sol/2012 VM76", -- AmorGroup (NEA-MCA)
		"Sol/2012 VP76", -- AmorGroup (NEA-MCA)
		"Sol/2012 VQ76", -- AmorGroup (NEA-MCA)
		"Sol/2012 VK77", -- AmorGroup (NEA-MCA)
		"Sol/2012 VF80", -- AmorGroup (NEA-MCA)
		"Sol/2012 VF82", -- AmorGroup (NEA-MCA)
		"Sol/2012 VK82", -- AmorGroup (NEA-MCA)
		"Sol/2012 VM82", -- AmorGroup (NEA-MCA)
		"Sol/2012 VL94", -- AmorGroup (NEA-MCA)
		"Sol/2012 WL4", -- AmorGroup (NEA-MCA)
		"Sol/2012 WC25", -- AmorGroup (NEA-MCA)
		"Sol/2012 WE33", -- AmorGroup (NEA-MCA)
		"Sol/2012 XB", -- AmorGroup (NEA-MCA)
		"Sol/2012 XR2", -- AmorGroup (NEA-MCA)
		"Sol/2012 XY6", -- AmorGroup (NEA-MCA)
		"Sol/2012 XG16", -- AmorGroup (NEA-MCA)
		"Sol/2012 XH16", -- AmorGroup (NEA-MCA)
		"Sol/2012 XE17", -- AmorGroup (NEA-MCA)
		"Sol/2012 XF17", -- AmorGroup (NEA-MCA)
		"Sol/2012 XC55", -- AmorGroup (NEA-MCA)
		"Sol/2012 XG55", -- AmorGroup (NEA-MCA)
		"Sol/2012 XJ55", -- AmorGroup (NEA-MCA)
		"Sol/2012 XK55", -- AmorGroup (NEA-MCA)
		"Sol/2012 XQ55", -- AmorGroup (NEA-MCA)
		"Sol/2012 XR93", -- AmorGroup (NEA-MCA)
		"Sol/2012 XP111", -- AmorGroup (NEA-MCA)
		"Sol/2012 XQ111", -- AmorGroup (NEA-MCA)
		"Sol/2012 XR111", -- AmorGroup (NEA-MCA)
		"Sol/2012 XC112", -- AmorGroup (NEA-MCA)
		"Sol/2012 XE112", -- AmorGroup (NEA-MCA)
		"Sol/2012 XF112", -- AmorGroup (NEA-MCA)
		"Sol/2012 XC133", -- AmorGroup (NEA-MCA)
		"Sol/2012 XD133", -- AmorGroup (NEA-MCA)
		"Sol/2012 XG133", -- AmorGroup (NEA-MCA)
		"Sol/2012 YN1", -- AmorGroup (NEA-MCA)
		"Sol/2012 YP3", -- AmorGroup (NEA-MCA)
		"Sol/2012 YQ3", -- AmorGroup (NEA-MCA)
		"Sol/2012 YH7", -- AmorGroup (NEA-MCA)
		"Sol/2012 YL7", -- AmorGroup (NEA-MCA)
		"Sol/2012 YJ8", -- AmorGroup (NEA-MCA)
		"Sol/2013 AF4", -- AmorGroup (NEA-MCA)
		"Sol/2013 AH11", -- AmorGroup (NEA-MCA)
		"Sol/2013 AJ11", -- AmorGroup (NEA-MCA)
		"Sol/2013 AK11", -- AmorGroup (NEA-MCA)
		"Sol/2013 AL11", -- AmorGroup (NEA-MCA)
		"Sol/2013 AK20", -- AmorGroup (NEA-MCA)
		"Sol/2013 AL20", -- AmorGroup (NEA-MCA)
		"Sol/2013 AM20", -- AmorGroup (NEA-MCA)
		"Sol/2013 AN20", -- AmorGroup (NEA-MCA)
		"Sol/2013 AO20", -- AmorGroup (NEA-MCA)
		"Sol/2013 AP27", -- AmorGroup (NEA-MCA)
		"Sol/2013 AQ27", -- AmorGroup (NEA-MCA)
		"Sol/2013 AU27", -- AmorGroup (NEA-MCA)
		"Sol/2013 AC32", -- AmorGroup (NEA-MCA)
		"Sol/2013 AX52", -- AmorGroup (NEA-MCA)
		"Sol/2013 AG53", -- AmorGroup (NEA-MCA)
		"Sol/2013 AM60", -- AmorGroup (NEA-MCA)
		"Sol/2013 AE69", -- AmorGroup (NEA-MCA)
		"Sol/2013 AQ72", -- AmorGroup (NEA-MCA)
		"Sol/2013 AT76", -- AmorGroup (NEA-MCA)
		"Sol/2013 BX2", -- AmorGroup (NEA-MCA)
		"Sol/2013 BQ15", -- AmorGroup (NEA-MCA)
		"Sol/2013 BH18", -- AmorGroup (NEA-MCA)
		"Sol/2013 BO18", -- AmorGroup (NEA-MCA)
		"Sol/2013 BR18", -- AmorGroup (NEA-MCA)
		"Sol/2013 BF27", -- AmorGroup (NEA-MCA)
		"Sol/2013 BG27", -- AmorGroup (NEA-MCA)
		"Sol/2013 BJ27", -- AmorGroup (NEA-MCA)
		"Sol/2013 BP27", -- AmorGroup (NEA-MCA)
		"Sol/2013 BO45", -- AmorGroup (NEA-MCA)
		"Sol/2013 BD70", -- AmorGroup (NEA-MCA)
		"Sol/2013 BN73", -- AmorGroup (NEA-MCA)
		"Sol/2013 BE74", -- AmorGroup (NEA-MCA)
		"Sol/2013 CZ", -- AmorGroup (NEA-MCA)
		"Sol/2013 CY10", -- AmorGroup (NEA-MCA)
		"Sol/2013 CN35", -- AmorGroup (NEA-MCA)
		"Sol/2013 CW35", -- AmorGroup (NEA-MCA)
		"Sol/2013 CT83", -- AmorGroup (NEA-MCA)
		"Sol/2013 CW87", -- AmorGroup (NEA-MCA)
		"Sol/2013 CA88", -- AmorGroup (NEA-MCA)
		"Sol/2013 CK89", -- AmorGroup (NEA-MCA)
		"Sol/2013 CL118", -- AmorGroup (NEA-MCA)
		"Sol/2013 CN128", -- AmorGroup (NEA-MCA)
		"Sol/2013 CG129", -- AmorGroup (NEA-MCA)
		"Sol/2013 CH129", -- AmorGroup (NEA-MCA)
		"Sol/2013 CV129", -- AmorGroup (NEA-MCA)
		"Sol/2013 CX129", -- AmorGroup (NEA-MCA)
		"Sol/2013 CY129", -- AmorGroup (NEA-MCA)
		"Sol/2013 CZ133", -- AmorGroup (NEA-MCA)
		"Sol/2013 CN222", -- AmorGroup (NEA-MCA)
		"Sol/2013 DX", -- AmorGroup (NEA-MCA)
		"Sol/2013 DY", -- AmorGroup (NEA-MCA)
		"Sol/2013 DZ", -- AmorGroup (NEA-MCA)
		"Sol/2013 DB1", -- AmorGroup (NEA-MCA)
		"Sol/2013 DM1", -- AmorGroup (NEA-MCA)
		"Sol/2013 DQ9", -- AmorGroup (NEA-MCA)
		"Sol/2013 DR9", -- AmorGroup (NEA-MCA)
		"Sol/2013 DA15", -- AmorGroup (NEA-MCA)
		"Sol/2013 EA", -- AmorGroup (NEA-MCA)
		"Sol/2013 EP", -- AmorGroup (NEA-MCA)
		"Sol/2013 EQ", -- AmorGroup (NEA-MCA)
		"Sol/2013 ER", -- AmorGroup (NEA-MCA)
		"Sol/2013 EO4", -- AmorGroup (NEA-MCA)
		"Sol/2013 ES9", -- AmorGroup (NEA-MCA)
		"Sol/2013 EO20", -- AmorGroup (NEA-MCA)
		"Sol/2013 EC28", -- AmorGroup (NEA-MCA)
		"Sol/2013 EK28", -- AmorGroup (NEA-MCA)
		"Sol/2013 EL28", -- AmorGroup (NEA-MCA)
		"Sol/2013 ER41", -- AmorGroup (NEA-MCA)
		"Sol/2013 EK89", -- AmorGroup (NEA-MCA)
		"Sol/2013 EM89", -- AmorGroup (NEA-MCA)
		"Sol/2013 EN89", -- AmorGroup (NEA-MCA)
		"Sol/2013 EO89", -- AmorGroup (NEA-MCA)
		"Sol/2013 ES89", -- AmorGroup (NEA-MCA)
		"Sol/2013 EV89", -- AmorGroup (NEA-MCA)
		"Sol/2013 EW108", -- AmorGroup (NEA-MCA)
		"Sol/2013 EZ108", -- AmorGroup (NEA-MCA)
		"Sol/2013 EN126", -- AmorGroup (NEA-MCA)
		"Sol/2013 FY7", -- AmorGroup (NEA-MCA)
		"Sol/2013 FC11", -- AmorGroup (NEA-MCA)
		"Sol/2013 FD11", -- AmorGroup (NEA-MCA)
		"Sol/2013 FT13", -- AmorGroup (NEA-MCA)
		"Sol/2013 FY13", -- AmorGroup (NEA-MCA)
		"Sol/2013 FT16", -- AmorGroup (NEA-MCA)
		"Sol/2013 GF", -- AmorGroup (NEA-MCA)
		"Sol/2013 GG", -- AmorGroup (NEA-MCA)
		"Sol/2013 GH", -- AmorGroup (NEA-MCA)
		"Sol/2013 GZ7", -- AmorGroup (NEA-MCA)
		"Sol/2013 GM8", -- AmorGroup (NEA-MCA)
		"Sol/2013 GC34", -- AmorGroup (NEA-MCA)
		"Sol/2013 GD34", -- AmorGroup (NEA-MCA)
		"Sol/2013 GB55", -- AmorGroup (NEA-MCA)
		"Sol/2013 GC55", -- AmorGroup (NEA-MCA)
		"Sol/2013 GR66", -- AmorGroup (NEA-MCA)
		"Sol/2013 GX68", -- AmorGroup (NEA-MCA)
		"Sol/2013 GY68", -- AmorGroup (NEA-MCA)
		"Sol/2013 GH69", -- AmorGroup (NEA-MCA)
		"Sol/2013 GJ69", -- AmorGroup (NEA-MCA)
		"Sol/2013 GY73", -- AmorGroup (NEA-MCA)
		"Sol/2013 GU79", -- AmorGroup (NEA-MCA)
		"Sol/2013 GW79", -- AmorGroup (NEA-MCA)
		"Sol/2013 GZ79", -- AmorGroup (NEA-MCA)
		"Sol/2013 HL", -- AmorGroup (NEA-MCA)
		"Sol/2013 HL11", -- AmorGroup (NEA-MCA)
		"Sol/2013 HN11", -- AmorGroup (NEA-MCA)
		"Sol/2013 HP11", -- AmorGroup (NEA-MCA)
		"Sol/2013 HR11", -- AmorGroup (NEA-MCA)
		"Sol/2013 HU14", -- AmorGroup (NEA-MCA)
		"Sol/2013 HV14", -- AmorGroup (NEA-MCA)
		"Sol/2013 HG19", -- AmorGroup (NEA-MCA)
		"Sol/2013 HH19", -- AmorGroup (NEA-MCA)
		"Sol/2013 HJ19", -- AmorGroup (NEA-MCA)
		"Sol/2013 HU150", -- AmorGroup (NEA-MCA)
		"Sol/2013 HN158", -- AmorGroup (NEA-MCA)
		"Sol/2013 JC", -- AmorGroup (NEA-MCA)
		"Sol/2013 JX2", -- AmorGroup (NEA-MCA)
		"Sol/2013 JY2", -- AmorGroup (NEA-MCA)
		"Sol/2013 JA17", -- AmorGroup (NEA-MCA)
		"Sol/2013 JR17", -- AmorGroup (NEA-MCA)
		"Sol/2013 JT17", -- AmorGroup (NEA-MCA)
		"Sol/2013 JU17", -- AmorGroup (NEA-MCA)
		"Sol/2013 JW17", -- AmorGroup (NEA-MCA)
		"Sol/2013 JH22", -- AmorGroup (NEA-MCA)
		"Sol/2013 JK22", -- AmorGroup (NEA-MCA)
		"Sol/2013 JT28", -- AmorGroup (NEA-MCA)
		"Sol/2013 JZ28", -- AmorGroup (NEA-MCA)
		"Sol/2013 JE34", -- AmorGroup (NEA-MCA)
		"Sol/2013 JB36", -- AmorGroup (NEA-MCA)
		"Sol/2013 KP1", -- AmorGroup (NEA-MCA)
		"Sol/2013 KQ1", -- AmorGroup (NEA-MCA)
		"Sol/2013 KR1", -- AmorGroup (NEA-MCA)
		"Sol/2013 KB2", -- AmorGroup (NEA-MCA)
		"Sol/2013 KF6", -- AmorGroup (NEA-MCA)
		"Sol/2013 KM6", -- AmorGroup (NEA-MCA)
		"Sol/2013 LA", -- AmorGroup (NEA-MCA)
		"Sol/2013 LD1", -- AmorGroup (NEA-MCA)
		"Sol/2013 LF1", -- AmorGroup (NEA-MCA)
		"Sol/2013 LB2", -- AmorGroup (NEA-MCA)
		"Sol/2013 LC2", -- AmorGroup (NEA-MCA)
		"Sol/2013 LD2", -- AmorGroup (NEA-MCA)
		"Sol/2013 LE7", -- AmorGroup (NEA-MCA)
		"Sol/2013 LK25", -- AmorGroup (NEA-MCA)
		"Sol/2013 LH29", -- AmorGroup (NEA-MCA)
		"Sol/2013 LL31", -- AmorGroup (NEA-MCA)
		"Sol/2013 MQ", -- AmorGroup (NEA-MCA)
		"Sol/2013 ML3", -- AmorGroup (NEA-MCA)
		"Sol/2013 MX5", -- AmorGroup (NEA-MCA)
		"Sol/2013 MR6", -- AmorGroup (NEA-MCA)
		"Sol/2013 MV10", -- AmorGroup (NEA-MCA)
		"Sol/2013 MP11", -- AmorGroup (NEA-MCA)
		"Sol/2013 MS11", -- AmorGroup (NEA-MCA)
		"Sol/2013 NK", -- AmorGroup (NEA-MCA)
		"Sol/2013 NU", -- AmorGroup (NEA-MCA)
		"Sol/2013 NG6", -- AmorGroup (NEA-MCA)
		"Sol/2013 NM8", -- AmorGroup (NEA-MCA)
		"Sol/2013 NP8", -- AmorGroup (NEA-MCA)
		"Sol/2013 NH10", -- AmorGroup (NEA-MCA)
		"Sol/2013 NL10", -- AmorGroup (NEA-MCA)
		"Sol/2013 NO11", -- AmorGroup (NEA-MCA)
		"Sol/2013 NP11", -- AmorGroup (NEA-MCA)
		"Sol/2013 NA15", -- AmorGroup (NEA-MCA)
		"Sol/2013 NE15", -- AmorGroup (NEA-MCA)
		"Sol/2013 NJ15", -- AmorGroup (NEA-MCA)
		"Sol/2013 NZ23", -- AmorGroup (NEA-MCA)
		"Sol/2013 NA24", -- AmorGroup (NEA-MCA)
		"Sol/2013 OG", -- AmorGroup (NEA-MCA)
		"Sol/2013 ON2", -- AmorGroup (NEA-MCA)
		"Sol/2013 OO2", -- AmorGroup (NEA-MCA)
		"Sol/2013 OP3", -- AmorGroup (NEA-MCA)
		"Sol/2013 OR3", -- AmorGroup (NEA-MCA)
		"Sol/2013 OT3", -- AmorGroup (NEA-MCA)
		"Sol/2013 OU3", -- AmorGroup (NEA-MCA)
		"Sol/2013 ON5", -- AmorGroup (NEA-MCA)
		"Sol/2013 OO5", -- AmorGroup (NEA-MCA)
		"Sol/2013 OM9", -- AmorGroup (NEA-MCA)
		"Sol/2013 PV2", -- AmorGroup (NEA-MCA)
		"Sol/2013 PH3", -- AmorGroup (NEA-MCA)
		"Sol/2013 PV6", -- AmorGroup (NEA-MCA)
		"Sol/2013 PY6", -- AmorGroup (NEA-MCA)
		"Sol/2013 PZ6", -- AmorGroup (NEA-MCA)
		"Sol/2013 PA7", -- AmorGroup (NEA-MCA)
		"Sol/2013 PB7", -- AmorGroup (NEA-MCA)
		"Sol/2013 PC7", -- AmorGroup (NEA-MCA)
		"Sol/2013 PH10", -- AmorGroup (NEA-MCA)
		"Sol/2013 PU13", -- AmorGroup (NEA-MCA)
		"Sol/2013 PW14", -- AmorGroup (NEA-MCA)
		"Sol/2013 PS20", -- AmorGroup (NEA-MCA)
		"Sol/2013 PE21", -- AmorGroup (NEA-MCA)
		"Sol/2013 PD26", -- AmorGroup (NEA-MCA)
		"Sol/2013 PF26", -- AmorGroup (NEA-MCA)
		"Sol/2013 PJ26", -- AmorGroup (NEA-MCA)
		"Sol/2013 PW31", -- AmorGroup (NEA-MCA)
		"Sol/2013 PZ38", -- AmorGroup (NEA-MCA)
		"Sol/2013 PB39", -- AmorGroup (NEA-MCA)
		"Sol/2013 PC39", -- AmorGroup (NEA-MCA)
		"Sol/2013 PO43", -- AmorGroup (NEA-MCA)
		"Sol/2013 PF67", -- AmorGroup (NEA-MCA)
		"Sol/2013 PK67", -- AmorGroup (NEA-MCA)
		"Sol/2013 QY1", -- AmorGroup (NEA-MCA)
		"Sol/2013 QK6", -- AmorGroup (NEA-MCA)
		"Sol/2013 QH10", -- AmorGroup (NEA-MCA)
		"Sol/2013 QL10", -- AmorGroup (NEA-MCA)
		"Sol/2013 QB11", -- AmorGroup (NEA-MCA)
		"Sol/2013 QD11", -- AmorGroup (NEA-MCA)
		"Sol/2013 QE16", -- AmorGroup (NEA-MCA)
		"Sol/2013 QG17", -- AmorGroup (NEA-MCA)
		"Sol/2013 QN17", -- AmorGroup (NEA-MCA)
		"Sol/2013 QJ36", -- AmorGroup (NEA-MCA)
		"Sol/2013 QH48", -- AmorGroup (NEA-MCA)
		"Sol/2013 QJ48", -- AmorGroup (NEA-MCA)
		"Sol/2013 QN48", -- AmorGroup (NEA-MCA)
		"Sol/2013 QB53", -- AmorGroup (NEA-MCA)
		"Sol/2013 RE", -- AmorGroup (NEA-MCA)
		"Sol/2013 RR5", -- AmorGroup (NEA-MCA)
		"Sol/2013 RS5", -- AmorGroup (NEA-MCA)
		"Sol/2013 RV5", -- AmorGroup (NEA-MCA)
		"Sol/2013 RY5", -- AmorGroup (NEA-MCA)
		"Sol/2013 RA6", -- AmorGroup (NEA-MCA)
		"Sol/2013 RB6", -- AmorGroup (NEA-MCA)
		"Sol/2013 RS9", -- AmorGroup (NEA-MCA)
		"Sol/2013 RT9", -- AmorGroup (NEA-MCA)
		"Sol/2013 RU9", -- AmorGroup (NEA-MCA)
		"Sol/2013 RK16", -- AmorGroup (NEA-MCA)
		"Sol/2013 RE21", -- AmorGroup (NEA-MCA)
		"Sol/2013 RH21", -- AmorGroup (NEA-MCA)
		"Sol/2013 RK21", -- AmorGroup (NEA-MCA)
		"Sol/2013 RL21", -- AmorGroup (NEA-MCA)
		"Sol/2013 RM21", -- AmorGroup (NEA-MCA)
		"Sol/2013 RN21", -- AmorGroup (NEA-MCA)
		"Sol/2013 RO21", -- AmorGroup (NEA-MCA)
		"Sol/2013 RB30", -- AmorGroup (NEA-MCA)
		"Sol/2013 RC30", -- AmorGroup (NEA-MCA)
		"Sol/2013 RH36", -- AmorGroup (NEA-MCA)
		"Sol/2013 RJ36", -- AmorGroup (NEA-MCA)
		"Sol/2013 RE43", -- AmorGroup (NEA-MCA)
		"Sol/2013 RH43", -- AmorGroup (NEA-MCA)
		"Sol/2013 RJ43", -- AmorGroup (NEA-MCA)
		"Sol/2013 RN43", -- AmorGroup (NEA-MCA)
		"Sol/2013 RQ43", -- AmorGroup (NEA-MCA)
		"Sol/2013 RT43", -- AmorGroup (NEA-MCA)
		"Sol/2013 RU73", -- AmorGroup (NEA-MCA)
		"Sol/2013 RW73", -- AmorGroup (NEA-MCA)
		"Sol/2013 RX73", -- AmorGroup (NEA-MCA)
		"Sol/2013 RB74", -- AmorGroup (NEA-MCA)
		"Sol/2013 RD74", -- AmorGroup (NEA-MCA)
		"Sol/2013 RE74", -- AmorGroup (NEA-MCA)
		"Sol/2013 RY80", -- AmorGroup (NEA-MCA)
		"Sol/2013 SR", -- AmorGroup (NEA-MCA)
		"Sol/2013 SS", -- AmorGroup (NEA-MCA)
		"Sol/2013 SK19", -- AmorGroup (NEA-MCA)
		"Sol/2013 SL19", -- AmorGroup (NEA-MCA)
		"Sol/2013 SO19", -- AmorGroup (NEA-MCA)
		"Sol/2013 SQ19", -- AmorGroup (NEA-MCA)
		"Sol/2013 SU19", -- AmorGroup (NEA-MCA)
		"Sol/2013 SV19", -- AmorGroup (NEA-MCA)
		"Sol/2013 SX19", -- AmorGroup (NEA-MCA)
		"Sol/2013 SY19", -- AmorGroup (NEA-MCA)
		"Sol/2013 SC20", -- AmorGroup (NEA-MCA)
		"Sol/2013 SN20", -- AmorGroup (NEA-MCA)
		"Sol/2013 SO20", -- AmorGroup (NEA-MCA)
		"Sol/2013 SB21", -- AmorGroup (NEA-MCA)
		"Sol/2013 SE21", -- AmorGroup (NEA-MCA)
		"Sol/2013 SM24", -- AmorGroup (NEA-MCA)
		"Sol/2013 SO24", -- AmorGroup (NEA-MCA)
		"Sol/2013 SR24", -- AmorGroup (NEA-MCA)
		"Sol/2013 SV24", -- AmorGroup (NEA-MCA)
		"Sol/2013 SX24", -- AmorGroup (NEA-MCA)
		"Sol/2013 SG25", -- AmorGroup (NEA-MCA)
		"Sol/2013 SL30", -- AmorGroup (NEA-MCA)
		"Sol/2013 TC", -- AmorGroup (NEA-MCA)
		"Sol/2013 TE", -- AmorGroup (NEA-MCA)
		"Sol/2013 TH", -- AmorGroup (NEA-MCA)
		"Sol/2013 TK", -- AmorGroup (NEA-MCA)
		"Sol/2013 TE4", -- AmorGroup (NEA-MCA)
		"Sol/2013 TF4", -- AmorGroup (NEA-MCA)
		"Sol/2013 TG4", -- AmorGroup (NEA-MCA)
		"Sol/2013 TJ4", -- AmorGroup (NEA-MCA)
		"Sol/2013 TM4", -- AmorGroup (NEA-MCA)
		"Sol/2013 TR4", -- AmorGroup (NEA-MCA)
		"Sol/2013 TS4", -- AmorGroup (NEA-MCA)
		"Sol/2013 TG5", -- AmorGroup (NEA-MCA)
		"Sol/2013 TX5", -- AmorGroup (NEA-MCA)
		"Sol/2013 TZ5", -- AmorGroup (NEA-MCA)
		"Sol/2013 TA6", -- AmorGroup (NEA-MCA)
		"Sol/2013 TD6", -- AmorGroup (NEA-MCA)
		"Sol/2013 TE6", -- AmorGroup (NEA-MCA)
		"Sol/2013 TJ6", -- AmorGroup (NEA-MCA)
		"Sol/2013 TW68", -- AmorGroup (NEA-MCA)
		"Sol/2013 TG69", -- AmorGroup (NEA-MCA)
		"Sol/2013 TH69", -- AmorGroup (NEA-MCA)
		"Sol/2013 TL69", -- AmorGroup (NEA-MCA)
		"Sol/2013 TN69", -- AmorGroup (NEA-MCA)
		"Sol/2013 TO69", -- AmorGroup (NEA-MCA)
		"Sol/2013 TB80", -- AmorGroup (NEA-MCA)
		"Sol/2013 TS132", -- AmorGroup (NEA-MCA)
		"Sol/2013 TU132", -- AmorGroup (NEA-MCA)
		"Sol/2013 TF135", -- AmorGroup (NEA-MCA)
		"Sol/2013 TH135", -- AmorGroup (NEA-MCA)
		"Sol/2013 TL135", -- AmorGroup (NEA-MCA)
		"Sol/2013 TM135", -- AmorGroup (NEA-MCA)
		"Sol/2013 TS135", -- AmorGroup (NEA-MCA)
		"Sol/2013 TU135", -- AmorGroup (NEA-MCA)
		"Sol/2013 TW135", -- AmorGroup (NEA-MCA)
		"Sol/2013 TC136", -- AmorGroup (NEA-MCA)
		"Sol/2013 TV144", -- AmorGroup (NEA-MCA)
		"Sol/2013 UC", -- AmorGroup (NEA-MCA)
		"Sol/2013 UK", -- AmorGroup (NEA-MCA)
		"Sol/2013 UC1", -- AmorGroup (NEA-MCA)
		"Sol/2013 UP1", -- AmorGroup (NEA-MCA)
		"Sol/2013 UQ1", -- AmorGroup (NEA-MCA)
		"Sol/2013 UU1", -- AmorGroup (NEA-MCA)
		"Sol/2013 UC3", -- AmorGroup (NEA-MCA)
		"Sol/2013 UR4", -- AmorGroup (NEA-MCA)
		"Sol/2013 UU4", -- AmorGroup (NEA-MCA)
		"Sol/2013 UF5", -- AmorGroup (NEA-MCA)
		"Sol/2013 UK5", -- AmorGroup (NEA-MCA)
		"Sol/2013 UN5", -- AmorGroup (NEA-MCA)
		"Sol/2013 UO5", -- AmorGroup (NEA-MCA)
		"Sol/2013 UP5", -- AmorGroup (NEA-MCA)
		"Sol/2013 UR8", -- AmorGroup (NEA-MCA)
		"Sol/2013 US8", -- AmorGroup (NEA-MCA)
		"Sol/2013 UG9", -- AmorGroup (NEA-MCA)
		"Sol/2013 UH9", -- AmorGroup (NEA-MCA)
		"Sol/2013 UL9", -- AmorGroup (NEA-MCA)
		"Sol/2013 UG10", -- AmorGroup (NEA-MCA)
		"Sol/2013 UJ10", -- AmorGroup (NEA-MCA)
		"Sol/2013 UV10", -- AmorGroup (NEA-MCA)
		"Sol/2013 UX14", -- AmorGroup (NEA-MCA)
		"Sol/2013 VJ2", -- AmorGroup (NEA-MCA)
		"Sol/2013 VK2", -- AmorGroup (NEA-MCA)
		"Sol/2013 VL2", -- AmorGroup (NEA-MCA)
		"Sol/2013 VM4", -- AmorGroup (NEA-MCA)
		"Sol/2013 VN4", -- AmorGroup (NEA-MCA)
		"Sol/2013 VP4", -- AmorGroup (NEA-MCA)
		"Sol/2013 VV4", -- AmorGroup (NEA-MCA)
		"Sol/2013 VZ9", -- AmorGroup (NEA-MCA)
		"Sol/2013 VB10", -- AmorGroup (NEA-MCA)
		"Sol/2013 VQ11", -- AmorGroup (NEA-MCA)
		"Sol/2013 VR12", -- AmorGroup (NEA-MCA)
		"Sol/2013 VD13", -- AmorGroup (NEA-MCA)
		"Sol/2013 VM13", -- AmorGroup (NEA-MCA)
		"Sol/2013 VQ13", -- AmorGroup (NEA-MCA)
		"Sol/2013 VA14", -- AmorGroup (NEA-MCA)
		"Sol/2013 VT79", -- AmorGroup (NEA-MCA)
		"Sol/2013 WH", -- AmorGroup (NEA-MCA)
		"Sol/2013 WL", -- AmorGroup (NEA-MCA)
		"Sol/2013 WN", -- AmorGroup (NEA-MCA)
		"Sol/2013 WZ43", -- AmorGroup (NEA-MCA)
		"Sol/2013 WA44", -- AmorGroup (NEA-MCA)
		"Sol/2013 WB44", -- AmorGroup (NEA-MCA)
		"Sol/2013 WC44", -- AmorGroup (NEA-MCA)
		"Sol/2013 WD44", -- AmorGroup (NEA-MCA)
		"Sol/2013 WS44", -- AmorGroup (NEA-MCA)
		"Sol/2013 WY44", -- AmorGroup (NEA-MCA)
		"Sol/2013 WW45", -- AmorGroup (NEA-MCA)
		"Sol/2013 WN67", -- AmorGroup (NEA-MCA)
		"Sol/2013 XU3", -- AmorGroup (NEA-MCA)
		"Sol/2013 XA4", -- AmorGroup (NEA-MCA)
		"Sol/2013 XH4", -- AmorGroup (NEA-MCA)
		"Sol/2013 XV8", -- AmorGroup (NEA-MCA)
		"Sol/2013 XX8", -- AmorGroup (NEA-MCA)
		"Sol/2013 XB10", -- AmorGroup (NEA-MCA)
		"Sol/2013 XH10", -- AmorGroup (NEA-MCA)
		"Sol/2013 XV18", -- AmorGroup (NEA-MCA)
		"Sol/2013 XZ20", -- AmorGroup (NEA-MCA)
		"Sol/2013 XY21", -- AmorGroup (NEA-MCA)
		"Sol/2013 XE22", -- AmorGroup (NEA-MCA)
		"Sol/2013 XF22", -- AmorGroup (NEA-MCA)
		"Sol/2013 XJ22", -- AmorGroup (NEA-MCA)
		"Sol/2013 XT23", -- AmorGroup (NEA-MCA)
		"Sol/2013 XU23", -- AmorGroup (NEA-MCA)
		"Sol/2013 XN24", -- AmorGroup (NEA-MCA)
		"Sol/2013 YE", -- AmorGroup (NEA-MCA)
		"Sol/2013 YP2", -- AmorGroup (NEA-MCA)
		"Sol/2013 YS2", -- AmorGroup (NEA-MCA)
		"Sol/2013 YT2", -- AmorGroup (NEA-MCA)
		"Sol/2013 YZ37", -- AmorGroup (NEA-MCA)
		"Sol/2013 YC38", -- AmorGroup (NEA-MCA)
		"Sol/2013 YB48", -- AmorGroup (NEA-MCA)
		"Sol/2013 YM70", -- AmorGroup (NEA-MCA)
		"Sol/2013 YD110", -- AmorGroup (NEA-MCA)
		"Sol/2014 AB", -- AmorGroup (NEA-MCA)
		"Sol/2014 AC", -- AmorGroup (NEA-MCA)
		"Sol/2014 AG5", -- AmorGroup (NEA-MCA)
		"Sol/2014 AC16", -- AmorGroup (NEA-MCA)
		"Sol/2014 AE16", -- AmorGroup (NEA-MCA)
		"Sol/2014 AD17", -- AmorGroup (NEA-MCA)
		"Sol/2014 AB29", -- AmorGroup (NEA-MCA)
		"Sol/2014 AL29", -- AmorGroup (NEA-MCA)
		"Sol/2014 AB33", -- AmorGroup (NEA-MCA)
		"Sol/2014 AF33", -- AmorGroup (NEA-MCA)
		"Sol/2014 AQ46", -- AmorGroup (NEA-MCA)
		"Sol/2014 AF51", -- AmorGroup (NEA-MCA)
		"Sol/2014 AJ51", -- AmorGroup (NEA-MCA)
		"Sol/2014 AZ51", -- AmorGroup (NEA-MCA)
		"Sol/2014 AB55", -- AmorGroup (NEA-MCA)
		"Sol/2014 BQ", -- AmorGroup (NEA-MCA)
		"Sol/2014 BR", -- AmorGroup (NEA-MCA)
		"Sol/2014 BS", -- AmorGroup (NEA-MCA)
		"Sol/2014 BT", -- AmorGroup (NEA-MCA)
		"Sol/2014 BY2", -- AmorGroup (NEA-MCA)
		"Sol/2014 BB3", -- AmorGroup (NEA-MCA)
		"Sol/2014 BF3", -- AmorGroup (NEA-MCA)
		"Sol/2014 BH3", -- AmorGroup (NEA-MCA)
		"Sol/2014 BJ3", -- AmorGroup (NEA-MCA)
		"Sol/2014 BQ8", -- AmorGroup (NEA-MCA)
		"Sol/2014 BJ25", -- AmorGroup (NEA-MCA)
		"Sol/2014 BL25", -- AmorGroup (NEA-MCA)
		"Sol/2014 BU32", -- AmorGroup (NEA-MCA)
		"Sol/2014 BC33", -- AmorGroup (NEA-MCA)
		"Sol/2014 BO43", -- AmorGroup (NEA-MCA)
		"Sol/2014 BR43", -- AmorGroup (NEA-MCA)
		"Sol/2014 BV43", -- AmorGroup (NEA-MCA)
		"Sol/2014 BT57", -- AmorGroup (NEA-MCA)
		"Sol/2014 BV59", -- AmorGroup (NEA-MCA)
		"Sol/2014 BG60", -- AmorGroup (NEA-MCA)
		"Sol/2014 BL62", -- AmorGroup (NEA-MCA)
		"Sol/2014 CQ", -- AmorGroup (NEA-MCA)
		"Sol/2014 CS", -- AmorGroup (NEA-MCA)
		"Sol/2014 CB13", -- AmorGroup (NEA-MCA)
		"Sol/2014 CJ13", -- AmorGroup (NEA-MCA)
		"Sol/2014 CN13", -- AmorGroup (NEA-MCA)
		"Sol/2014 CQ13", -- AmorGroup (NEA-MCA)
		"Sol/2014 CT13", -- AmorGroup (NEA-MCA)
		"Sol/2014 CG14", -- AmorGroup (NEA-MCA)
		"Sol/2014 CH14", -- AmorGroup (NEA-MCA)
		"Sol/2014 CJ14", -- AmorGroup (NEA-MCA)
		"Sol/2014 CX14", -- AmorGroup (NEA-MCA)
		"Sol/2014 DF", -- AmorGroup (NEA-MCA)
		"Sol/2014 DG", -- AmorGroup (NEA-MCA)
		"Sol/2014 DX2", -- AmorGroup (NEA-MCA)
		"Sol/2014 DG6", -- AmorGroup (NEA-MCA)
		"Sol/2014 DP7", -- AmorGroup (NEA-MCA)
		"Sol/2014 DE10", -- AmorGroup (NEA-MCA)
		"Sol/2014 DF10", -- AmorGroup (NEA-MCA)
		"Sol/2014 DH10", -- AmorGroup (NEA-MCA)
		"Sol/2014 DB11", -- AmorGroup (NEA-MCA)
		"Sol/2014 DV17", -- AmorGroup (NEA-MCA)
		"Sol/2014 DQ21", -- AmorGroup (NEA-MCA)
		"Sol/2014 DR21", -- AmorGroup (NEA-MCA)
		"Sol/2014 DV22", -- AmorGroup (NEA-MCA)
		"Sol/2014 DD23", -- AmorGroup (NEA-MCA)
		"Sol/2014 DH23", -- AmorGroup (NEA-MCA)
		"Sol/2014 DL23", -- AmorGroup (NEA-MCA)
		"Sol/2014 DM23", -- AmorGroup (NEA-MCA)
		"Sol/2014 DD80", -- AmorGroup (NEA-MCA)
		"Sol/2014 DF80", -- AmorGroup (NEA-MCA)
		"Sol/2014 DT110", -- AmorGroup (NEA-MCA)
		"Sol/2014 DU110", -- AmorGroup (NEA-MCA)
		"Sol/2014 DW110", -- AmorGroup (NEA-MCA)
		"Sol/2014 DY110", -- AmorGroup (NEA-MCA)
		"Sol/2014 DD112", -- AmorGroup (NEA-MCA)
		"Sol/2014 DM112", -- AmorGroup (NEA-MCA)
		"Sol/2014 DO112", -- AmorGroup (NEA-MCA)
		"Sol/2014 DR112", -- AmorGroup (NEA-MCA)
		"Sol/2014 EE", -- AmorGroup (NEA-MCA)
		"Sol/2014 EE4", -- AmorGroup (NEA-MCA)
		"Sol/2014 EF4", -- AmorGroup (NEA-MCA)
		"Sol/2014 EA25", -- AmorGroup (NEA-MCA)
		"Sol/2014 EL45", -- AmorGroup (NEA-MCA)
		"Sol/2014 EN45", -- AmorGroup (NEA-MCA)
		"Sol/2014 EC49", -- AmorGroup (NEA-MCA)
		"Sol/2014 ED49", -- AmorGroup (NEA-MCA)
		"Sol/2014 EY66", -- AmorGroup (NEA-MCA)
		"Sol/2014 FP", -- AmorGroup (NEA-MCA)
		"Sol/2014 FV", -- AmorGroup (NEA-MCA)
		"Sol/2014 FX", -- AmorGroup (NEA-MCA)
		"Sol/2014 FY", -- AmorGroup (NEA-MCA)
		"Sol/2014 FD7", -- AmorGroup (NEA-MCA)
		"Sol/2014 FF7", -- AmorGroup (NEA-MCA)
		"Sol/2014 FT32", -- AmorGroup (NEA-MCA)
		"Sol/2014 FC33", -- AmorGroup (NEA-MCA)
		"Sol/2014 FN33", -- AmorGroup (NEA-MCA)
		"Sol/2014 FS37", -- AmorGroup (NEA-MCA)
		"Sol/2014 FL38", -- AmorGroup (NEA-MCA)
		"Sol/2014 FP38", -- AmorGroup (NEA-MCA)
		"Sol/2014 FY43", -- AmorGroup (NEA-MCA)
		"Sol/2014 FA44", -- AmorGroup (NEA-MCA)
		"Sol/2014 FN47", -- AmorGroup (NEA-MCA)
		"Sol/2014 FR52", -- AmorGroup (NEA-MCA)
		"Sol/2014 FY56", -- AmorGroup (NEA-MCA)
		"Sol/2014 GF1", -- AmorGroup (NEA-MCA)
		"Sol/2014 GH1", -- AmorGroup (NEA-MCA)
		"Sol/2014 GK1", -- AmorGroup (NEA-MCA)
		"Sol/2014 GF17", -- AmorGroup (NEA-MCA)
		"Sol/2014 GH17", -- AmorGroup (NEA-MCA)
		"Sol/2014 GD34", -- AmorGroup (NEA-MCA)
		"Sol/2014 GD35", -- AmorGroup (NEA-MCA)
		"Sol/2014 GF35", -- AmorGroup (NEA-MCA)
		"Sol/2014 GG35", -- AmorGroup (NEA-MCA)
		"Sol/2014 GC45", -- AmorGroup (NEA-MCA)
		"Sol/2014 GK45", -- AmorGroup (NEA-MCA)
		"Sol/2014 GS45", -- AmorGroup (NEA-MCA)
		"Sol/2014 GT45", -- AmorGroup (NEA-MCA)
		"Sol/2014 GV48", -- AmorGroup (NEA-MCA)
		"Sol/2014 GB50", -- AmorGroup (NEA-MCA)
		"Sol/2014 HK2", -- AmorGroup (NEA-MCA)
		"Sol/2014 HM2", -- AmorGroup (NEA-MCA)
		"Sol/2014 HW2", -- AmorGroup (NEA-MCA)
		"Sol/2014 HD3", -- AmorGroup (NEA-MCA)
		"Sol/2014 HJ4", -- AmorGroup (NEA-MCA)
		"Sol/2014 HR4", -- AmorGroup (NEA-MCA)
		"Sol/2014 HS4", -- AmorGroup (NEA-MCA)
		"Sol/2014 HT4", -- AmorGroup (NEA-MCA)
		"Sol/2014 HF5", -- AmorGroup (NEA-MCA)
		"Sol/2014 HS46", -- AmorGroup (NEA-MCA)
		"Sol/2014 HV46", -- AmorGroup (NEA-MCA)
		"Sol/2014 HL123", -- AmorGroup (NEA-MCA)
		"Sol/2014 HM123", -- AmorGroup (NEA-MCA)
		"Sol/2014 HN123", -- AmorGroup (NEA-MCA)
		"Sol/2014 HO123", -- AmorGroup (NEA-MCA)
		"Sol/2014 HZ123", -- AmorGroup (NEA-MCA)
		"Sol/2014 HA124", -- AmorGroup (NEA-MCA)
		"Sol/2014 HG124", -- AmorGroup (NEA-MCA)
		"Sol/2014 HJ129", -- AmorGroup (NEA-MCA)
		"Sol/2014 HM132", -- AmorGroup (NEA-MCA)
		"Sol/2014 HQ132", -- AmorGroup (NEA-MCA)
		"Sol/2014 HA165", -- AmorGroup (NEA-MCA)
		"Sol/2014 HX176", -- AmorGroup (NEA-MCA)
		"Sol/2014 HA177", -- AmorGroup (NEA-MCA)
		"Sol/2014 HE177", -- AmorGroup (NEA-MCA)
		"Sol/2014 HF177", -- AmorGroup (NEA-MCA)
		"Sol/2014 HW177", -- AmorGroup (NEA-MCA)
		"Sol/2014 HN178", -- AmorGroup (NEA-MCA)
		"Sol/2014 HP178", -- AmorGroup (NEA-MCA)
		"Sol/2014 HQ178", -- AmorGroup (NEA-MCA)
		"Sol/2014 HS178", -- AmorGroup (NEA-MCA)
		"Sol/2014 HE184", -- AmorGroup (NEA-MCA)
		"Sol/2014 HF184", -- AmorGroup (NEA-MCA)
		"Sol/2014 HS184", -- AmorGroup (NEA-MCA)
		"Sol/2014 HM187", -- AmorGroup (NEA-MCA)
		"Sol/2014 HN190", -- AmorGroup (NEA-MCA)
		"Sol/2014 HO190", -- AmorGroup (NEA-MCA)
		"Sol/2014 HR190", -- AmorGroup (NEA-MCA)
		"Sol/2014 HS190", -- AmorGroup (NEA-MCA)
		"Sol/2014 HT190", -- AmorGroup (NEA-MCA)
		"Sol/2014 HV190", -- AmorGroup (NEA-MCA)
		"Sol/2014 HY191", -- AmorGroup (NEA-MCA)
		"Sol/2014 HE192", -- AmorGroup (NEA-MCA)
		"Sol/2014 HF192", -- AmorGroup (NEA-MCA)
		"Sol/2014 HH192", -- AmorGroup (NEA-MCA)
		"Sol/2014 HZ193", -- AmorGroup (NEA-MCA)
		"Sol/2014 HT195", -- AmorGroup (NEA-MCA)
		"Sol/2014 HA196", -- AmorGroup (NEA-MCA)
		"Sol/2014 HC196", -- AmorGroup (NEA-MCA)
		"Sol/2014 HD196", -- AmorGroup (NEA-MCA)
		"Sol/2014 HE196", -- AmorGroup (NEA-MCA)
		"Sol/2014 HF196", -- AmorGroup (NEA-MCA)
		"Sol/2014 HL196", -- AmorGroup (NEA-MCA)
		"Sol/2014 HO196", -- AmorGroup (NEA-MCA)
		"Sol/2014 HR196", -- AmorGroup (NEA-MCA)
		"Sol/2014 HU196", -- AmorGroup (NEA-MCA)
		"Sol/2014 HV196", -- AmorGroup (NEA-MCA)
		"Sol/2014 HY196", -- AmorGroup (NEA-MCA)
		"Sol/2014 HZ196", -- AmorGroup (NEA-MCA)
		"Sol/2014 HA197", -- AmorGroup (NEA-MCA)
		"Sol/2014 HC197", -- AmorGroup (NEA-MCA)
		"Sol/2014 HD197", -- AmorGroup (NEA-MCA)
		"Sol/2014 HG197", -- AmorGroup (NEA-MCA)
		"Sol/2014 HH197", -- AmorGroup (NEA-MCA)
		"Sol/2014 HL197", -- AmorGroup (NEA-MCA)
		"Sol/2014 HO197", -- AmorGroup (NEA-MCA)
		"Sol/2014 HQ197", -- AmorGroup (NEA-MCA)
		"Sol/2014 HV197", -- AmorGroup (NEA-MCA)
		"Sol/2014 HW197", -- AmorGroup (NEA-MCA)
		"Sol/2014 HX197", -- AmorGroup (NEA-MCA)
		"Sol/2014 HY197", -- AmorGroup (NEA-MCA)
		"Sol/2014 HA198", -- AmorGroup (NEA-MCA)
		"Sol/2014 HB198", -- AmorGroup (NEA-MCA)
		"Sol/2014 HF198", -- AmorGroup (NEA-MCA)
		"Sol/2014 HG198", -- AmorGroup (NEA-MCA)
		"Sol/2014 HO198", -- AmorGroup (NEA-MCA)
		"Sol/2014 HP198", -- AmorGroup (NEA-MCA)
		"Sol/2014 HQ198", -- AmorGroup (NEA-MCA)
		"Sol/2014 HR198", -- AmorGroup (NEA-MCA)
		"Sol/2014 HS198", -- AmorGroup (NEA-MCA)
		"Sol/2014 HT198", -- AmorGroup (NEA-MCA)
		"Sol/2014 HU198", -- AmorGroup (NEA-MCA)
		"Sol/2014 HW198", -- AmorGroup (NEA-MCA)
		"Sol/2014 HZ198", -- AmorGroup (NEA-MCA)
		"Sol/2014 HA199", -- AmorGroup (NEA-MCA)
		"Sol/2014 HF199", -- AmorGroup (NEA-MCA)
		"Sol/2014 HG199", -- AmorGroup (NEA-MCA)
		"Sol/2014 HH199", -- AmorGroup (NEA-MCA)
		"Sol/2014 HK199", -- AmorGroup (NEA-MCA)
		"Sol/2014 HM199", -- AmorGroup (NEA-MCA)
		"Sol/2014 HO199", -- AmorGroup (NEA-MCA)
		"Sol/2014 JE15", -- AmorGroup (NEA-MCA)
		"Sol/2014 JK15", -- AmorGroup (NEA-MCA)
		"Sol/2014 JO24", -- AmorGroup (NEA-MCA)
		"Sol/2014 JQ24", -- AmorGroup (NEA-MCA)
		"Sol/2014 JU24", -- AmorGroup (NEA-MCA)
		"Sol/2014 JX24", -- AmorGroup (NEA-MCA)
		"Sol/2014 JK25", -- AmorGroup (NEA-MCA)
		"Sol/2014 JN25", -- AmorGroup (NEA-MCA)
		"Sol/2014 JA31", -- AmorGroup (NEA-MCA)
		"Sol/2014 JX54", -- AmorGroup (NEA-MCA)
		"Sol/2014 JY54", -- AmorGroup (NEA-MCA)
		"Sol/2014 JR55", -- AmorGroup (NEA-MCA)
		"Sol/2014 JB57", -- AmorGroup (NEA-MCA)
		"Sol/2014 JD57", -- AmorGroup (NEA-MCA)
		"Sol/2014 JE57", -- AmorGroup (NEA-MCA)
		"Sol/2014 JF57", -- AmorGroup (NEA-MCA)
		"Sol/2014 JN57", -- AmorGroup (NEA-MCA)
		"Sol/2014 JS57", -- AmorGroup (NEA-MCA)
		"Sol/2014 JH78", -- AmorGroup (NEA-MCA)
		"Sol/2014 JR79", -- AmorGroup (NEA-MCA)
		"Sol/2014 JO92", -- AmorGroup (NEA-MCA)
		"Sol/2014 JP92", -- AmorGroup (NEA-MCA)
		"Sol/2014 KO2", -- AmorGroup (NEA-MCA)
		"Sol/2014 KN4", -- AmorGroup (NEA-MCA)
		"Sol/2014 KX21", -- AmorGroup (NEA-MCA)
		"Sol/2014 KE22", -- AmorGroup (NEA-MCA)
		"Sol/2014 KL22", -- AmorGroup (NEA-MCA)
		"Sol/2014 KM22", -- AmorGroup (NEA-MCA)
		"Sol/2014 KB39", -- AmorGroup (NEA-MCA)
		"Sol/2014 KC39", -- AmorGroup (NEA-MCA)
		"Sol/2014 KD39", -- AmorGroup (NEA-MCA)
		"Sol/2014 KE39", -- AmorGroup (NEA-MCA)
		"Sol/2014 KO39", -- AmorGroup (NEA-MCA)
		"Sol/2014 KS40", -- AmorGroup (NEA-MCA)
		"Sol/2014 KD45", -- AmorGroup (NEA-MCA)
		"Sol/2014 KA46", -- AmorGroup (NEA-MCA)
		"Sol/2014 KB46", -- AmorGroup (NEA-MCA)
		"Sol/2014 KD46", -- AmorGroup (NEA-MCA)
		"Sol/2014 KE46", -- AmorGroup (NEA-MCA)
		"Sol/2014 KM76", -- AmorGroup (NEA-MCA)
		"Sol/2014 KP76", -- AmorGroup (NEA-MCA)
		"Sol/2014 KR76", -- AmorGroup (NEA-MCA)
		"Sol/2014 KX76", -- AmorGroup (NEA-MCA)
		"Sol/2014 KO84", -- AmorGroup (NEA-MCA)
		"Sol/2014 KQ84", -- AmorGroup (NEA-MCA)
		"Sol/2014 KV84", -- AmorGroup (NEA-MCA)
		"Sol/2014 KW86", -- AmorGroup (NEA-MCA)
		"Sol/2014 KE91", -- AmorGroup (NEA-MCA)
		"Sol/2014 KX99", -- AmorGroup (NEA-MCA)
		"Sol/2014 LM9", -- AmorGroup (NEA-MCA)
		"Sol/2014 LX9", -- AmorGroup (NEA-MCA)
		"Sol/2014 LY9", -- AmorGroup (NEA-MCA)
		"Sol/2014 LN14", -- AmorGroup (NEA-MCA)
		"Sol/2014 LO14", -- AmorGroup (NEA-MCA)
		"Sol/2014 LV14", -- AmorGroup (NEA-MCA)
		"Sol/2014 LX14", -- AmorGroup (NEA-MCA)
		"Sol/2014 LX21", -- AmorGroup (NEA-MCA)
		"Sol/2014 LF25", -- AmorGroup (NEA-MCA)
		"Sol/2014 LL26", -- AmorGroup (NEA-MCA)
		"Sol/2014 LQ26", -- AmorGroup (NEA-MCA)
		"Sol/2014 LR26", -- AmorGroup (NEA-MCA)
		"Sol/2014 LS26", -- AmorGroup (NEA-MCA)
		"Sol/2014 LA27", -- AmorGroup (NEA-MCA)
		"Sol/2014 MP", -- AmorGroup (NEA-MCA)
		"Sol/2014 MX", -- AmorGroup (NEA-MCA)
		"Sol/2014 MY", -- AmorGroup (NEA-MCA)
		"Sol/2014 MV2", -- AmorGroup (NEA-MCA)
		"Sol/2014 MO5", -- AmorGroup (NEA-MCA)
		"Sol/2014 MP5", -- AmorGroup (NEA-MCA)
		"Sol/2014 MQ5", -- AmorGroup (NEA-MCA)
		"Sol/2014 MT5", -- AmorGroup (NEA-MCA)
		"Sol/2014 MZ5", -- AmorGroup (NEA-MCA)
		"Sol/2014 MD6", -- AmorGroup (NEA-MCA)
		"Sol/2014 MG6", -- AmorGroup (NEA-MCA)
		"Sol/2014 MK6", -- AmorGroup (NEA-MCA)
		"Sol/2014 MX17", -- AmorGroup (NEA-MCA)
		"Sol/2014 MC18", -- AmorGroup (NEA-MCA)
		"Sol/2014 MD18", -- AmorGroup (NEA-MCA)
		"Sol/2014 ME18", -- AmorGroup (NEA-MCA)
		"Sol/2014 MD19", -- AmorGroup (NEA-MCA)
		"Sol/2014 ME19", -- AmorGroup (NEA-MCA)
		"Sol/2014 MW26", -- AmorGroup (NEA-MCA)
		"Sol/2014 MY26", -- AmorGroup (NEA-MCA)
		"Sol/2014 MJ27", -- AmorGroup (NEA-MCA)
		"Sol/2014 ML27", -- AmorGroup (NEA-MCA)
		"Sol/2014 MR41", -- AmorGroup (NEA-MCA)
		"Sol/2014 MT41", -- AmorGroup (NEA-MCA)
		"Sol/2014 MB55", -- AmorGroup (NEA-MCA)
		"Sol/2014 MC55", -- AmorGroup (NEA-MCA)
		"Sol/2014 MD55", -- AmorGroup (NEA-MCA)
		"Sol/2014 MG55", -- AmorGroup (NEA-MCA)
		"Sol/2014 ML55", -- AmorGroup (NEA-MCA)
		"Sol/2014 ML60", -- AmorGroup (NEA-MCA)
		"Sol/2014 MO60", -- AmorGroup (NEA-MCA)
		"Sol/2014 MP60", -- AmorGroup (NEA-MCA)
		"Sol/2014 MQ60", -- AmorGroup (NEA-MCA)
		"Sol/2014 MU67", -- AmorGroup (NEA-MCA)
		"Sol/2014 MW67", -- AmorGroup (NEA-MCA)
		"Sol/2014 MF68", -- AmorGroup (NEA-MCA)
		"Sol/2014 NB3", -- AmorGroup (NEA-MCA)
		"Sol/2014 NG3", -- AmorGroup (NEA-MCA)
		"Sol/2014 NC39", -- AmorGroup (NEA-MCA)
		"Sol/2014 NE39", -- AmorGroup (NEA-MCA)
		"Sol/2014 ND52", -- AmorGroup (NEA-MCA)
		"Sol/2014 NE63", -- AmorGroup (NEA-MCA)
		"Sol/2014 NA64", -- AmorGroup (NEA-MCA)
		"Sol/2014 NE64", -- AmorGroup (NEA-MCA)
		"Sol/2014 NM64", -- AmorGroup (NEA-MCA)
		"Sol/2014 NP64", -- AmorGroup (NEA-MCA)
		"Sol/2014 NS64", -- AmorGroup (NEA-MCA)
		"Sol/2014 NU64", -- AmorGroup (NEA-MCA)
		"Sol/2014 NW64", -- AmorGroup (NEA-MCA)
		"Sol/2014 NX64", -- AmorGroup (NEA-MCA)
		"Sol/2014 OZ1", -- AmorGroup (NEA-MCA)
		"Sol/2014 OD4", -- AmorGroup (NEA-MCA)
		"Sol/2014 OL6", -- AmorGroup (NEA-MCA)
		"Sol/2014 OH112", -- AmorGroup (NEA-MCA)
		"Sol/2014 ON207", -- AmorGroup (NEA-MCA)
		"Sol/2014 OQ207", -- AmorGroup (NEA-MCA)
		"Sol/2014 OD300", -- AmorGroup (NEA-MCA)
		"Sol/2014 OY337", -- AmorGroup (NEA-MCA)
		"Sol/2014 OD338", -- AmorGroup (NEA-MCA)
		"Sol/2014 OF338", -- AmorGroup (NEA-MCA)
		"Sol/2014 OR338", -- AmorGroup (NEA-MCA)
		"Sol/2014 OT338", -- AmorGroup (NEA-MCA)
		"Sol/2014 ON339", -- AmorGroup (NEA-MCA)
		"Sol/2014 OV391", -- AmorGroup (NEA-MCA)
		"Sol/2014 OC392", -- AmorGroup (NEA-MCA)
		"Sol/2014 OO392", -- AmorGroup (NEA-MCA)
		"Sol/2014 OQ392", -- AmorGroup (NEA-MCA)
		"Sol/2014 OR392", -- AmorGroup (NEA-MCA)
		"Sol/2014 PJ51", -- AmorGroup (NEA-MCA)
		"Sol/2014 PL51", -- AmorGroup (NEA-MCA)
		"Sol/2014 PQ58", -- AmorGroup (NEA-MCA)
		"Sol/2014 PY58", -- AmorGroup (NEA-MCA)
		"Sol/2014 PZ58", -- AmorGroup (NEA-MCA)
		"Sol/2014 PH59", -- AmorGroup (NEA-MCA)
		"Sol/2014 PT59", -- AmorGroup (NEA-MCA)
		"Sol/2014 PR62", -- AmorGroup (NEA-MCA)
		"Sol/2014 PC68", -- AmorGroup (NEA-MCA)
		"Sol/2014 PF68", -- AmorGroup (NEA-MCA)
		"Sol/2014 PP69", -- AmorGroup (NEA-MCA)
		"Sol/2014 QE3", -- AmorGroup (NEA-MCA)
		"Sol/2014 QH32", -- AmorGroup (NEA-MCA)
		"Sol/2014 QL32", -- AmorGroup (NEA-MCA)
		"Sol/2014 QB33", -- AmorGroup (NEA-MCA)
		"Sol/2014 QO33", -- AmorGroup (NEA-MCA)
		"Sol/2014 QP33", -- AmorGroup (NEA-MCA)
		"Sol/2014 QQ33", -- AmorGroup (NEA-MCA)
		"Sol/2014 QW33", -- AmorGroup (NEA-MCA)
		"Sol/2014 QX33", -- AmorGroup (NEA-MCA)
		"Sol/2014 QS168", -- AmorGroup (NEA-MCA)
		"Sol/2014 QT168", -- AmorGroup (NEA-MCA)
		"Sol/2014 QU169", -- AmorGroup (NEA-MCA)
		"Sol/2014 QV169", -- AmorGroup (NEA-MCA)
		"Sol/2014 QK266", -- AmorGroup (NEA-MCA)
		"Sol/2014 QL266", -- AmorGroup (NEA-MCA)
		"Sol/2014 QO266", -- AmorGroup (NEA-MCA)
		"Sol/2014 QP266", -- AmorGroup (NEA-MCA)
		"Sol/2014 QV295", -- AmorGroup (NEA-MCA)
		"Sol/2014 QK296", -- AmorGroup (NEA-MCA)
		"Sol/2014 QN296", -- AmorGroup (NEA-MCA)
		"Sol/2014 QP296", -- AmorGroup (NEA-MCA)
		"Sol/2014 QQ296", -- AmorGroup (NEA-MCA)
		"Sol/2014 QU296", -- AmorGroup (NEA-MCA)
		"Sol/2014 QM362", -- AmorGroup (NEA-MCA)
		"Sol/2014 QP362", -- AmorGroup (NEA-MCA)
		"Sol/2014 QR362", -- AmorGroup (NEA-MCA)
		"Sol/2014 QT362", -- AmorGroup (NEA-MCA)
		"Sol/2014 QU362", -- AmorGroup (NEA-MCA)
		"Sol/2014 QV362", -- AmorGroup (NEA-MCA)
		"Sol/2014 QW362", -- AmorGroup (NEA-MCA)
		"Sol/2014 QQ363", -- AmorGroup (NEA-MCA)
		"Sol/2014 QR363", -- AmorGroup (NEA-MCA)
		"Sol/2014 QW363", -- AmorGroup (NEA-MCA)
		"Sol/2014 QY363", -- AmorGroup (NEA-MCA)
		"Sol/2014 QD365", -- AmorGroup (NEA-MCA)
		"Sol/2014 QG365", -- AmorGroup (NEA-MCA)
		"Sol/2014 QH365", -- AmorGroup (NEA-MCA)
		"Sol/2014 QK365", -- AmorGroup (NEA-MCA)
		"Sol/2014 QH390", -- AmorGroup (NEA-MCA)
		"Sol/2014 QK390", -- AmorGroup (NEA-MCA)
		"Sol/2014 QL390", -- AmorGroup (NEA-MCA)
		"Sol/2014 QM390", -- AmorGroup (NEA-MCA)
		"Sol/2014 QN390", -- AmorGroup (NEA-MCA)
		"Sol/2014 QX390", -- AmorGroup (NEA-MCA)
		"Sol/2014 QE391", -- AmorGroup (NEA-MCA)
		"Sol/2014 QW432", -- AmorGroup (NEA-MCA)
		"Sol/2014 QY432", -- AmorGroup (NEA-MCA)
		"Sol/2014 QZ432", -- AmorGroup (NEA-MCA)
		"Sol/2014 QC433", -- AmorGroup (NEA-MCA)
		"Sol/2014 QD433", -- AmorGroup (NEA-MCA)
		"Sol/2014 QE433", -- AmorGroup (NEA-MCA)
		"Sol/2014 QK433", -- AmorGroup (NEA-MCA)
		"Sol/2014 QM433", -- AmorGroup (NEA-MCA)
		"Sol/2014 QO433", -- AmorGroup (NEA-MCA)
		"Sol/2014 QE434", -- AmorGroup (NEA-MCA)
		"Sol/2014 QJ434", -- AmorGroup (NEA-MCA)
		"Sol/2014 QN434", -- AmorGroup (NEA-MCA)
		"Sol/2014 QJ439", -- AmorGroup (NEA-MCA)
		"Sol/2014 QK439", -- AmorGroup (NEA-MCA)
		"Sol/2014 QP439", -- AmorGroup (NEA-MCA)
		"Sol/2014 QU439", -- AmorGroup (NEA-MCA)
		"Sol/2014 RJ", -- AmorGroup (NEA-MCA)
		"Sol/2014 RF11", -- AmorGroup (NEA-MCA)
		"Sol/2014 RY11", -- AmorGroup (NEA-MCA)
		"Sol/2014 RZ11", -- AmorGroup (NEA-MCA)
		"Sol/2014 RB12", -- AmorGroup (NEA-MCA)
		"Sol/2014 RC12", -- AmorGroup (NEA-MCA)
		"Sol/2014 RB13", -- AmorGroup (NEA-MCA)
		"Sol/2014 RC17", -- AmorGroup (NEA-MCA)
		"Sol/2014 RE17", -- AmorGroup (NEA-MCA)
		"Sol/2014 RW22", -- AmorGroup (NEA-MCA)
		"Sol/2014 RU30", -- AmorGroup (NEA-MCA)
		"Sol/2014 RX30", -- AmorGroup (NEA-MCA)
		"Sol/2014 RO60", -- AmorGroup (NEA-MCA)
		"Sol/2014 SC", -- AmorGroup (NEA-MCA)
		"Sol/2014 SE", -- AmorGroup (NEA-MCA)
		"Sol/2014 SN", -- AmorGroup (NEA-MCA)
		"Sol/2014 SL1", -- AmorGroup (NEA-MCA)
		"Sol/2014 SQ1", -- AmorGroup (NEA-MCA)
		"Sol/2014 SS1", -- AmorGroup (NEA-MCA)
		"Sol/2014 ST1", -- AmorGroup (NEA-MCA)
		"Sol/2014 SR141", -- AmorGroup (NEA-MCA)
		"Sol/2014 SS141", -- AmorGroup (NEA-MCA)
		"Sol/2014 SU141", -- AmorGroup (NEA-MCA)
		"Sol/2014 SV141", -- AmorGroup (NEA-MCA)
		"Sol/2014 SW141", -- AmorGroup (NEA-MCA)
		"Sol/2014 SX141", -- AmorGroup (NEA-MCA)
		"Sol/2014 SK142", -- AmorGroup (NEA-MCA)
		"Sol/2014 SL142", -- AmorGroup (NEA-MCA)
		"Sol/2014 SM142", -- AmorGroup (NEA-MCA)
		"Sol/2014 SQ142", -- AmorGroup (NEA-MCA)
		"Sol/2014 SG143", -- AmorGroup (NEA-MCA)
		"Sol/2014 SJ143", -- AmorGroup (NEA-MCA)
		"Sol/2014 SN143", -- AmorGroup (NEA-MCA)
		"Sol/2014 SP143", -- AmorGroup (NEA-MCA)
		"Sol/2014 SR143", -- AmorGroup (NEA-MCA)
		"Sol/2014 SU143", -- AmorGroup (NEA-MCA)
		"Sol/2014 SE144", -- AmorGroup (NEA-MCA)
		"Sol/2014 SA145", -- AmorGroup (NEA-MCA)
		"Sol/2014 SG145", -- AmorGroup (NEA-MCA)
		"Sol/2014 SA224", -- AmorGroup (NEA-MCA)
		"Sol/2014 SK260", -- AmorGroup (NEA-MCA)
		"Sol/2014 SL260", -- AmorGroup (NEA-MCA)
		"Sol/2014 SO260", -- AmorGroup (NEA-MCA)
		"Sol/2014 SP260", -- AmorGroup (NEA-MCA)
		"Sol/2014 SR260", -- AmorGroup (NEA-MCA)
		"Sol/2014 SM261", -- AmorGroup (NEA-MCA)
		"Sol/2014 SV261", -- AmorGroup (NEA-MCA)
		"Sol/2014 SZ261", -- AmorGroup (NEA-MCA)
		"Sol/2014 SL303", -- AmorGroup (NEA-MCA)
		"Sol/2014 SD304", -- AmorGroup (NEA-MCA)
		"Sol/2014 SB324", -- AmorGroup (NEA-MCA)
		"Sol/2014 SD324", -- AmorGroup (NEA-MCA)
		"Sol/2014 SE324", -- AmorGroup (NEA-MCA)
		"Sol/2014 TT", -- AmorGroup (NEA-MCA)
		"Sol/2014 TW", -- AmorGroup (NEA-MCA)
		"Sol/2014 TZ", -- AmorGroup (NEA-MCA)
		"Sol/2014 TG17", -- AmorGroup (NEA-MCA)
		"Sol/2014 TH17", -- AmorGroup (NEA-MCA)
		"Sol/2014 TJ17", -- AmorGroup (NEA-MCA)
		"Sol/2014 TZ17", -- AmorGroup (NEA-MCA)
		"Sol/2014 TX32", -- AmorGroup (NEA-MCA)
		"Sol/2014 TY33", -- AmorGroup (NEA-MCA)
		"Sol/2014 TO35", -- AmorGroup (NEA-MCA)
		"Sol/2014 TR57", -- AmorGroup (NEA-MCA)
		"Sol/2014 TT57", -- AmorGroup (NEA-MCA)
		"Sol/2014 TX57", -- AmorGroup (NEA-MCA)
		"Sol/2014 TJ64", -- AmorGroup (NEA-MCA)
		"Sol/2014 US", -- AmorGroup (NEA-MCA)
		"Sol/2014 UT", -- AmorGroup (NEA-MCA)
		"Sol/2014 UV", -- AmorGroup (NEA-MCA)
		"Sol/2014 UX7", -- AmorGroup (NEA-MCA)
		"Sol/2014 UY7", -- AmorGroup (NEA-MCA)
		"Sol/2014 UF8", -- AmorGroup (NEA-MCA)
		"Sol/2014 UZ32", -- AmorGroup (NEA-MCA)
		"Sol/2014 UA33", -- AmorGroup (NEA-MCA)
		"Sol/2014 UO33", -- AmorGroup (NEA-MCA)
		"Sol/2014 UQ33", -- AmorGroup (NEA-MCA)
		"Sol/2014 UX33", -- AmorGroup (NEA-MCA)
		"Sol/2014 UT34", -- AmorGroup (NEA-MCA)
		"Sol/2014 UU34", -- AmorGroup (NEA-MCA)
		"Sol/2014 UH56", -- AmorGroup (NEA-MCA)
		"Sol/2014 UV56", -- AmorGroup (NEA-MCA)
		"Sol/2014 UX56", -- AmorGroup (NEA-MCA)
		"Sol/2014 UZ56", -- AmorGroup (NEA-MCA)
		"Sol/2014 UE57", -- AmorGroup (NEA-MCA)
		"Sol/2014 UG57", -- AmorGroup (NEA-MCA)
		"Sol/2014 UB58", -- AmorGroup (NEA-MCA)
		"Sol/2014 UC58", -- AmorGroup (NEA-MCA)
		"Sol/2014 UK114", -- AmorGroup (NEA-MCA)
		"Sol/2014 UW114", -- AmorGroup (NEA-MCA)
		"Sol/2014 UC115", -- AmorGroup (NEA-MCA)
		"Sol/2014 UD115", -- AmorGroup (NEA-MCA)
		"Sol/2014 UE115", -- AmorGroup (NEA-MCA)
		"Sol/2014 UF115", -- AmorGroup (NEA-MCA)
		"Sol/2014 UH115", -- AmorGroup (NEA-MCA)
		"Sol/2014 UK115", -- AmorGroup (NEA-MCA)
		"Sol/2014 UM115", -- AmorGroup (NEA-MCA)
		"Sol/2014 UT116", -- AmorGroup (NEA-MCA)
		"Sol/2014 UX116", -- AmorGroup (NEA-MCA)
		"Sol/2014 UZ116", -- AmorGroup (NEA-MCA)
		"Sol/2014 UH175", -- AmorGroup (NEA-MCA)
		"Sol/2014 UJ175", -- AmorGroup (NEA-MCA)
		"Sol/2014 UY175", -- AmorGroup (NEA-MCA)
		"Sol/2014 UB176", -- AmorGroup (NEA-MCA)
		"Sol/2014 UC176", -- AmorGroup (NEA-MCA)
		"Sol/2014 UE176", -- AmorGroup (NEA-MCA)
		"Sol/2014 UF176", -- AmorGroup (NEA-MCA)
		"Sol/2014 UA192", -- AmorGroup (NEA-MCA)
		"Sol/2014 UB192", -- AmorGroup (NEA-MCA)
		"Sol/2014 UE192", -- AmorGroup (NEA-MCA)
		"Sol/2014 UJ192", -- AmorGroup (NEA-MCA)
		"Sol/2014 UL192", -- AmorGroup (NEA-MCA)
		"Sol/2014 UU192", -- AmorGroup (NEA-MCA)
		"Sol/2014 UF206", -- AmorGroup (NEA-MCA)
		"Sol/2014 VA", -- AmorGroup (NEA-MCA)
		"Sol/2014 VM", -- AmorGroup (NEA-MCA)
		"Sol/2014 VQ", -- AmorGroup (NEA-MCA)
		"Sol/2014 VU1", -- AmorGroup (NEA-MCA)
		"Sol/2014 VH2", -- AmorGroup (NEA-MCA)
		"Sol/2014 VN6", -- AmorGroup (NEA-MCA)
		"Sol/2014 VU6", -- AmorGroup (NEA-MCA)
		"Sol/2014 WN4", -- AmorGroup (NEA-MCA)
		"Sol/2014 WP4", -- AmorGroup (NEA-MCA)
		"Sol/2014 WY4", -- AmorGroup (NEA-MCA)
		"Sol/2014 WZ4", -- AmorGroup (NEA-MCA)
		"Sol/2014 WD6", -- AmorGroup (NEA-MCA)
		"Sol/2014 WG6", -- AmorGroup (NEA-MCA)
		"Sol/2014 WH6", -- AmorGroup (NEA-MCA)
		"Sol/2014 WC7", -- AmorGroup (NEA-MCA)
		"Sol/2014 WF7", -- AmorGroup (NEA-MCA)
		"Sol/2014 WH7", -- AmorGroup (NEA-MCA)
		"Sol/2014 WL7", -- AmorGroup (NEA-MCA)
		"Sol/2014 WP7", -- AmorGroup (NEA-MCA)
		"Sol/2014 WQ7", -- AmorGroup (NEA-MCA)
		"Sol/2014 WO69", -- AmorGroup (NEA-MCA)
		"Sol/2014 WD70", -- AmorGroup (NEA-MCA)
		"Sol/2014 WJ70", -- AmorGroup (NEA-MCA)
		"Sol/2014 WX119", -- AmorGroup (NEA-MCA)
		"Sol/2014 WD120", -- AmorGroup (NEA-MCA)
		"Sol/2014 WW120", -- AmorGroup (NEA-MCA)
		"Sol/2014 WY120", -- AmorGroup (NEA-MCA)
		"Sol/2014 WE121", -- AmorGroup (NEA-MCA)
		"Sol/2014 WG200", -- AmorGroup (NEA-MCA)
		"Sol/2014 WX200", -- AmorGroup (NEA-MCA)
		"Sol/2014 WY200", -- AmorGroup (NEA-MCA)
		"Sol/2014 WZ200", -- AmorGroup (NEA-MCA)
		"Sol/2014 WB201", -- AmorGroup (NEA-MCA)
		"Sol/2014 WJ201", -- AmorGroup (NEA-MCA)
		"Sol/2014 WN201", -- AmorGroup (NEA-MCA)
		"Sol/2014 WQ201", -- AmorGroup (NEA-MCA)
		"Sol/2014 WY201", -- AmorGroup (NEA-MCA)
		"Sol/2014 WN202", -- AmorGroup (NEA-MCA)
		"Sol/2014 WO202", -- AmorGroup (NEA-MCA)
		"Sol/2014 WP202", -- AmorGroup (NEA-MCA)
		"Sol/2014 WR202", -- AmorGroup (NEA-MCA)
		"Sol/2014 WS202", -- AmorGroup (NEA-MCA)
		"Sol/2014 WT362", -- AmorGroup (NEA-MCA)
		"Sol/2014 WU362", -- AmorGroup (NEA-MCA)
		"Sol/2014 WB363", -- AmorGroup (NEA-MCA)
		"Sol/2014 WT363", -- AmorGroup (NEA-MCA)
		"Sol/2014 WU363", -- AmorGroup (NEA-MCA)
		"Sol/2014 WW363", -- AmorGroup (NEA-MCA)
		"Sol/2014 WF364", -- AmorGroup (NEA-MCA)
		"Sol/2014 WP364", -- AmorGroup (NEA-MCA)
		"Sol/2014 WJ365", -- AmorGroup (NEA-MCA)
		"Sol/2014 WM365", -- AmorGroup (NEA-MCA)
		"Sol/2014 WP365", -- AmorGroup (NEA-MCA)
		"Sol/2014 WR365", -- AmorGroup (NEA-MCA)
		"Sol/2014 WT365", -- AmorGroup (NEA-MCA)
		"Sol/2014 WU365", -- AmorGroup (NEA-MCA)
		"Sol/2014 WV365", -- AmorGroup (NEA-MCA)
		"Sol/2014 WL368", -- AmorGroup (NEA-MCA)
		"Sol/2014 WM368", -- AmorGroup (NEA-MCA)
		"Sol/2014 WP368", -- AmorGroup (NEA-MCA)
		"Sol/2014 WQ368", -- AmorGroup (NEA-MCA)
		"Sol/2014 WL371", -- AmorGroup (NEA-MCA)
		"Sol/2014 WP371", -- AmorGroup (NEA-MCA)
		"Sol/2014 WE497", -- AmorGroup (NEA-MCA)
		"Sol/2014 WC498", -- AmorGroup (NEA-MCA)
		"Sol/2014 WE498", -- AmorGroup (NEA-MCA)
		"Sol/2014 WG498", -- AmorGroup (NEA-MCA)
		"Sol/2014 XK3", -- AmorGroup (NEA-MCA)
		"Sol/2014 XS6", -- AmorGroup (NEA-MCA)
		"Sol/2014 XT6", -- AmorGroup (NEA-MCA)
		"Sol/2014 XA7", -- AmorGroup (NEA-MCA)
		"Sol/2014 XN7", -- AmorGroup (NEA-MCA)
		"Sol/2014 XP7", -- AmorGroup (NEA-MCA)
		"Sol/2014 XX7", -- AmorGroup (NEA-MCA)
		"Sol/2014 XD8", -- AmorGroup (NEA-MCA)
		"Sol/2014 XF8", -- AmorGroup (NEA-MCA)
		"Sol/2014 XY31", -- AmorGroup (NEA-MCA)
		"Sol/2014 XF32", -- AmorGroup (NEA-MCA)
		"Sol/2014 XG32", -- AmorGroup (NEA-MCA)
		"Sol/2014 XN40", -- AmorGroup (NEA-MCA)
		"Sol/2014 YC", -- AmorGroup (NEA-MCA)
		"Sol/2014 YO", -- AmorGroup (NEA-MCA)
		"Sol/2014 YQ", -- AmorGroup (NEA-MCA)
		"Sol/2014 YC9", -- AmorGroup (NEA-MCA)
		"Sol/2014 YK9", -- AmorGroup (NEA-MCA)
		"Sol/2014 YM9", -- AmorGroup (NEA-MCA)
		"Sol/2014 YN9", -- AmorGroup (NEA-MCA)
		"Sol/2014 YO9", -- AmorGroup (NEA-MCA)
		"Sol/2014 YD14", -- AmorGroup (NEA-MCA)
		"Sol/2014 YG14", -- AmorGroup (NEA-MCA)
		"Sol/2014 YH14", -- AmorGroup (NEA-MCA)
		"Sol/2014 YK14", -- AmorGroup (NEA-MCA)
		"Sol/2014 YC15", -- AmorGroup (NEA-MCA)
		"Sol/2014 YV34", -- AmorGroup (NEA-MCA)
		"Sol/2014 YD35", -- AmorGroup (NEA-MCA)
		"Sol/2014 YE35", -- AmorGroup (NEA-MCA)
		"Sol/2014 YU41", -- AmorGroup (NEA-MCA)
		"Sol/2014 YA42", -- AmorGroup (NEA-MCA)
		"Sol/2014 YQ42", -- AmorGroup (NEA-MCA)
		"Sol/2014 YU43", -- AmorGroup (NEA-MCA)
		"Sol/2014 YA44", -- AmorGroup (NEA-MCA)
		"Sol/2014 YJ44", -- AmorGroup (NEA-MCA)
		"Sol/2014 YS50", -- AmorGroup (NEA-MCA)
		"Sol/2015 AB", -- AmorGroup (NEA-MCA)
		"Sol/2015 AC17", -- AmorGroup (NEA-MCA)
		"Sol/2015 AP43", -- AmorGroup (NEA-MCA)
		"Sol/2015 AD44", -- AmorGroup (NEA-MCA)
		"Sol/2015 AM44", -- AmorGroup (NEA-MCA)
		"Sol/2015 AA45", -- AmorGroup (NEA-MCA)
		"Sol/2015 AB45", -- AmorGroup (NEA-MCA)
		"Sol/2015 AC45", -- AmorGroup (NEA-MCA)
		"Sol/2015 AD45", -- AmorGroup (NEA-MCA)
		"Sol/2015 AJ45", -- AmorGroup (NEA-MCA)
		"Sol/2015 AN45", -- AmorGroup (NEA-MCA)
		"Sol/2015 AP45", -- AmorGroup (NEA-MCA)
		"Sol/2015 AQ45", -- AmorGroup (NEA-MCA)
		"Sol/2015 AC246", -- AmorGroup (NEA-MCA)
		"Sol/2015 BK", -- AmorGroup (NEA-MCA)
		"Sol/2015 BL", -- AmorGroup (NEA-MCA)
		"Sol/2015 BM", -- AmorGroup (NEA-MCA)
		"Sol/2015 BN", -- AmorGroup (NEA-MCA)
		"Sol/2015 BW3", -- AmorGroup (NEA-MCA)
		"Sol/2015 BX3", -- AmorGroup (NEA-MCA)
		"Sol/2015 BA4", -- AmorGroup (NEA-MCA)
		"Sol/2015 BB4", -- AmorGroup (NEA-MCA)
		"Sol/2015 BG4", -- AmorGroup (NEA-MCA)
		"Sol/2015 BR4", -- AmorGroup (NEA-MCA)
		"Sol/2015 BV4", -- AmorGroup (NEA-MCA)
		"Sol/2015 BB92", -- AmorGroup (NEA-MCA)
		"Sol/2015 BC92", -- AmorGroup (NEA-MCA)
		"Sol/2015 BD92", -- AmorGroup (NEA-MCA)
		"Sol/2015 BH92", -- AmorGroup (NEA-MCA)
		"Sol/2015 BJ92", -- AmorGroup (NEA-MCA)
		"Sol/2015 BW92", -- AmorGroup (NEA-MCA)
		"Sol/2015 BX92", -- AmorGroup (NEA-MCA)
		"Sol/2015 BA93", -- AmorGroup (NEA-MCA)
		"Sol/2015 BX310", -- AmorGroup (NEA-MCA)
		"Sol/2015 BA311", -- AmorGroup (NEA-MCA)
		"Sol/2015 BB311", -- AmorGroup (NEA-MCA)
		"Sol/2015 BJ311", -- AmorGroup (NEA-MCA)
		"Sol/2015 BO311", -- AmorGroup (NEA-MCA)
		"Sol/2015 BM509", -- AmorGroup (NEA-MCA)
		"Sol/2015 BQ509", -- AmorGroup (NEA-MCA)
		"Sol/2015 BS509", -- AmorGroup (NEA-MCA)
		"Sol/2015 BP510", -- AmorGroup (NEA-MCA)
		"Sol/2015 BA511", -- AmorGroup (NEA-MCA)
		"Sol/2015 BB511", -- AmorGroup (NEA-MCA)
		"Sol/2015 BC511", -- AmorGroup (NEA-MCA)
		"Sol/2015 BL514", -- AmorGroup (NEA-MCA)
		"Sol/2015 BM514", -- AmorGroup (NEA-MCA)
		"Sol/2015 BC515", -- AmorGroup (NEA-MCA)
		"Sol/2015 BL515", -- AmorGroup (NEA-MCA)
		"Sol/2015 BM515", -- AmorGroup (NEA-MCA)
		"Sol/2015 BN515", -- AmorGroup (NEA-MCA)
		"Sol/2015 BO515", -- AmorGroup (NEA-MCA)
		"Sol/2015 BP515", -- AmorGroup (NEA-MCA)
		"Sol/2015 BQ515", -- AmorGroup (NEA-MCA)
		"Sol/2015 BR515", -- AmorGroup (NEA-MCA)
		"Sol/2015 BT515", -- AmorGroup (NEA-MCA)
		"Sol/2015 BU515", -- AmorGroup (NEA-MCA)
		"Sol/2015 BS516", -- AmorGroup (NEA-MCA)
		"Sol/2015 BT516", -- AmorGroup (NEA-MCA)
		"Sol/2015 BX516", -- AmorGroup (NEA-MCA)
		"Sol/2015 CO", -- AmorGroup (NEA-MCA)
		"Sol/2015 CA1", -- AmorGroup (NEA-MCA)
		"Sol/2015 CO3", -- AmorGroup (NEA-MCA)
		"Sol/2015 CP3", -- AmorGroup (NEA-MCA)
		"Sol/2015 CW12", -- AmorGroup (NEA-MCA)
		"Sol/2015 CA14", -- AmorGroup (NEA-MCA)
		"Sol/2015 CC14", -- AmorGroup (NEA-MCA)
		"Sol/2015 CT58", -- AmorGroup (NEA-MCA)
		"Sol/2015 CU58", -- AmorGroup (NEA-MCA)
		"Sol/2015 CN62", -- AmorGroup (NEA-MCA)
		"Sol/2015 CW74", -- AmorGroup (NEA-MCA)
		"Sol/2015 DQ", -- AmorGroup (NEA-MCA)
		"Sol/2015 DS", -- AmorGroup (NEA-MCA)
		"Sol/2015 DN53", -- AmorGroup (NEA-MCA)
		"Sol/2015 DD155", -- AmorGroup (NEA-MCA)
		"Sol/2015 DN155", -- AmorGroup (NEA-MCA)
		"Sol/2015 DP155", -- AmorGroup (NEA-MCA)
		"Sol/2015 DV180", -- AmorGroup (NEA-MCA)
		"Sol/2015 DW180", -- AmorGroup (NEA-MCA)
		"Sol/2015 DX180", -- AmorGroup (NEA-MCA)
		"Sol/2015 DY180", -- AmorGroup (NEA-MCA)
		"Sol/2015 DZ180", -- AmorGroup (NEA-MCA)
		"Sol/2015 DA181", -- AmorGroup (NEA-MCA)
		"Sol/2015 DD198", -- AmorGroup (NEA-MCA)
		"Sol/2015 DG198", -- AmorGroup (NEA-MCA)
		"Sol/2015 DH198", -- AmorGroup (NEA-MCA)
		"Sol/2015 DJ198", -- AmorGroup (NEA-MCA)
		"Sol/2015 DS198", -- AmorGroup (NEA-MCA)
		"Sol/2015 DV198", -- AmorGroup (NEA-MCA)
		"Sol/2015 DX198", -- AmorGroup (NEA-MCA)
		"Sol/2015 DB199", -- AmorGroup (NEA-MCA)
		"Sol/2015 DZ199", -- AmorGroup (NEA-MCA)
		"Sol/2015 DA200", -- AmorGroup (NEA-MCA)
		"Sol/2015 DB200", -- AmorGroup (NEA-MCA)
		"Sol/2015 DD200", -- AmorGroup (NEA-MCA)
		"Sol/2015 DL215", -- AmorGroup (NEA-MCA)
		"Sol/2015 DW215", -- AmorGroup (NEA-MCA)
		"Sol/2015 DO224", -- AmorGroup (NEA-MCA)
		"Sol/2015 DV315", -- AmorGroup (NEA-MCA)
		"Sol/2015 EU", -- AmorGroup (NEA-MCA)
		"Sol/2015 ET3", -- AmorGroup (NEA-MCA)
		"Sol/2015 ES5", -- AmorGroup (NEA-MCA)
		"Sol/2015 EA7", -- AmorGroup (NEA-MCA)
		"Sol/2015 EL7", -- AmorGroup (NEA-MCA)
		"Sol/2015 EO7", -- AmorGroup (NEA-MCA)
		"Sol/2015 EQ7", -- AmorGroup (NEA-MCA)
		"Sol/2015 FE", -- AmorGroup (NEA-MCA)
		"Sol/2015 FS", -- AmorGroup (NEA-MCA)
		"Sol/2015 FO33", -- AmorGroup (NEA-MCA)
		"Sol/2015 FR33", -- AmorGroup (NEA-MCA)
		"Sol/2015 FU33", -- AmorGroup (NEA-MCA)
		"Sol/2015 FX33", -- AmorGroup (NEA-MCA)
		"Sol/2015 FY33", -- AmorGroup (NEA-MCA)
		"Sol/2015 FZ33", -- AmorGroup (NEA-MCA)
		"Sol/2015 FB34", -- AmorGroup (NEA-MCA)
		"Sol/2015 FP34", -- AmorGroup (NEA-MCA)
		"Sol/2015 FB35", -- AmorGroup (NEA-MCA)
		"Sol/2015 FJ35", -- AmorGroup (NEA-MCA)
		"Sol/2015 FW35", -- AmorGroup (NEA-MCA)
		"Sol/2015 FY35", -- AmorGroup (NEA-MCA)
		"Sol/2015 FB36", -- AmorGroup (NEA-MCA)
		"Sol/2015 FD36", -- AmorGroup (NEA-MCA)
		"Sol/2015 FE36", -- AmorGroup (NEA-MCA)
		"Sol/2015 FG37", -- AmorGroup (NEA-MCA)
		"Sol/2015 FA117", -- AmorGroup (NEA-MCA)
		"Sol/2015 FX117", -- AmorGroup (NEA-MCA)
		"Sol/2015 FY117", -- AmorGroup (NEA-MCA)
		"Sol/2015 FA118", -- AmorGroup (NEA-MCA)
		"Sol/2015 FC118", -- AmorGroup (NEA-MCA)
		"Sol/2015 FS118", -- AmorGroup (NEA-MCA)
		"Sol/2015 FL120", -- AmorGroup (NEA-MCA)
		"Sol/2015 FM120", -- AmorGroup (NEA-MCA)
		"Sol/2015 FD134", -- AmorGroup (NEA-MCA)
		"Sol/2015 FX284", -- AmorGroup (NEA-MCA)
		"Sol/2015 FY284", -- AmorGroup (NEA-MCA)
		"Sol/2015 FT344", -- AmorGroup (NEA-MCA)
		"Sol/2015 FZ344", -- AmorGroup (NEA-MCA)
		"Sol/2015 FE345", -- AmorGroup (NEA-MCA)
		"Sol/2015 FD415", -- AmorGroup (NEA-MCA)
		"Sol/2015 FR432", -- AmorGroup (NEA-MCA)
		"Sol/2015 GF", -- AmorGroup (NEA-MCA)
		"Sol/2015 GR", -- AmorGroup (NEA-MCA)
		"Sol/2015 GG1", -- AmorGroup (NEA-MCA)
		"Sol/2015 GA6", -- AmorGroup (NEA-MCA)
		"Sol/2015 GK13", -- AmorGroup (NEA-MCA)
		"Sol/2015 GR13", -- AmorGroup (NEA-MCA)
		"Sol/2015 GS13", -- AmorGroup (NEA-MCA)
		"Sol/2015 GC14", -- AmorGroup (NEA-MCA)
		"Sol/2015 GF27", -- AmorGroup (NEA-MCA)
		"Sol/2015 GK50", -- AmorGroup (NEA-MCA)
		"Sol/2015 HB", -- AmorGroup (NEA-MCA)
		"Sol/2015 HJ", -- AmorGroup (NEA-MCA)
		"Sol/2015 HZ", -- AmorGroup (NEA-MCA)
		"Sol/2015 HB1", -- AmorGroup (NEA-MCA)
		"Sol/2015 HC1", -- AmorGroup (NEA-MCA)
		"Sol/2015 HL1", -- AmorGroup (NEA-MCA)
		"Sol/2015 HN1", -- AmorGroup (NEA-MCA)
		"Sol/2015 HO1", -- AmorGroup (NEA-MCA)
		"Sol/2015 HP1", -- AmorGroup (NEA-MCA)
		"Sol/2015 HQ1", -- AmorGroup (NEA-MCA)
		"Sol/2015 HR1", -- AmorGroup (NEA-MCA)
		"Sol/2015 HS1", -- AmorGroup (NEA-MCA)
		"Sol/2015 HH9", -- AmorGroup (NEA-MCA)
		"Sol/2015 HJ9", -- AmorGroup (NEA-MCA)
		"Sol/2015 HN9", -- AmorGroup (NEA-MCA)
		"Sol/2015 HW9", -- AmorGroup (NEA-MCA)
		"Sol/2015 HJ10", -- AmorGroup (NEA-MCA)
		"Sol/2015 HL10", -- AmorGroup (NEA-MCA)
		"Sol/2015 HN10", -- AmorGroup (NEA-MCA)
		"Sol/2015 HO10", -- AmorGroup (NEA-MCA)
		"Sol/2015 HP10", -- AmorGroup (NEA-MCA)
		"Sol/2015 HS10", -- AmorGroup (NEA-MCA)
		"Sol/2015 HU10", -- AmorGroup (NEA-MCA)
		"Sol/2015 HF11", -- AmorGroup (NEA-MCA)
		"Sol/2015 HG11", -- AmorGroup (NEA-MCA)
		"Sol/2015 HH11", -- AmorGroup (NEA-MCA)
		"Sol/2015 HV11", -- AmorGroup (NEA-MCA)
		"Sol/2015 HP43", -- AmorGroup (NEA-MCA)
		"Sol/2015 HQ43", -- AmorGroup (NEA-MCA)
		"Sol/2015 HU116", -- AmorGroup (NEA-MCA)
		"Sol/2015 HV116", -- AmorGroup (NEA-MCA)
		"Sol/2015 HX116", -- AmorGroup (NEA-MCA)
		"Sol/2015 HB117", -- AmorGroup (NEA-MCA)
		"Sol/2015 HC117", -- AmorGroup (NEA-MCA)
		"Sol/2015 HN117", -- AmorGroup (NEA-MCA)
		"Sol/2015 HE170", -- AmorGroup (NEA-MCA)
		"Sol/2015 HF170", -- AmorGroup (NEA-MCA)
		"Sol/2015 HG170", -- AmorGroup (NEA-MCA)
		"Sol/2015 HV171", -- AmorGroup (NEA-MCA)
		"Sol/2015 HY176", -- AmorGroup (NEA-MCA)
		"Sol/2015 HZ181", -- AmorGroup (NEA-MCA)
		"Sol/2015 HC182", -- AmorGroup (NEA-MCA)
		"Sol/2015 HK182", -- AmorGroup (NEA-MCA)
		"Sol/2015 HO182", -- AmorGroup (NEA-MCA)
		"Sol/2015 HP182", -- AmorGroup (NEA-MCA)
		"Sol/2015 HT182", -- AmorGroup (NEA-MCA)
		"Sol/2015 HU182", -- AmorGroup (NEA-MCA)
		"Sol/2015 HX182", -- AmorGroup (NEA-MCA)
		"Sol/2015 HA183", -- AmorGroup (NEA-MCA)
		"Sol/2015 HC183", -- AmorGroup (NEA-MCA)
		"Sol/2015 HD183", -- AmorGroup (NEA-MCA)
		"Sol/2015 JP", -- AmorGroup (NEA-MCA)
		"Sol/2015 JQ", -- AmorGroup (NEA-MCA)
		"Sol/2015 JW", -- AmorGroup (NEA-MCA)
		"Sol/2015 JB1", -- AmorGroup (NEA-MCA)
		"Sol/2015 JG1", -- AmorGroup (NEA-MCA)
		"Sol/2015 JQ1", -- AmorGroup (NEA-MCA)
		"Sol/2015 JY1", -- AmorGroup (NEA-MCA)
		"Sol/2015 JD2", -- AmorGroup (NEA-MCA)
		"Sol/2015 JH2", -- AmorGroup (NEA-MCA)
		"Sol/2015 JJ2", -- AmorGroup (NEA-MCA)
		"Sol/2015 JD3", -- AmorGroup (NEA-MCA)
		"Sol/2015 JE11", -- AmorGroup (NEA-MCA)
		"Sol/2015 KG", -- AmorGroup (NEA-MCA)
		"Sol/2015 KM18", -- AmorGroup (NEA-MCA)
		"Sol/2015 KS18", -- AmorGroup (NEA-MCA)
		"Sol/2015 KV18", -- AmorGroup (NEA-MCA)
		"Sol/2015 KC19", -- AmorGroup (NEA-MCA)
		"Sol/2015 KG19", -- AmorGroup (NEA-MCA)
		"Sol/2015 KH19", -- AmorGroup (NEA-MCA)
		"Sol/2015 KD23", -- AmorGroup (NEA-MCA)
		"Sol/2015 KE23", -- AmorGroup (NEA-MCA)
		"Sol/2015 KV56", -- AmorGroup (NEA-MCA)
		"Sol/2015 KW56", -- AmorGroup (NEA-MCA)
		"Sol/2015 KX56", -- AmorGroup (NEA-MCA)
		"Sol/2015 KZ56", -- AmorGroup (NEA-MCA)
		"Sol/2015 KA57", -- AmorGroup (NEA-MCA)
		"Sol/2015 KC57", -- AmorGroup (NEA-MCA)
		"Sol/2015 KD57", -- AmorGroup (NEA-MCA)
		"Sol/2015 KE57", -- AmorGroup (NEA-MCA)
		"Sol/2015 KK57", -- AmorGroup (NEA-MCA)
		"Sol/2015 KN57", -- AmorGroup (NEA-MCA)
		"Sol/2015 KS57", -- AmorGroup (NEA-MCA)
		"Sol/2015 KT57", -- AmorGroup (NEA-MCA)
		"Sol/2015 KK120", -- AmorGroup (NEA-MCA)
		"Sol/2015 KL120", -- AmorGroup (NEA-MCA)
		"Sol/2015 KM120", -- AmorGroup (NEA-MCA)
		"Sol/2015 KP120", -- AmorGroup (NEA-MCA)
		"Sol/2015 KU120", -- AmorGroup (NEA-MCA)
		"Sol/2015 KV120", -- AmorGroup (NEA-MCA)
		"Sol/2015 KQ121", -- AmorGroup (NEA-MCA)
		"Sol/2015 KR121", -- AmorGroup (NEA-MCA)
		"Sol/2015 KS121", -- AmorGroup (NEA-MCA)
		"Sol/2015 KT121", -- AmorGroup (NEA-MCA)
		"Sol/2015 KK122", -- AmorGroup (NEA-MCA)
		"Sol/2015 KL122", -- AmorGroup (NEA-MCA)
		"Sol/2015 KM122", -- AmorGroup (NEA-MCA)
		"Sol/2015 KP122", -- AmorGroup (NEA-MCA)
		"Sol/2015 KG154", -- AmorGroup (NEA-MCA)
		"Sol/2015 KQ154", -- AmorGroup (NEA-MCA)
		"Sol/2015 KR154", -- AmorGroup (NEA-MCA)
		"Sol/2015 KT154", -- AmorGroup (NEA-MCA)
		"Sol/2015 KQ157", -- AmorGroup (NEA-MCA)
		"Sol/2015 KS157", -- AmorGroup (NEA-MCA)
		"Sol/2015 KU157", -- AmorGroup (NEA-MCA)
		"Sol/2015 KW157", -- AmorGroup (NEA-MCA)
		"Sol/2015 KZ157", -- AmorGroup (NEA-MCA)
		"Sol/2015 KB158", -- AmorGroup (NEA-MCA)
		"Sol/2015 KC158", -- AmorGroup (NEA-MCA)
		"Sol/2015 KD158", -- AmorGroup (NEA-MCA)
		"Sol/2015 KE158", -- AmorGroup (NEA-MCA)
		"Sol/2015 KF158", -- AmorGroup (NEA-MCA)
		"Sol/2015 KX200", -- AmorGroup (NEA-MCA)
		"Sol/2015 KH321", -- AmorGroup (NEA-MCA)
		"Sol/2015 LJ", -- AmorGroup (NEA-MCA)
		"Sol/2015 LF14", -- AmorGroup (NEA-MCA)
		"Sol/2015 LG14", -- AmorGroup (NEA-MCA)
		"Sol/2015 LH14", -- AmorGroup (NEA-MCA)
		"Sol/2015 LC21", -- AmorGroup (NEA-MCA)
		"Sol/2015 LG21", -- AmorGroup (NEA-MCA)
		"Sol/2015 LK21", -- AmorGroup (NEA-MCA)
		"Sol/2015 LN21", -- AmorGroup (NEA-MCA)
		"Sol/2015 LP21", -- AmorGroup (NEA-MCA)
		"Sol/2015 LQ21", -- AmorGroup (NEA-MCA)
		"Sol/2015 LH24", -- AmorGroup (NEA-MCA)
		"Sol/2015 LK24", -- AmorGroup (NEA-MCA)
		"Sol/2015 LL24", -- AmorGroup (NEA-MCA)
		"Sol/2015 LS24", -- AmorGroup (NEA-MCA)
		"Sol/2015 LU24", -- AmorGroup (NEA-MCA)
		"Sol/2015 LB40", -- AmorGroup (NEA-MCA)
		"Sol/2015 LP46", -- AmorGroup (NEA-MCA)
		"Sol/2015 MP1", -- AmorGroup (NEA-MCA)
		"Sol/2015 MO11", -- AmorGroup (NEA-MCA)
		"Sol/2015 MN44", -- AmorGroup (NEA-MCA)
		"Sol/2015 MV53", -- AmorGroup (NEA-MCA)
		"Sol/2015 MX53", -- AmorGroup (NEA-MCA)
		"Sol/2015 MY53", -- AmorGroup (NEA-MCA)
		"Sol/2015 MC54", -- AmorGroup (NEA-MCA)
		"Sol/2015 MS59", -- AmorGroup (NEA-MCA)
		"Sol/2015 MU59", -- AmorGroup (NEA-MCA)
		"Sol/2015 MP66", -- AmorGroup (NEA-MCA)
		"Sol/2015 MF95", -- AmorGroup (NEA-MCA)
		"Sol/2015 MT96", -- AmorGroup (NEA-MCA)
		"Sol/2015 MW103", -- AmorGroup (NEA-MCA)
		"Sol/2015 MM116", -- AmorGroup (NEA-MCA)
		"Sol/2015 MJ130", -- AmorGroup (NEA-MCA)
		"Sol/2015 MO130", -- AmorGroup (NEA-MCA)
		"Sol/2015 MQ130", -- AmorGroup (NEA-MCA)
		"Sol/2015 MW130", -- AmorGroup (NEA-MCA)
		"Sol/2015 MA131", -- AmorGroup (NEA-MCA)
		"Sol/2015 MD131", -- AmorGroup (NEA-MCA)
		"Sol/2015 NR2", -- AmorGroup (NEA-MCA)
		"Sol/2015 NT2", -- AmorGroup (NEA-MCA)
		"Sol/2015 NG3", -- AmorGroup (NEA-MCA)
		"Sol/2015 NH3", -- AmorGroup (NEA-MCA)
		"Sol/2015 NL3", -- AmorGroup (NEA-MCA)
		"Sol/2015 NW9", -- AmorGroup (NEA-MCA)
		"Sol/2015 NY9", -- AmorGroup (NEA-MCA)
		"Sol/2015 NP13", -- AmorGroup (NEA-MCA)
		"Sol/2015 NV13", -- AmorGroup (NEA-MCA)
		"Sol/2015 NY13", -- AmorGroup (NEA-MCA)
		"Sol/2015 NB14", -- AmorGroup (NEA-MCA)
		"Sol/2015 NV28", -- AmorGroup (NEA-MCA)
		"Sol/2015 OH", -- AmorGroup (NEA-MCA)
		"Sol/2015 OM21", -- AmorGroup (NEA-MCA)
		"Sol/2015 OR21", -- AmorGroup (NEA-MCA)
		"Sol/2015 OA22", -- AmorGroup (NEA-MCA)
		"Sol/2015 OF22", -- AmorGroup (NEA-MCA)
		"Sol/2015 OH22", -- AmorGroup (NEA-MCA)
		"Sol/2015 OJ22", -- AmorGroup (NEA-MCA)
		"Sol/2015 ON22", -- AmorGroup (NEA-MCA)
		"Sol/2015 OB26", -- AmorGroup (NEA-MCA)
		"Sol/2015 OM35", -- AmorGroup (NEA-MCA)
		"Sol/2015 OS35", -- AmorGroup (NEA-MCA)
		"Sol/2015 OD48", -- AmorGroup (NEA-MCA)
		"Sol/2015 OR78", -- AmorGroup (NEA-MCA)
		"Sol/2015 OT78", -- AmorGroup (NEA-MCA)
		"Sol/2015 OZ78", -- AmorGroup (NEA-MCA)
		"Sol/2015 OB79", -- AmorGroup (NEA-MCA)
		"Sol/2015 OC79", -- AmorGroup (NEA-MCA)
		"Sol/2015 OO79", -- AmorGroup (NEA-MCA)
		"Sol/2015 OQ79", -- AmorGroup (NEA-MCA)
		"Sol/2015 OS79", -- AmorGroup (NEA-MCA)
		"Sol/2015 OT79", -- AmorGroup (NEA-MCA)
		"Sol/2015 PL", -- AmorGroup (NEA-MCA)
		"Sol/2015 PQ", -- AmorGroup (NEA-MCA)
		"Sol/2015 PR", -- AmorGroup (NEA-MCA)
		"Sol/2015 PS", -- AmorGroup (NEA-MCA)
		"Sol/2015 PP56", -- AmorGroup (NEA-MCA)
		"Sol/2015 PQ56", -- AmorGroup (NEA-MCA)
		"Sol/2015 PV56", -- AmorGroup (NEA-MCA)
		"Sol/2015 PW56", -- AmorGroup (NEA-MCA)
		"Sol/2015 PZ56", -- AmorGroup (NEA-MCA)
		"Sol/2015 PN57", -- AmorGroup (NEA-MCA)
		"Sol/2015 PP57", -- AmorGroup (NEA-MCA)
		"Sol/2015 PS57", -- AmorGroup (NEA-MCA)
		"Sol/2015 PP227", -- AmorGroup (NEA-MCA)
		"Sol/2015 PQ227", -- AmorGroup (NEA-MCA)
		"Sol/2015 PV227", -- AmorGroup (NEA-MCA)
		"Sol/2015 PD228", -- AmorGroup (NEA-MCA)
		"Sol/2015 PV228", -- AmorGroup (NEA-MCA)
		"Sol/2015 PA229", -- AmorGroup (NEA-MCA)
		"Sol/2015 PC229", -- AmorGroup (NEA-MCA)
		"Sol/2015 PF229", -- AmorGroup (NEA-MCA)
		"Sol/2015 PL229", -- AmorGroup (NEA-MCA)
		"Sol/2015 QA", -- AmorGroup (NEA-MCA)
		"Sol/2015 QB", -- AmorGroup (NEA-MCA)
		"Sol/2015 QH", -- AmorGroup (NEA-MCA)
		"Sol/2015 QJ", -- AmorGroup (NEA-MCA)
		"Sol/2015 QK", -- AmorGroup (NEA-MCA)
		"Sol/2015 QJ3", -- AmorGroup (NEA-MCA)
		"Sol/2015 QP3", -- AmorGroup (NEA-MCA)
		"Sol/2015 QQ3", -- AmorGroup (NEA-MCA)
		"Sol/2015 QS8", -- AmorGroup (NEA-MCA)
		"Sol/2015 QT8", -- AmorGroup (NEA-MCA)
		"Sol/2015 QU8", -- AmorGroup (NEA-MCA)
		"Sol/2015 QV8", -- AmorGroup (NEA-MCA)
		"Sol/2015 QA9", -- AmorGroup (NEA-MCA)
		"Sol/2015 QD9", -- AmorGroup (NEA-MCA)
		"Sol/2015 QF9", -- AmorGroup (NEA-MCA)
		"Sol/2015 QT9", -- AmorGroup (NEA-MCA)
		"Sol/2015 RD", -- AmorGroup (NEA-MCA)
		"Sol/2015 RS1", -- AmorGroup (NEA-MCA)
		"Sol/2015 RV1", -- AmorGroup (NEA-MCA)
		"Sol/2015 RA2", -- AmorGroup (NEA-MCA)
		"Sol/2015 RC2", -- AmorGroup (NEA-MCA)
		"Sol/2015 RD2", -- AmorGroup (NEA-MCA)
		"Sol/2015 RE2", -- AmorGroup (NEA-MCA)
		"Sol/2015 RG2", -- AmorGroup (NEA-MCA)
		"Sol/2015 RL2", -- AmorGroup (NEA-MCA)
		"Sol/2015 RP2", -- AmorGroup (NEA-MCA)
		"Sol/2015 RQ2", -- AmorGroup (NEA-MCA)
		"Sol/2015 RR2", -- AmorGroup (NEA-MCA)
		"Sol/2015 RV2", -- AmorGroup (NEA-MCA)
		"Sol/2015 RX2", -- AmorGroup (NEA-MCA)
		"Sol/2015 RJ35", -- AmorGroup (NEA-MCA)
		"Sol/2015 RK35", -- AmorGroup (NEA-MCA)
		"Sol/2015 RL35", -- AmorGroup (NEA-MCA)
		"Sol/2015 RO35", -- AmorGroup (NEA-MCA)
		"Sol/2015 RQ35", -- AmorGroup (NEA-MCA)
		"Sol/2015 RS35", -- AmorGroup (NEA-MCA)
		"Sol/2015 RV35", -- AmorGroup (NEA-MCA)
		"Sol/2015 RY35", -- AmorGroup (NEA-MCA)
		"Sol/2015 RB36", -- AmorGroup (NEA-MCA)
		"Sol/2015 RC36", -- AmorGroup (NEA-MCA)
		"Sol/2015 RG36", -- AmorGroup (NEA-MCA)
		"Sol/2015 RH36", -- AmorGroup (NEA-MCA)
		"Sol/2015 RW36", -- AmorGroup (NEA-MCA)
		"Sol/2015 RZ36", -- AmorGroup (NEA-MCA)
		"Sol/2015 RB37", -- AmorGroup (NEA-MCA)
		"Sol/2015 RC37", -- AmorGroup (NEA-MCA)
		"Sol/2015 RD37", -- AmorGroup (NEA-MCA)
		"Sol/2015 RK37", -- AmorGroup (NEA-MCA)
		"Sol/2015 RB82", -- AmorGroup (NEA-MCA)
		"Sol/2015 RN82", -- AmorGroup (NEA-MCA)
		"Sol/2015 RS82", -- AmorGroup (NEA-MCA)
		"Sol/2015 RW82", -- AmorGroup (NEA-MCA)
		"Sol/2015 RX82", -- AmorGroup (NEA-MCA)
		"Sol/2015 RF83", -- AmorGroup (NEA-MCA)
		"Sol/2015 RG83", -- AmorGroup (NEA-MCA)
		"Sol/2015 RH83", -- AmorGroup (NEA-MCA)
		"Sol/2015 RJ83", -- AmorGroup (NEA-MCA)
		"Sol/2015 RK83", -- AmorGroup (NEA-MCA)
		"Sol/2015 RL83", -- AmorGroup (NEA-MCA)
		"Sol/2015 RM83", -- AmorGroup (NEA-MCA)
		"Sol/2015 RN83", -- AmorGroup (NEA-MCA)
		"Sol/2015 RQ83", -- AmorGroup (NEA-MCA)
		"Sol/2015 RR83", -- AmorGroup (NEA-MCA)
		"Sol/2015 RV83", -- AmorGroup (NEA-MCA)
		"Sol/2015 RX83", -- AmorGroup (NEA-MCA)
		"Sol/2015 RY83", -- AmorGroup (NEA-MCA)
		"Sol/2015 RP109", -- AmorGroup (NEA-MCA)
		"Sol/2015 RQ150", -- AmorGroup (NEA-MCA)
		"Sol/2015 RR150", -- AmorGroup (NEA-MCA)
		"Sol/2015 SB", -- AmorGroup (NEA-MCA)
		"Sol/2015 SC", -- AmorGroup (NEA-MCA)
		"Sol/2015 SS", -- AmorGroup (NEA-MCA)
		"Sol/2015 SU", -- AmorGroup (NEA-MCA)
		"Sol/2015 SP2", -- AmorGroup (NEA-MCA)
		"Sol/2015 SS2", -- AmorGroup (NEA-MCA)
		"Sol/2015 SV2", -- AmorGroup (NEA-MCA)
		"Sol/2015 SY2", -- AmorGroup (NEA-MCA)
		"Sol/2015 SU16", -- AmorGroup (NEA-MCA)
		"Sol/2015 TA", -- AmorGroup (NEA-MCA)
		"Sol/2015 TB", -- AmorGroup (NEA-MCA)
		"Sol/2015 TC", -- AmorGroup (NEA-MCA)
		"Sol/2015 TD", -- AmorGroup (NEA-MCA)
		"Sol/2015 TH", -- AmorGroup (NEA-MCA)
		"Sol/2015 TK", -- AmorGroup (NEA-MCA)
		"Sol/2015 TL", -- AmorGroup (NEA-MCA)
		"Sol/2015 TR", -- AmorGroup (NEA-MCA)
		"Sol/2015 TB1", -- AmorGroup (NEA-MCA)
		"Sol/2015 TH1", -- AmorGroup (NEA-MCA)
		"Sol/2015 TU20", -- AmorGroup (NEA-MCA)
		"Sol/2015 TP23", -- AmorGroup (NEA-MCA)
		"Sol/2015 TD24", -- AmorGroup (NEA-MCA)
		"Sol/2015 TH24", -- AmorGroup (NEA-MCA)
		"Sol/2015 TY24", -- AmorGroup (NEA-MCA)
		"Sol/2015 TZ24", -- AmorGroup (NEA-MCA)
		"Sol/2015 TL143", -- AmorGroup (NEA-MCA)
		"Sol/2015 TW143", -- AmorGroup (NEA-MCA)
		"Sol/2015 TY143", -- AmorGroup (NEA-MCA)
		"Sol/2015 TW144", -- AmorGroup (NEA-MCA)
		"Sol/2015 TX144", -- AmorGroup (NEA-MCA)
		"Sol/2015 TY144", -- AmorGroup (NEA-MCA)
		"Sol/2015 TZ144", -- AmorGroup (NEA-MCA)
		"Sol/2015 TA145", -- AmorGroup (NEA-MCA)
		"Sol/2015 TC145", -- AmorGroup (NEA-MCA)
		"Sol/2015 TE145", -- AmorGroup (NEA-MCA)
		"Sol/2015 TF145", -- AmorGroup (NEA-MCA)
		"Sol/2015 TG145", -- AmorGroup (NEA-MCA)
		"Sol/2015 TL145", -- AmorGroup (NEA-MCA)
		"Sol/2015 TM178", -- AmorGroup (NEA-MCA)
		"Sol/2015 TO178", -- AmorGroup (NEA-MCA)
		"Sol/2015 TP178", -- AmorGroup (NEA-MCA)
		"Sol/2015 TS178", -- AmorGroup (NEA-MCA)
		"Sol/2015 TU178", -- AmorGroup (NEA-MCA)
		"Sol/2015 TW178", -- AmorGroup (NEA-MCA)
		"Sol/2015 TX178", -- AmorGroup (NEA-MCA)
		"Sol/2015 TZ178", -- AmorGroup (NEA-MCA)
		"Sol/2015 TB179", -- AmorGroup (NEA-MCA)
		"Sol/2015 TC179", -- AmorGroup (NEA-MCA)
		"Sol/2015 TF202", -- AmorGroup (NEA-MCA)
		"Sol/2015 TA206", -- AmorGroup (NEA-MCA)
		"Sol/2015 TL237", -- AmorGroup (NEA-MCA)
		"Sol/2015 TN237", -- AmorGroup (NEA-MCA)
		"Sol/2015 TQ237", -- AmorGroup (NEA-MCA)
		"Sol/2015 TR237", -- AmorGroup (NEA-MCA)
		"Sol/2015 TS237", -- AmorGroup (NEA-MCA)
		"Sol/2015 TT237", -- AmorGroup (NEA-MCA)
		"Sol/2015 TV237", -- AmorGroup (NEA-MCA)
		"Sol/2015 TW237", -- AmorGroup (NEA-MCA)
		"Sol/2015 TX237", -- AmorGroup (NEA-MCA)
		"Sol/2015 TZ237", -- AmorGroup (NEA-MCA)
		"Sol/2015 TG238", -- AmorGroup (NEA-MCA)
		"Sol/2015 TR238", -- AmorGroup (NEA-MCA)
		"Sol/2015 TG323", -- AmorGroup (NEA-MCA)
		"Sol/2015 TH323", -- AmorGroup (NEA-MCA)
		"Sol/2015 TV346", -- AmorGroup (NEA-MCA)
		"Sol/2015 TX346", -- AmorGroup (NEA-MCA)
		"Sol/2015 TQ350", -- AmorGroup (NEA-MCA)
		"Sol/2015 TT351", -- AmorGroup (NEA-MCA)
		"Sol/2015 UC", -- AmorGroup (NEA-MCA)
		"Sol/2015 UF", -- AmorGroup (NEA-MCA)
		"Sol/2015 UR51", -- AmorGroup (NEA-MCA)
		"Sol/2015 US51", -- AmorGroup (NEA-MCA)
		"Sol/2015 UT51", -- AmorGroup (NEA-MCA)
		"Sol/2015 UT52", -- AmorGroup (NEA-MCA)
		"Sol/2015 UC67", -- AmorGroup (NEA-MCA)
		"Sol/2015 UE67", -- AmorGroup (NEA-MCA)
		"Sol/2015 US81", -- AmorGroup (NEA-MCA)
		"Sol/2015 VV", -- AmorGroup (NEA-MCA)
		"Sol/2015 VW", -- AmorGroup (NEA-MCA)
		"Sol/2015 VX", -- AmorGroup (NEA-MCA)
		"Sol/2015 VZ", -- AmorGroup (NEA-MCA)
		"Sol/2015 VA1", -- AmorGroup (NEA-MCA)
		"Sol/2015 VJ1", -- AmorGroup (NEA-MCA)
		"Sol/2015 VW1", -- AmorGroup (NEA-MCA)
		"Sol/2015 VX1", -- AmorGroup (NEA-MCA)
		"Sol/2015 VY1", -- AmorGroup (NEA-MCA)
		"Sol/2015 VB2", -- AmorGroup (NEA-MCA)
		"Sol/2015 VH2", -- AmorGroup (NEA-MCA)
		"Sol/2015 VJ2", -- AmorGroup (NEA-MCA)
		"Sol/2015 VS2", -- AmorGroup (NEA-MCA)
		"Sol/2015 VU2", -- AmorGroup (NEA-MCA)
		"Sol/2015 VA3", -- AmorGroup (NEA-MCA)
		"Sol/2015 VB3", -- AmorGroup (NEA-MCA)
		"Sol/2015 VJ64", -- AmorGroup (NEA-MCA)
		"Sol/2015 VS64", -- AmorGroup (NEA-MCA)
		"Sol/2015 VA65", -- AmorGroup (NEA-MCA)
		"Sol/2015 VC65", -- AmorGroup (NEA-MCA)
		"Sol/2015 VD65", -- AmorGroup (NEA-MCA)
		"Sol/2015 VJ65", -- AmorGroup (NEA-MCA)
		"Sol/2015 VQ65", -- AmorGroup (NEA-MCA)
		"Sol/2015 VT65", -- AmorGroup (NEA-MCA)
		"Sol/2015 VV65", -- AmorGroup (NEA-MCA)
		"Sol/2015 VD66", -- AmorGroup (NEA-MCA)
		"Sol/2015 VJ66", -- AmorGroup (NEA-MCA)
		"Sol/2015 VB105", -- AmorGroup (NEA-MCA)
		"Sol/2015 VC105", -- AmorGroup (NEA-MCA)
		"Sol/2015 VG105", -- AmorGroup (NEA-MCA)
		"Sol/2015 VK105", -- AmorGroup (NEA-MCA)
		"Sol/2015 VL105", -- AmorGroup (NEA-MCA)
		"Sol/2015 VB106", -- AmorGroup (NEA-MCA)
		"Sol/2015 VK142", -- AmorGroup (NEA-MCA)
		"Sol/2015 VL142", -- AmorGroup (NEA-MCA)
		"Sol/2015 VP142", -- AmorGroup (NEA-MCA)
		"Sol/2015 VT142", -- AmorGroup (NEA-MCA)
		"Sol/2015 VU142", -- AmorGroup (NEA-MCA)
		"Sol/2015 VG150", -- AmorGroup (NEA-MCA)
		"Sol/2015 VA185", -- AmorGroup (NEA-MCA)
		"Sol/2015 WF", -- AmorGroup (NEA-MCA)
		"Sol/2015 WR1", -- AmorGroup (NEA-MCA)
		"Sol/2015 WT1", -- AmorGroup (NEA-MCA)
		"Sol/2015 WD2", -- AmorGroup (NEA-MCA)
		"Sol/2015 WO2", -- AmorGroup (NEA-MCA)
		"Sol/2015 WQ2", -- AmorGroup (NEA-MCA)
		"Sol/2015 WH9", -- AmorGroup (NEA-MCA)
		"Sol/2015 WB13", -- AmorGroup (NEA-MCA)
		"Sol/2015 WC13", -- AmorGroup (NEA-MCA)
		"Sol/2015 WE13", -- AmorGroup (NEA-MCA)
		"Sol/2015 WG13", -- AmorGroup (NEA-MCA)
		"Sol/2015 XA", -- AmorGroup (NEA-MCA)
		"Sol/2015 XF", -- AmorGroup (NEA-MCA)
		"Sol/2015 XM", -- AmorGroup (NEA-MCA)
		"Sol/2015 XN", -- AmorGroup (NEA-MCA)
		"Sol/2015 XO", -- AmorGroup (NEA-MCA)
		"Sol/2015 XC1", -- AmorGroup (NEA-MCA)
		"Sol/2015 XF1", -- AmorGroup (NEA-MCA)
		"Sol/2015 XG1", -- AmorGroup (NEA-MCA)
		"Sol/2015 XH1", -- AmorGroup (NEA-MCA)
		"Sol/2015 XS1", -- AmorGroup (NEA-MCA)
		"Sol/2015 XU1", -- AmorGroup (NEA-MCA)
		"Sol/2015 XM55", -- AmorGroup (NEA-MCA)
		"Sol/2015 XO55", -- AmorGroup (NEA-MCA)
		"Sol/2015 XN128", -- AmorGroup (NEA-MCA)
		"Sol/2015 XQ128", -- AmorGroup (NEA-MCA)
		"Sol/2015 XR128", -- AmorGroup (NEA-MCA)
		"Sol/2015 XW128", -- AmorGroup (NEA-MCA)
		"Sol/2015 XN129", -- AmorGroup (NEA-MCA)
		"Sol/2015 XS129", -- AmorGroup (NEA-MCA)
		"Sol/2015 XT129", -- AmorGroup (NEA-MCA)
		"Sol/2015 XU129", -- AmorGroup (NEA-MCA)
		"Sol/2015 XW129", -- AmorGroup (NEA-MCA)
		"Sol/2015 XC130", -- AmorGroup (NEA-MCA)
		"Sol/2015 XB169", -- AmorGroup (NEA-MCA)
		"Sol/2015 XO169", -- AmorGroup (NEA-MCA)
		"Sol/2015 XV169", -- AmorGroup (NEA-MCA)
		"Sol/2015 XD261", -- AmorGroup (NEA-MCA)
		"Sol/2015 XJ261", -- AmorGroup (NEA-MCA)
		"Sol/2015 XO261", -- AmorGroup (NEA-MCA)
		"Sol/2015 XP261", -- AmorGroup (NEA-MCA)
		"Sol/2015 XH351", -- AmorGroup (NEA-MCA)
		"Sol/2015 XO351", -- AmorGroup (NEA-MCA)
		"Sol/2015 XW351", -- AmorGroup (NEA-MCA)
		"Sol/2015 XA352", -- AmorGroup (NEA-MCA)
		"Sol/2015 XW377", -- AmorGroup (NEA-MCA)
		"Sol/2015 XX377", -- AmorGroup (NEA-MCA)
		"Sol/2015 XB379", -- AmorGroup (NEA-MCA)
		"Sol/2015 XL379", -- AmorGroup (NEA-MCA)
		"Sol/2015 YD", -- AmorGroup (NEA-MCA)
		"Sol/2015 YE", -- AmorGroup (NEA-MCA)
		"Sol/2015 YL", -- AmorGroup (NEA-MCA)
		"Sol/2015 YR", -- AmorGroup (NEA-MCA)
		"Sol/2015 YZ", -- AmorGroup (NEA-MCA)
		"Sol/2015 YD1", -- AmorGroup (NEA-MCA)
		"Sol/2015 YF1", -- AmorGroup (NEA-MCA)
		"Sol/2015 YN1", -- AmorGroup (NEA-MCA)
		"Sol/2015 YR1", -- AmorGroup (NEA-MCA)
		"Sol/2015 YS1", -- AmorGroup (NEA-MCA)
		"Sol/2015 YD10", -- AmorGroup (NEA-MCA)
		"Sol/2015 YL10", -- AmorGroup (NEA-MCA)
		"Sol/2015 YE21", -- AmorGroup (NEA-MCA)
		"Sol/2016 AJ2", -- AmorGroup (NEA-MCA)
		"Sol/2016 AK2", -- AmorGroup (NEA-MCA)
		"Sol/2016 AL2", -- AmorGroup (NEA-MCA)
		"Sol/2016 AH8", -- AmorGroup (NEA-MCA)
		"Sol/2016 AK8", -- AmorGroup (NEA-MCA)
		"Sol/2016 AO8", -- AmorGroup (NEA-MCA)
		"Sol/2016 AQ8", -- AmorGroup (NEA-MCA)
		"Sol/2016 AR8", -- AmorGroup (NEA-MCA)
		"Sol/2016 AT8", -- AmorGroup (NEA-MCA)
		"Sol/2016 AW8", -- AmorGroup (NEA-MCA)
		"Sol/2016 AC9", -- AmorGroup (NEA-MCA)
		"Sol/2016 AJ9", -- AmorGroup (NEA-MCA)
		"Sol/2016 AL9", -- AmorGroup (NEA-MCA)
		"Sol/2016 AM9", -- AmorGroup (NEA-MCA)
		"Sol/2016 AU9", -- AmorGroup (NEA-MCA)
		"Sol/2016 AY9", -- AmorGroup (NEA-MCA)
		"Sol/2016 AA65", -- AmorGroup (NEA-MCA)
		"Sol/2016 AF65", -- AmorGroup (NEA-MCA)
		"Sol/2016 AG65", -- AmorGroup (NEA-MCA)
		"Sol/2016 AL65", -- AmorGroup (NEA-MCA)
		"Sol/2016 AM65", -- AmorGroup (NEA-MCA)
		"Sol/2016 AV65", -- AmorGroup (NEA-MCA)
		"Sol/2016 AX65", -- AmorGroup (NEA-MCA)
		"Sol/2016 AY65", -- AmorGroup (NEA-MCA)
		"Sol/2016 AH66", -- AmorGroup (NEA-MCA)
		"Sol/2016 AL66", -- AmorGroup (NEA-MCA)
		"Sol/2016 AO66", -- AmorGroup (NEA-MCA)
		"Sol/2016 AU130", -- AmorGroup (NEA-MCA)
		"Sol/2016 AK131", -- AmorGroup (NEA-MCA)
		"Sol/2016 AL131", -- AmorGroup (NEA-MCA)
		"Sol/2016 AN131", -- AmorGroup (NEA-MCA)
		"Sol/2016 AX147", -- AmorGroup (NEA-MCA)
		"Sol/2016 AP164", -- AmorGroup (NEA-MCA)
		"Sol/2016 AS164", -- AmorGroup (NEA-MCA)
		"Sol/2016 AW164", -- AmorGroup (NEA-MCA)
		"Sol/2016 AY164", -- AmorGroup (NEA-MCA)
		"Sol/2016 AD165", -- AmorGroup (NEA-MCA)
		"Sol/2016 AE165", -- AmorGroup (NEA-MCA)
		"Sol/2016 AF165", -- AmorGroup (NEA-MCA)
		"Sol/2016 AG165", -- AmorGroup (NEA-MCA)
		"Sol/2016 AH165", -- AmorGroup (NEA-MCA)
		"Sol/2016 AL165", -- AmorGroup (NEA-MCA)
		"Sol/2016 AM165", -- AmorGroup (NEA-MCA)
		"Sol/2016 AR165", -- AmorGroup (NEA-MCA)
		"Sol/2016 AZ165", -- AmorGroup (NEA-MCA)
		"Sol/2016 AE166", -- AmorGroup (NEA-MCA)
		"Sol/2016 AB193", -- AmorGroup (NEA-MCA)
		"Sol/2016 AG193", -- AmorGroup (NEA-MCA)
		"Sol/2016 AV193", -- AmorGroup (NEA-MCA)
		"Sol/2016 AY193", -- AmorGroup (NEA-MCA)
		"Sol/2016 AA194", -- AmorGroup (NEA-MCA)
		"Sol/2016 BS", -- AmorGroup (NEA-MCA)
		"Sol/2016 BD1", -- AmorGroup (NEA-MCA)
		"Sol/2016 BG1", -- AmorGroup (NEA-MCA)
		"Sol/2016 BJ1", -- AmorGroup (NEA-MCA)
		"Sol/2016 BL1", -- AmorGroup (NEA-MCA)
		"Sol/2016 BM1", -- AmorGroup (NEA-MCA)
		"Sol/2016 BN1", -- AmorGroup (NEA-MCA)
		"Sol/2016 BS13", -- AmorGroup (NEA-MCA)
		"Sol/2016 BT13", -- AmorGroup (NEA-MCA)
		"Sol/2016 BC15", -- AmorGroup (NEA-MCA)
		"Sol/2016 BG15", -- AmorGroup (NEA-MCA)
		"Sol/2016 BH15", -- AmorGroup (NEA-MCA)
		"Sol/2016 BP15", -- AmorGroup (NEA-MCA)
		"Sol/2016 BA39", -- AmorGroup (NEA-MCA)
		"Sol/2016 BX39", -- AmorGroup (NEA-MCA)
		"Sol/2016 BW80", -- AmorGroup (NEA-MCA)
		"Sol/2016 CG29", -- AmorGroup (NEA-MCA)
		"Sol/2016 CJ29", -- AmorGroup (NEA-MCA)
		"Sol/2016 CR29", -- AmorGroup (NEA-MCA)
		"Sol/2016 CB30", -- AmorGroup (NEA-MCA)
		"Sol/2016 CC30", -- AmorGroup (NEA-MCA)
		"Sol/2016 CE30", -- AmorGroup (NEA-MCA)
		"Sol/2016 CJ30", -- AmorGroup (NEA-MCA)
		"Sol/2016 CT30", -- AmorGroup (NEA-MCA)
		"Sol/2016 CU30", -- AmorGroup (NEA-MCA)
		"Sol/2016 CV30", -- AmorGroup (NEA-MCA)
		"Sol/2016 CX30", -- AmorGroup (NEA-MCA)
		"Sol/2016 CW31", -- AmorGroup (NEA-MCA)
		"Sol/2016 CX31", -- AmorGroup (NEA-MCA)
		"Sol/2016 CY31", -- AmorGroup (NEA-MCA)
		"Sol/2016 CB32", -- AmorGroup (NEA-MCA)
		"Sol/2016 CC32", -- AmorGroup (NEA-MCA)
		"Sol/2016 CD32", -- AmorGroup (NEA-MCA)
		"Sol/2016 CF32", -- AmorGroup (NEA-MCA)
		"Sol/2016 CH32", -- AmorGroup (NEA-MCA)
		"Sol/2016 CJ32", -- AmorGroup (NEA-MCA)
		"Sol/2016 CB136", -- AmorGroup (NEA-MCA)
		"Sol/2016 CK136", -- AmorGroup (NEA-MCA)
		"Sol/2016 CB137", -- AmorGroup (NEA-MCA)
		"Sol/2016 CC137", -- AmorGroup (NEA-MCA)
		"Sol/2016 CE137", -- AmorGroup (NEA-MCA)
		"Sol/2016 CJ137", -- AmorGroup (NEA-MCA)
		"Sol/2016 CY137", -- AmorGroup (NEA-MCA)
		"Sol/2016 CB138", -- AmorGroup (NEA-MCA)
		"Sol/2016 CY192", -- AmorGroup (NEA-MCA)
		"Sol/2016 CA193", -- AmorGroup (NEA-MCA)
		"Sol/2016 CC193", -- AmorGroup (NEA-MCA)
		"Sol/2016 CY193", -- AmorGroup (NEA-MCA)
		"Sol/2016 CC194", -- AmorGroup (NEA-MCA)
		"Sol/2016 CD194", -- AmorGroup (NEA-MCA)
		"Sol/2016 CF194", -- AmorGroup (NEA-MCA)
		"Sol/2016 CG194", -- AmorGroup (NEA-MCA)
		"Sol/2016 CJ195", -- AmorGroup (NEA-MCA)
		"Sol/2016 CN195", -- AmorGroup (NEA-MCA)
		"Sol/2016 CO195", -- AmorGroup (NEA-MCA)
		"Sol/2016 CS195", -- AmorGroup (NEA-MCA)
		"Sol/2016 CK246", -- AmorGroup (NEA-MCA)
		"Sol/2016 CN246", -- AmorGroup (NEA-MCA)
		"Sol/2016 CP246", -- AmorGroup (NEA-MCA)
		"Sol/2016 CS246", -- AmorGroup (NEA-MCA)
		"Sol/2016 CW246", -- AmorGroup (NEA-MCA)
		"Sol/2016 CX246", -- AmorGroup (NEA-MCA)
		"Sol/2016 CN247", -- AmorGroup (NEA-MCA)
		"Sol/2016 CP247", -- AmorGroup (NEA-MCA)
		"Sol/2016 CY247", -- AmorGroup (NEA-MCA)
		"Sol/2016 CJ248", -- AmorGroup (NEA-MCA)
		"Sol/2016 CL248", -- AmorGroup (NEA-MCA)
		"Sol/2016 CX264", -- AmorGroup (NEA-MCA)
		"Sol/2016 DF", -- AmorGroup (NEA-MCA)
		"Sol/2016 DK", -- AmorGroup (NEA-MCA)
		"Sol/2016 DZ", -- AmorGroup (NEA-MCA)
		"Sol/2016 DL2", -- AmorGroup (NEA-MCA)
		"Sol/2016 DM2", -- AmorGroup (NEA-MCA)
		"Sol/2016 DR2", -- AmorGroup (NEA-MCA)
		"Sol/2016 DU21", -- AmorGroup (NEA-MCA)
		"Sol/2016 DV21", -- AmorGroup (NEA-MCA)
		"Sol/2016 DW21", -- AmorGroup (NEA-MCA)
		"Sol/2016 DX21", -- AmorGroup (NEA-MCA)
		"Sol/2016 DZ21", -- AmorGroup (NEA-MCA)
		"Sol/2016 EA1", -- AmorGroup (NEA-MCA)
		"Sol/2016 EC1", -- AmorGroup (NEA-MCA)
		"Sol/2016 EN1", -- AmorGroup (NEA-MCA)
		"Sol/2016 EO1", -- AmorGroup (NEA-MCA)
		"Sol/2016 ES1", -- AmorGroup (NEA-MCA)
		"Sol/2016 EA27", -- AmorGroup (NEA-MCA)
		"Sol/2016 EC27", -- AmorGroup (NEA-MCA)
		"Sol/2016 EF27", -- AmorGroup (NEA-MCA)
		"Sol/2016 EM27", -- AmorGroup (NEA-MCA)
		"Sol/2016 EW27", -- AmorGroup (NEA-MCA)
		"Sol/2016 EA28", -- AmorGroup (NEA-MCA)
		"Sol/2016 EM28", -- AmorGroup (NEA-MCA)
		"Sol/2016 ER28", -- AmorGroup (NEA-MCA)
		"Sol/2016 ET28", -- AmorGroup (NEA-MCA)
		"Sol/2016 EG56", -- AmorGroup (NEA-MCA)
		"Sol/2016 EM84", -- AmorGroup (NEA-MCA)
		"Sol/2016 EN84", -- AmorGroup (NEA-MCA)
		"Sol/2016 EB85", -- AmorGroup (NEA-MCA)
		"Sol/2016 EF85", -- AmorGroup (NEA-MCA)
		"Sol/2016 EH85", -- AmorGroup (NEA-MCA)
		"Sol/2016 EO85", -- AmorGroup (NEA-MCA)
		"Sol/2016 EP85", -- AmorGroup (NEA-MCA)
		"Sol/2016 ER85", -- AmorGroup (NEA-MCA)
		"Sol/2016 ET85", -- AmorGroup (NEA-MCA)
		"Sol/2016 EE86", -- AmorGroup (NEA-MCA)
		"Sol/2016 EP86", -- AmorGroup (NEA-MCA)
		"Sol/2016 ER155", -- AmorGroup (NEA-MCA)
		"Sol/2016 EB156", -- AmorGroup (NEA-MCA)
		"Sol/2016 EG156", -- AmorGroup (NEA-MCA)
		"Sol/2016 ED157", -- AmorGroup (NEA-MCA)
		"Sol/2016 EK157", -- AmorGroup (NEA-MCA)
		"Sol/2016 EB158", -- AmorGroup (NEA-MCA)
		"Sol/2016 EE158", -- AmorGroup (NEA-MCA)
		"Sol/2016 EH158", -- AmorGroup (NEA-MCA)
		"Sol/2016 EJ158", -- AmorGroup (NEA-MCA)
		"Sol/2016 EC195", -- AmorGroup (NEA-MCA)
		"Sol/2016 FD", -- AmorGroup (NEA-MCA)
		"Sol/2016 FE1", -- AmorGroup (NEA-MCA)
		"Sol/2016 FF1", -- AmorGroup (NEA-MCA)
		"Sol/2016 FZ2", -- AmorGroup (NEA-MCA)
		"Sol/2016 FK3", -- AmorGroup (NEA-MCA)
		"Sol/2016 FU3", -- AmorGroup (NEA-MCA)
		"Sol/2016 FD12", -- AmorGroup (NEA-MCA)
		"Sol/2016 FQ12", -- AmorGroup (NEA-MCA)
		"Sol/2016 FT12", -- AmorGroup (NEA-MCA)
		"Sol/2016 FA13", -- AmorGroup (NEA-MCA)
		"Sol/2016 FE13", -- AmorGroup (NEA-MCA)
		"Sol/2016 FN13", -- AmorGroup (NEA-MCA)
		"Sol/2016 FO13", -- AmorGroup (NEA-MCA)
		"Sol/2016 FR13", -- AmorGroup (NEA-MCA)
		"Sol/2016 FU13", -- AmorGroup (NEA-MCA)
		"Sol/2016 FB14", -- AmorGroup (NEA-MCA)
		"Sol/2016 FH14", -- AmorGroup (NEA-MCA)
		"Sol/2016 FJ14", -- AmorGroup (NEA-MCA)
		"Sol/2016 FK14", -- AmorGroup (NEA-MCA)
		"Sol/2016 FV14", -- AmorGroup (NEA-MCA)
		"Sol/2016 FY14", -- AmorGroup (NEA-MCA)
		"Sol/2016 FH39", -- AmorGroup (NEA-MCA)
		"Sol/2016 FJ39", -- AmorGroup (NEA-MCA)
		"Sol/2016 FK39", -- AmorGroup (NEA-MCA)
		"Sol/2016 FL39", -- AmorGroup (NEA-MCA)
		"Sol/2016 FJ60", -- AmorGroup (NEA-MCA)
		"Sol/2016 FM151", -- AmorGroup (NEA-MCA)
		"Sol/2016 GD", -- AmorGroup (NEA-MCA)
		"Sol/2016 GY", -- AmorGroup (NEA-MCA)
		"Sol/2016 GZ", -- AmorGroup (NEA-MCA)
		"Sol/2016 GD1", -- AmorGroup (NEA-MCA)
		"Sol/2016 GG1", -- AmorGroup (NEA-MCA)
		"Sol/2016 GB2", -- AmorGroup (NEA-MCA)
		"Sol/2016 GC2", -- AmorGroup (NEA-MCA)
		"Sol/2016 GE2", -- AmorGroup (NEA-MCA)
		"Sol/2016 GG2", -- AmorGroup (NEA-MCA)
		"Sol/2016 GL2", -- AmorGroup (NEA-MCA)
		"Sol/2016 GR2", -- AmorGroup (NEA-MCA)
		"Sol/2016 GT2", -- AmorGroup (NEA-MCA)
		"Sol/2016 GV2", -- AmorGroup (NEA-MCA)
		"Sol/2016 GW2", -- AmorGroup (NEA-MCA)
		"Sol/2016 GH3", -- AmorGroup (NEA-MCA)
		"Sol/2016 GJ3", -- AmorGroup (NEA-MCA)
		"Sol/2016 GX15", -- AmorGroup (NEA-MCA)
		"Sol/2016 GE93", -- AmorGroup (NEA-MCA)
		"Sol/2016 GE134", -- AmorGroup (NEA-MCA)
		"Sol/2016 GG134", -- AmorGroup (NEA-MCA)
		"Sol/2016 GL134", -- AmorGroup (NEA-MCA)
		"Sol/2016 GP134", -- AmorGroup (NEA-MCA)
		"Sol/2016 GC135", -- AmorGroup (NEA-MCA)
		"Sol/2016 GK206", -- AmorGroup (NEA-MCA)
		"Sol/2016 GA207", -- AmorGroup (NEA-MCA)
		"Sol/2016 GC207", -- AmorGroup (NEA-MCA)
		"Sol/2016 GF207", -- AmorGroup (NEA-MCA)
		"Sol/2016 GZ215", -- AmorGroup (NEA-MCA)
		"Sol/2016 GF216", -- AmorGroup (NEA-MCA)
		"Sol/2016 GV216", -- AmorGroup (NEA-MCA)
		"Sol/2016 GW216", -- AmorGroup (NEA-MCA)
		"Sol/2016 GN220", -- AmorGroup (NEA-MCA)
		"Sol/2016 GR220", -- AmorGroup (NEA-MCA)
		"Sol/2016 GU220", -- AmorGroup (NEA-MCA)
		"Sol/2016 GV220", -- AmorGroup (NEA-MCA)
		"Sol/2016 GY220", -- AmorGroup (NEA-MCA)
		"Sol/2016 GN221", -- AmorGroup (NEA-MCA)
		"Sol/2016 GT221", -- AmorGroup (NEA-MCA)
		"Sol/2016 GU221", -- AmorGroup (NEA-MCA)
		"Sol/2016 GY221", -- AmorGroup (NEA-MCA)
		"Sol/2016 GZ221", -- AmorGroup (NEA-MCA)
		"Sol/2016 GK222", -- AmorGroup (NEA-MCA)
		"Sol/2016 GZ240", -- AmorGroup (NEA-MCA)
		"Sol/2016 GB241", -- AmorGroup (NEA-MCA)
		"Sol/2016 HE", -- AmorGroup (NEA-MCA)
		"Sol/2016 HF", -- AmorGroup (NEA-MCA)
		"Sol/2016 HM", -- AmorGroup (NEA-MCA)
		"Sol/2016 HM2", -- AmorGroup (NEA-MCA)
		"Sol/2016 HO2", -- AmorGroup (NEA-MCA)
		"Sol/2016 HF3", -- AmorGroup (NEA-MCA)
		"Sol/2016 HM3", -- AmorGroup (NEA-MCA)
		"Sol/2016 HX3", -- AmorGroup (NEA-MCA)
		"Sol/2016 HO6", -- AmorGroup (NEA-MCA)
		"Sol/2016 HR6", -- AmorGroup (NEA-MCA)
		"Sol/2016 HE19", -- AmorGroup (NEA-MCA)
		"Sol/2016 HH19", -- AmorGroup (NEA-MCA)
		"Sol/2016 HK19", -- AmorGroup (NEA-MCA)
		"Sol/2016 HO19", -- AmorGroup (NEA-MCA)
		"Sol/2016 HQ19", -- AmorGroup (NEA-MCA)
		"Sol/2016 HY23", -- AmorGroup (NEA-MCA)
		"Sol/2016 JG", -- AmorGroup (NEA-MCA)
		"Sol/2016 JH", -- AmorGroup (NEA-MCA)
		"Sol/2016 JM", -- AmorGroup (NEA-MCA)
		"Sol/2016 JN", -- AmorGroup (NEA-MCA)
		"Sol/2016 JO", -- AmorGroup (NEA-MCA)
		"Sol/2016 JQ", -- AmorGroup (NEA-MCA)
		"Sol/2016 JS", -- AmorGroup (NEA-MCA)
		"Sol/2016 JT", -- AmorGroup (NEA-MCA)
		"Sol/2016 JV", -- AmorGroup (NEA-MCA)
		"Sol/2016 JB6", -- AmorGroup (NEA-MCA)
		"Sol/2016 JF6", -- AmorGroup (NEA-MCA)
		"Sol/2016 JK6", -- AmorGroup (NEA-MCA)
		"Sol/2016 JL6", -- AmorGroup (NEA-MCA)
		"Sol/2016 JN6", -- AmorGroup (NEA-MCA)
		"Sol/2016 JJ12", -- AmorGroup (NEA-MCA)
		"Sol/2016 JK12", -- AmorGroup (NEA-MCA)
		"Sol/2016 JF17", -- AmorGroup (NEA-MCA)
		"Sol/2016 JL17", -- AmorGroup (NEA-MCA)
		"Sol/2016 JN17", -- AmorGroup (NEA-MCA)
		"Sol/2016 JH24", -- AmorGroup (NEA-MCA)
		"Sol/2016 JL24", -- AmorGroup (NEA-MCA)
		"Sol/2016 JN24", -- AmorGroup (NEA-MCA)
		"Sol/2016 JS28", -- AmorGroup (NEA-MCA)
		"Sol/2016 JZ28", -- AmorGroup (NEA-MCA)
		"Sol/2016 JA29", -- AmorGroup (NEA-MCA)
		"Sol/2016 JC29", -- AmorGroup (NEA-MCA)
		"Sol/2016 JF29", -- AmorGroup (NEA-MCA)
		"Sol/2016 JV33", -- AmorGroup (NEA-MCA)
		"Sol/2016 JW33", -- AmorGroup (NEA-MCA)
		"Sol/2016 JD34", -- AmorGroup (NEA-MCA)
		"Sol/2016 JE34", -- AmorGroup (NEA-MCA)
		"Sol/2016 JN34", -- AmorGroup (NEA-MCA)
		"Sol/2016 JD38", -- AmorGroup (NEA-MCA)
		"Sol/2016 JH38", -- AmorGroup (NEA-MCA)
		"Sol/2016 JP38", -- AmorGroup (NEA-MCA)
		"Sol/2016 JQ38", -- AmorGroup (NEA-MCA)
		"Sol/2016 JR38", -- AmorGroup (NEA-MCA)
		"Sol/2016 KF", -- AmorGroup (NEA-MCA)
		"Sol/2016 KZ", -- AmorGroup (NEA-MCA)
		"Sol/2016 KA1", -- AmorGroup (NEA-MCA)
		"Sol/2016 KM1", -- AmorGroup (NEA-MCA)
		"Sol/2016 KT3", -- AmorGroup (NEA-MCA)
		"Sol/2016 KW3", -- AmorGroup (NEA-MCA)
		"Sol/2016 LO", -- AmorGroup (NEA-MCA)
		"Sol/2016 LP", -- AmorGroup (NEA-MCA)
		"Sol/2016 LU", -- AmorGroup (NEA-MCA)
		"Sol/2016 LM1", -- AmorGroup (NEA-MCA)
		"Sol/2016 LP1", -- AmorGroup (NEA-MCA)
		"Sol/2016 LQ1", -- AmorGroup (NEA-MCA)
		"Sol/2016 LR1", -- AmorGroup (NEA-MCA)
		"Sol/2016 LS1", -- AmorGroup (NEA-MCA)
		"Sol/2016 LA2", -- AmorGroup (NEA-MCA)
		"Sol/2016 LC2", -- AmorGroup (NEA-MCA)
		"Sol/2016 LE2", -- AmorGroup (NEA-MCA)
		"Sol/2016 LF2", -- AmorGroup (NEA-MCA)
		"Sol/2016 LZ8", -- AmorGroup (NEA-MCA)
		"Sol/2016 LA9", -- AmorGroup (NEA-MCA)
		"Sol/2016 LR9", -- AmorGroup (NEA-MCA)
		"Sol/2016 LS9", -- AmorGroup (NEA-MCA)
		"Sol/2016 LU9", -- AmorGroup (NEA-MCA)
		"Sol/2016 LV9", -- AmorGroup (NEA-MCA)
		"Sol/2016 LU10", -- AmorGroup (NEA-MCA)
		"Sol/2016 LZ10", -- AmorGroup (NEA-MCA)
		"Sol/2016 LG11", -- AmorGroup (NEA-MCA)
		"Sol/2016 LJ11", -- AmorGroup (NEA-MCA)
		"Sol/2016 LL11", -- AmorGroup (NEA-MCA)
		"Sol/2016 LU47", -- AmorGroup (NEA-MCA)
		"Sol/2016 LW47", -- AmorGroup (NEA-MCA)
		"Sol/2016 LX47", -- AmorGroup (NEA-MCA)
		"Sol/2016 LY47", -- AmorGroup (NEA-MCA)
		"Sol/2016 LZ47", -- AmorGroup (NEA-MCA)
		"Sol/2016 LM48", -- AmorGroup (NEA-MCA)
		"Sol/2016 LN48", -- AmorGroup (NEA-MCA)
		"Sol/2016 LO48", -- AmorGroup (NEA-MCA)
		"Sol/2016 LT48", -- AmorGroup (NEA-MCA)
		"Sol/2016 LU48", -- AmorGroup (NEA-MCA)
		"Sol/2016 LH49", -- AmorGroup (NEA-MCA)
		"Sol/2016 LS68", -- AmorGroup (NEA-MCA)
		"Sol/2016 MB", -- AmorGroup (NEA-MCA)
		"Sol/2016 MK", -- AmorGroup (NEA-MCA)
		"Sol/2016 MS", -- AmorGroup (NEA-MCA)
		"Sol/2016 MF1", -- AmorGroup (NEA-MCA)
		"Sol/2016 NF", -- AmorGroup (NEA-MCA)
		"Sol/2016 NS", -- AmorGroup (NEA-MCA)
		"Sol/2016 NX", -- AmorGroup (NEA-MCA)
		"Sol/2016 NY", -- AmorGroup (NEA-MCA)
		"Sol/2016 NH15", -- AmorGroup (NEA-MCA)
		"Sol/2016 NJ15", -- AmorGroup (NEA-MCA)
		"Sol/2016 NK15", -- AmorGroup (NEA-MCA)
		"Sol/2016 NM15", -- AmorGroup (NEA-MCA)
		"Sol/2016 NN15", -- AmorGroup (NEA-MCA)
		"Sol/2016 NW15", -- AmorGroup (NEA-MCA)
		"Sol/2016 NX15", -- AmorGroup (NEA-MCA)
		"Sol/2016 NY15", -- AmorGroup (NEA-MCA)
		"Sol/2016 NO16", -- AmorGroup (NEA-MCA)
		"Sol/2016 NP16", -- AmorGroup (NEA-MCA)
		"Sol/2016 NQ16", -- AmorGroup (NEA-MCA)
		"Sol/2016 NR16", -- AmorGroup (NEA-MCA)
		"Sol/2016 NS16", -- AmorGroup (NEA-MCA)
		"Sol/2016 NH22", -- AmorGroup (NEA-MCA)
		"Sol/2016 NM22", -- AmorGroup (NEA-MCA)
		"Sol/2016 NU22", -- AmorGroup (NEA-MCA)
		"Sol/2016 NX22", -- AmorGroup (NEA-MCA)
		"Sol/2016 NY22", -- AmorGroup (NEA-MCA)
		"Sol/2016 NG23", -- AmorGroup (NEA-MCA)
		"Sol/2016 NR32", -- AmorGroup (NEA-MCA)
		"Sol/2016 NT32", -- AmorGroup (NEA-MCA)
		"Sol/2016 NU32", -- AmorGroup (NEA-MCA)
		"Sol/2016 NV32", -- AmorGroup (NEA-MCA)
		"Sol/2016 NW32", -- AmorGroup (NEA-MCA)
		"Sol/2016 NX32", -- AmorGroup (NEA-MCA)
		"Sol/2016 ND33", -- AmorGroup (NEA-MCA)
		"Sol/2016 NE33", -- AmorGroup (NEA-MCA)
		"Sol/2016 NF33", -- AmorGroup (NEA-MCA)
		"Sol/2016 NH33", -- AmorGroup (NEA-MCA)
		"Sol/2016 NJ33", -- AmorGroup (NEA-MCA)
		"Sol/2016 NG38", -- AmorGroup (NEA-MCA)
		"Sol/2016 NS38", -- AmorGroup (NEA-MCA)
		"Sol/2016 NT38", -- AmorGroup (NEA-MCA)
		"Sol/2016 NU38", -- AmorGroup (NEA-MCA)
		"Sol/2016 NV38", -- AmorGroup (NEA-MCA)
		"Sol/2016 NB39", -- AmorGroup (NEA-MCA)
		"Sol/2016 NC39", -- AmorGroup (NEA-MCA)
		"Sol/2016 NF39", -- AmorGroup (NEA-MCA)
		"Sol/2016 NK39", -- AmorGroup (NEA-MCA)
		"Sol/2016 NM39", -- AmorGroup (NEA-MCA)
		"Sol/2016 NN39", -- AmorGroup (NEA-MCA)
		"Sol/2016 NQ55", -- AmorGroup (NEA-MCA)
		"Sol/2016 NR55", -- AmorGroup (NEA-MCA)
		"Sol/2016 NZ55", -- AmorGroup (NEA-MCA)
		"Sol/2016 ND56", -- AmorGroup (NEA-MCA)
		"Sol/2016 NJ56", -- AmorGroup (NEA-MCA)
		"Sol/2016 OJ", -- AmorGroup (NEA-MCA)
		"Sol/2016 ON", -- AmorGroup (NEA-MCA)
		"Sol/2016 OO", -- AmorGroup (NEA-MCA)
		"Sol/2016 OX", -- AmorGroup (NEA-MCA)
		"Sol/2016 OJ1", -- AmorGroup (NEA-MCA)
		"Sol/2016 OL1", -- AmorGroup (NEA-MCA)
		"Sol/2016 OM1", -- AmorGroup (NEA-MCA)
		"Sol/2016 PG", -- AmorGroup (NEA-MCA)
		"Sol/2016 PH", -- AmorGroup (NEA-MCA)
		"Sol/2016 PL", -- AmorGroup (NEA-MCA)
		"Sol/2016 PM", -- AmorGroup (NEA-MCA)
		"Sol/2016 PO", -- AmorGroup (NEA-MCA)
		"Sol/2016 PP", -- AmorGroup (NEA-MCA)
		"Sol/2016 PR", -- AmorGroup (NEA-MCA)
		"Sol/2016 PS", -- AmorGroup (NEA-MCA)
		"Sol/2016 PU", -- AmorGroup (NEA-MCA)
		"Sol/2016 PV", -- AmorGroup (NEA-MCA)
		"Sol/2016 PC1", -- AmorGroup (NEA-MCA)
		"Sol/2016 PD1", -- AmorGroup (NEA-MCA)
		"Sol/2016 PE1", -- AmorGroup (NEA-MCA)
		"Sol/2016 PF1", -- AmorGroup (NEA-MCA)
		"Sol/2016 PH1", -- AmorGroup (NEA-MCA)
		"Sol/2016 PL1", -- AmorGroup (NEA-MCA)
		"Sol/2016 PN1", -- AmorGroup (NEA-MCA)
		"Sol/2016 PP1", -- AmorGroup (NEA-MCA)
		"Sol/2016 PA2", -- AmorGroup (NEA-MCA)
		"Sol/2016 PB2", -- AmorGroup (NEA-MCA)
		"Sol/2016 PB8", -- AmorGroup (NEA-MCA)
		"Sol/2016 PM8", -- AmorGroup (NEA-MCA)
		"Sol/2016 PP26", -- AmorGroup (NEA-MCA)
		"Sol/2016 PR26", -- AmorGroup (NEA-MCA)
		"Sol/2016 PT26", -- AmorGroup (NEA-MCA)
		"Sol/2016 PU26", -- AmorGroup (NEA-MCA)
		"Sol/2016 PJ38", -- AmorGroup (NEA-MCA)
		"Sol/2016 PK38", -- AmorGroup (NEA-MCA)
		"Sol/2016 PL38", -- AmorGroup (NEA-MCA)
		"Sol/2016 PM38", -- AmorGroup (NEA-MCA)
		"Sol/2016 PP38", -- AmorGroup (NEA-MCA)
		"Sol/2016 PQ38", -- AmorGroup (NEA-MCA)
		"Sol/2016 PV38", -- AmorGroup (NEA-MCA)
		"Sol/2016 PW38", -- AmorGroup (NEA-MCA)
		"Sol/2016 PX38", -- AmorGroup (NEA-MCA)
		"Sol/2016 PP39", -- AmorGroup (NEA-MCA)
		"Sol/2016 PY39", -- AmorGroup (NEA-MCA)
		"Sol/2016 PB40", -- AmorGroup (NEA-MCA)
		"Sol/2016 PC40", -- AmorGroup (NEA-MCA)
		"Sol/2016 PD40", -- AmorGroup (NEA-MCA)
		"Sol/2016 PH66", -- AmorGroup (NEA-MCA)
		"Sol/2016 PJ66", -- AmorGroup (NEA-MCA)
		"Sol/2016 PL66", -- AmorGroup (NEA-MCA)
		"Sol/2016 PP66", -- AmorGroup (NEA-MCA)
		"Sol/2016 PR66", -- AmorGroup (NEA-MCA)
		"Sol/2016 PX66", -- AmorGroup (NEA-MCA)
		"Sol/2016 PY66", -- AmorGroup (NEA-MCA)
		"Sol/2016 PZ66", -- AmorGroup (NEA-MCA)
		"Sol/2016 PG67", -- AmorGroup (NEA-MCA)
		"Sol/2016 PW78", -- AmorGroup (NEA-MCA)
		"Sol/2016 PA79", -- AmorGroup (NEA-MCA)
		"Sol/2016 QD", -- AmorGroup (NEA-MCA)
		"Sol/2016 QB2", -- AmorGroup (NEA-MCA)
		"Sol/2016 QG10", -- AmorGroup (NEA-MCA)
		"Sol/2016 QJ10", -- AmorGroup (NEA-MCA)
		"Sol/2016 QK10", -- AmorGroup (NEA-MCA)
		"Sol/2016 QL10", -- AmorGroup (NEA-MCA)
		"Sol/2016 QM10", -- AmorGroup (NEA-MCA)
		"Sol/2016 QY10", -- AmorGroup (NEA-MCA)
		"Sol/2016 QZ10", -- AmorGroup (NEA-MCA)
		"Sol/2016 QA11", -- AmorGroup (NEA-MCA)
		"Sol/2016 QO11", -- AmorGroup (NEA-MCA)
		"Sol/2016 QS11", -- AmorGroup (NEA-MCA)
		"Sol/2016 QE44", -- AmorGroup (NEA-MCA)
		"Sol/2016 QF44", -- AmorGroup (NEA-MCA)
		"Sol/2016 QK44", -- AmorGroup (NEA-MCA)
		"Sol/2016 QO44", -- AmorGroup (NEA-MCA)
		"Sol/2016 QP44", -- AmorGroup (NEA-MCA)
		"Sol/2016 QQ44", -- AmorGroup (NEA-MCA)
		"Sol/2016 QR44", -- AmorGroup (NEA-MCA)
		"Sol/2016 QY44", -- AmorGroup (NEA-MCA)
		"Sol/2016 QZ44", -- AmorGroup (NEA-MCA)
		"Sol/2016 QD45", -- AmorGroup (NEA-MCA)
		"Sol/2016 QY83", -- AmorGroup (NEA-MCA)
		"Sol/2016 QZ83", -- AmorGroup (NEA-MCA)
		"Sol/2016 QB84", -- AmorGroup (NEA-MCA)
		"Sol/2016 QD84", -- AmorGroup (NEA-MCA)
		"Sol/2016 QF84", -- AmorGroup (NEA-MCA)
		"Sol/2016 RS", -- AmorGroup (NEA-MCA)
		"Sol/2016 RU", -- AmorGroup (NEA-MCA)
		"Sol/2016 RY", -- AmorGroup (NEA-MCA)
		"Sol/2016 RA1", -- AmorGroup (NEA-MCA)
		"Sol/2016 RP1", -- AmorGroup (NEA-MCA)
		"Sol/2016 RV1", -- AmorGroup (NEA-MCA)
		"Sol/2016 RW1", -- AmorGroup (NEA-MCA)
		"Sol/2016 RF17", -- AmorGroup (NEA-MCA)
		"Sol/2016 RJ17", -- AmorGroup (NEA-MCA)
		"Sol/2016 RK17", -- AmorGroup (NEA-MCA)
		"Sol/2016 RT17", -- AmorGroup (NEA-MCA)
		"Sol/2016 RV17", -- AmorGroup (NEA-MCA)
		"Sol/2016 RW17", -- AmorGroup (NEA-MCA)
		"Sol/2016 RX17", -- AmorGroup (NEA-MCA)
		"Sol/2016 RA18", -- AmorGroup (NEA-MCA)
		"Sol/2016 RB18", -- AmorGroup (NEA-MCA)
		"Sol/2016 RC18", -- AmorGroup (NEA-MCA)
		"Sol/2016 RD18", -- AmorGroup (NEA-MCA)
		"Sol/2016 RE18", -- AmorGroup (NEA-MCA)
		"Sol/2016 RG18", -- AmorGroup (NEA-MCA)
		"Sol/2016 RH18", -- AmorGroup (NEA-MCA)
		"Sol/2016 RJ18", -- AmorGroup (NEA-MCA)
		"Sol/2016 RQ19", -- AmorGroup (NEA-MCA)
		"Sol/2016 RT19", -- AmorGroup (NEA-MCA)
		"Sol/2016 RV19", -- AmorGroup (NEA-MCA)
		"Sol/2016 RX19", -- AmorGroup (NEA-MCA)
		"Sol/2016 RZ19", -- AmorGroup (NEA-MCA)
		"Sol/2016 RB20", -- AmorGroup (NEA-MCA)
		"Sol/2016 RC20", -- AmorGroup (NEA-MCA)
		"Sol/2016 RD20", -- AmorGroup (NEA-MCA)
		"Sol/2016 RE20", -- AmorGroup (NEA-MCA)
		"Sol/2016 RF20", -- AmorGroup (NEA-MCA)
		"Sol/2016 RK20", -- AmorGroup (NEA-MCA)
		"Sol/2016 RQ20", -- AmorGroup (NEA-MCA)
		"Sol/2016 RP33", -- AmorGroup (NEA-MCA)
		"Sol/2016 RR33", -- AmorGroup (NEA-MCA)
		"Sol/2016 RS33", -- AmorGroup (NEA-MCA)
		"Sol/2016 RT33", -- AmorGroup (NEA-MCA)
		"Sol/2016 RW33", -- AmorGroup (NEA-MCA)
		"Sol/2016 RY33", -- AmorGroup (NEA-MCA)
		"Sol/2016 RC34", -- AmorGroup (NEA-MCA)
		"Sol/2016 RF40", -- AmorGroup (NEA-MCA)
		"Sol/2016 RG40", -- AmorGroup (NEA-MCA)
		"Sol/2016 RJ40", -- AmorGroup (NEA-MCA)
		"Sol/2016 RN40", -- AmorGroup (NEA-MCA)
		"Sol/2016 RW40", -- AmorGroup (NEA-MCA)
		"Sol/2016 RY40", -- AmorGroup (NEA-MCA)
		"Sol/2016 RZ40", -- AmorGroup (NEA-MCA)
		"Sol/2016 RA41", -- AmorGroup (NEA-MCA)
		"Sol/2016 RB41", -- AmorGroup (NEA-MCA)
		"Sol/2016 RC41", -- AmorGroup (NEA-MCA)
		"Sol/2016 RL41", -- AmorGroup (NEA-MCA)
		"Sol/2016 RP41", -- AmorGroup (NEA-MCA)
		"Sol/2016 SE", -- AmorGroup (NEA-MCA)
		"Sol/2016 SK", -- AmorGroup (NEA-MCA)
		"Sol/2016 SH1", -- AmorGroup (NEA-MCA)
		"Sol/2016 SV1", -- AmorGroup (NEA-MCA)
		"Sol/2016 SE2", -- AmorGroup (NEA-MCA)
		"Sol/2016 SF2", -- AmorGroup (NEA-MCA)
		"Sol/2016 SO2", -- AmorGroup (NEA-MCA)
		"Sol/2016 SS2", -- AmorGroup (NEA-MCA)
		"Sol/2016 ST2", -- AmorGroup (NEA-MCA)
		"Sol/2016 SO3", -- AmorGroup (NEA-MCA)
		"Sol/2016 SR3", -- AmorGroup (NEA-MCA)
		"Sol/2016 ST3", -- AmorGroup (NEA-MCA)
		"Sol/2016 SV3", -- AmorGroup (NEA-MCA)
		"Sol/2016 SD17", -- AmorGroup (NEA-MCA)
		"Sol/2016 SE17", -- AmorGroup (NEA-MCA)
		"Sol/2016 SF17", -- AmorGroup (NEA-MCA)
		"Sol/2016 SE35", -- AmorGroup (NEA-MCA)
		"Sol/2016 SF35", -- AmorGroup (NEA-MCA)
		"Sol/2016 SG35", -- AmorGroup (NEA-MCA)
		"Sol/2016 SZ35", -- AmorGroup (NEA-MCA)
		"Sol/2016 SG45", -- AmorGroup (NEA-MCA)
		"Sol/2016 SH45", -- AmorGroup (NEA-MCA)
		"Sol/2016 TQ", -- AmorGroup (NEA-MCA)
		"Sol/2016 TX1", -- AmorGroup (NEA-MCA)
		"Sol/2016 TL2", -- AmorGroup (NEA-MCA)
		"Sol/2016 TO2", -- AmorGroup (NEA-MCA)
		"Sol/2016 TD10", -- AmorGroup (NEA-MCA)
		"Sol/2016 TE10", -- AmorGroup (NEA-MCA)
		"Sol/2016 TF10", -- AmorGroup (NEA-MCA)
		"Sol/2016 TG10", -- AmorGroup (NEA-MCA)
		"Sol/2016 TZ10", -- AmorGroup (NEA-MCA)
		"Sol/2016 TL11", -- AmorGroup (NEA-MCA)
		"Sol/2016 TM11", -- AmorGroup (NEA-MCA)
		"Sol/2016 TK17", -- AmorGroup (NEA-MCA)
		"Sol/2016 TL17", -- AmorGroup (NEA-MCA)
		"Sol/2016 TM17", -- AmorGroup (NEA-MCA)
		"Sol/2016 TV17", -- AmorGroup (NEA-MCA)
		"Sol/2016 TY17", -- AmorGroup (NEA-MCA)
		"Sol/2016 TZ17", -- AmorGroup (NEA-MCA)
		"Sol/2016 TA18", -- AmorGroup (NEA-MCA)
		"Sol/2016 TC18", -- AmorGroup (NEA-MCA)
		"Sol/2016 TM18", -- AmorGroup (NEA-MCA)
		"Sol/2016 TY18", -- AmorGroup (NEA-MCA)
		"Sol/2016 TZ18", -- AmorGroup (NEA-MCA)
		"Sol/2016 TW19", -- AmorGroup (NEA-MCA)
		"Sol/2016 TX19", -- AmorGroup (NEA-MCA)
		"Sol/2016 TA20", -- AmorGroup (NEA-MCA)
		"Sol/2016 TD55", -- AmorGroup (NEA-MCA)
		"Sol/2016 TF55", -- AmorGroup (NEA-MCA)
		"Sol/2016 TR55", -- AmorGroup (NEA-MCA)
		"Sol/2016 TS55", -- AmorGroup (NEA-MCA)
		"Sol/2016 TX55", -- AmorGroup (NEA-MCA)
		"Sol/2016 TF56", -- AmorGroup (NEA-MCA)
		"Sol/2016 TG56", -- AmorGroup (NEA-MCA)
		"Sol/2016 TJ56", -- AmorGroup (NEA-MCA)
		"Sol/2016 TP56", -- AmorGroup (NEA-MCA)
		"Sol/2016 TB93", -- AmorGroup (NEA-MCA)
		"Sol/2016 TC93", -- AmorGroup (NEA-MCA)
		"Sol/2016 TF93", -- AmorGroup (NEA-MCA)
		"Sol/2016 TH93", -- AmorGroup (NEA-MCA)
		"Sol/2016 TJ93", -- AmorGroup (NEA-MCA)
		"Sol/2016 TQ93", -- AmorGroup (NEA-MCA)
		"Sol/2016 TV93", -- AmorGroup (NEA-MCA)
		"Sol/2016 TL94", -- AmorGroup (NEA-MCA)
		"Sol/2016 TP160", -- AmorGroup (NEA-MCA)
		"Sol/2016 UH", -- AmorGroup (NEA-MCA)
		"Sol/2016 UJ", -- AmorGroup (NEA-MCA)
		"Sol/2016 UU4", -- AmorGroup (NEA-MCA)
		"Sol/2016 UM5", -- AmorGroup (NEA-MCA)
		"Sol/2016 UW5", -- AmorGroup (NEA-MCA)
		"Sol/2016 UY5", -- AmorGroup (NEA-MCA)
		"Sol/2016 UZ5", -- AmorGroup (NEA-MCA)
		"Sol/2016 UY25", -- AmorGroup (NEA-MCA)
		"Sol/2016 UW35", -- AmorGroup (NEA-MCA)
		"Sol/2016 UX35", -- AmorGroup (NEA-MCA)
		"Sol/2016 UL36", -- AmorGroup (NEA-MCA)
		"Sol/2016 UN36", -- AmorGroup (NEA-MCA)
		"Sol/2016 UO36", -- AmorGroup (NEA-MCA)
		"Sol/2016 UX40", -- AmorGroup (NEA-MCA)
		"Sol/2016 UC41", -- AmorGroup (NEA-MCA)
		"Sol/2016 UL41", -- AmorGroup (NEA-MCA)
		"Sol/2016 UM41", -- AmorGroup (NEA-MCA)
		"Sol/2016 UV41", -- AmorGroup (NEA-MCA)
		"Sol/2016 UW41", -- AmorGroup (NEA-MCA)
		"Sol/2016 UX41", -- AmorGroup (NEA-MCA)
		"Sol/2016 UY41", -- AmorGroup (NEA-MCA)
		"Sol/2016 UB42", -- AmorGroup (NEA-MCA)
		"Sol/2016 UD42", -- AmorGroup (NEA-MCA)
		"Sol/2016 UA57", -- AmorGroup (NEA-MCA)
		"Sol/2016 UB57", -- AmorGroup (NEA-MCA)
		"Sol/2016 UC57", -- AmorGroup (NEA-MCA)
		"Sol/2016 UT80", -- AmorGroup (NEA-MCA)
		"Sol/2016 UU80", -- AmorGroup (NEA-MCA)
		"Sol/2016 UD101", -- AmorGroup (NEA-MCA)
		"Sol/2016 UE101", -- AmorGroup (NEA-MCA)
		"Sol/2016 UG101", -- AmorGroup (NEA-MCA)
		"Sol/2016 VN", -- AmorGroup (NEA-MCA)
		"Sol/2016 VQ1", -- AmorGroup (NEA-MCA)
		"Sol/2016 VR1", -- AmorGroup (NEA-MCA)
		"Sol/2016 VU1", -- AmorGroup (NEA-MCA)
		"Sol/2016 VV1", -- AmorGroup (NEA-MCA)
		"Sol/2016 VE2", -- AmorGroup (NEA-MCA)
		"Sol/2016 VH2", -- AmorGroup (NEA-MCA)
		"Sol/2016 VJ2", -- AmorGroup (NEA-MCA)
		"Sol/2016 VM2", -- AmorGroup (NEA-MCA)
		"Sol/2016 VN2", -- AmorGroup (NEA-MCA)
		"Sol/2016 VP2", -- AmorGroup (NEA-MCA)
		"Sol/2016 VX2", -- AmorGroup (NEA-MCA)
		"Sol/2016 VF3", -- AmorGroup (NEA-MCA)
		"Sol/2016 VG3", -- AmorGroup (NEA-MCA)
		"Sol/2016 VK3", -- AmorGroup (NEA-MCA)
		"Sol/2016 VL3", -- AmorGroup (NEA-MCA)
		"Sol/2016 VV3", -- AmorGroup (NEA-MCA)
		"Sol/2016 VX3", -- AmorGroup (NEA-MCA)
		"Sol/2016 VY3", -- AmorGroup (NEA-MCA)
		"Sol/2016 VZ3", -- AmorGroup (NEA-MCA)
		"Sol/2016 VC4", -- AmorGroup (NEA-MCA)
		"Sol/2016 VP4", -- AmorGroup (NEA-MCA)
		"Sol/2016 VQ4", -- AmorGroup (NEA-MCA)
		"Sol/2016 VQ5", -- AmorGroup (NEA-MCA)
		"Sol/2016 VR5", -- AmorGroup (NEA-MCA)
		"Sol/2016 VT5", -- AmorGroup (NEA-MCA)
		"Sol/2016 VX5", -- AmorGroup (NEA-MCA)
		"Sol/2016 VY5", -- AmorGroup (NEA-MCA)
		"Sol/2016 VM6", -- AmorGroup (NEA-MCA)
		"Sol/2016 VD18", -- AmorGroup (NEA-MCA)
		"Sol/2016 WD", -- AmorGroup (NEA-MCA)
		"Sol/2016 WS", -- AmorGroup (NEA-MCA)
		"Sol/2016 WV", -- AmorGroup (NEA-MCA)
		"Sol/2016 WG1", -- AmorGroup (NEA-MCA)
		"Sol/2016 WH1", -- AmorGroup (NEA-MCA)
		"Sol/2016 WB2", -- AmorGroup (NEA-MCA)
		"Sol/2016 WR3", -- AmorGroup (NEA-MCA)
		"Sol/2016 WU3", -- AmorGroup (NEA-MCA)
		"Sol/2016 WC7", -- AmorGroup (NEA-MCA)
		"Sol/2016 WR7", -- AmorGroup (NEA-MCA)
		"Sol/2016 WW7", -- AmorGroup (NEA-MCA)
		"Sol/2016 WZ7", -- AmorGroup (NEA-MCA)
		"Sol/2016 WL8", -- AmorGroup (NEA-MCA)
		"Sol/2016 WO8", -- AmorGroup (NEA-MCA)
		"Sol/2016 WY8", -- AmorGroup (NEA-MCA)
		"Sol/2016 WA9", -- AmorGroup (NEA-MCA)
		"Sol/2016 WB9", -- AmorGroup (NEA-MCA)
		"Sol/2016 WX9", -- AmorGroup (NEA-MCA)
		"Sol/2016 WD10", -- AmorGroup (NEA-MCA)
		"Sol/2016 WO48", -- AmorGroup (NEA-MCA)
		"Sol/2016 WP48", -- AmorGroup (NEA-MCA)
		"Sol/2016 WR48", -- AmorGroup (NEA-MCA)
		"Sol/2016 XH", -- AmorGroup (NEA-MCA)
		"Sol/2016 XT1", -- AmorGroup (NEA-MCA)
		"Sol/2016 XZ1", -- AmorGroup (NEA-MCA)
		"Sol/2016 XH2", -- AmorGroup (NEA-MCA)
		"Sol/2016 XL2", -- AmorGroup (NEA-MCA)
		"Sol/2016 XU17", -- AmorGroup (NEA-MCA)
		"Sol/2016 XY17", -- AmorGroup (NEA-MCA)
		"Sol/2016 XB18", -- AmorGroup (NEA-MCA)
		"Sol/2016 XD18", -- AmorGroup (NEA-MCA)
		"Sol/2016 XG18", -- AmorGroup (NEA-MCA)
		"Sol/2016 XB21", -- AmorGroup (NEA-MCA)
		"Sol/2016 XQ23", -- AmorGroup (NEA-MCA)
		"Sol/2016 XY23", -- AmorGroup (NEA-MCA)
		"Sol/2016 XZ23", -- AmorGroup (NEA-MCA)
		"Sol/2016 XC24", -- AmorGroup (NEA-MCA)
		"Sol/2016 YM", -- AmorGroup (NEA-MCA)
		"Sol/2016 YN", -- AmorGroup (NEA-MCA)
		"Sol/2016 YM1", -- AmorGroup (NEA-MCA)
		"Sol/2016 YE3", -- AmorGroup (NEA-MCA)
		"Sol/2016 YJ3", -- AmorGroup (NEA-MCA)
		"Sol/2016 YN3", -- AmorGroup (NEA-MCA)
		"Sol/2016 YL4", -- AmorGroup (NEA-MCA)
		"Sol/2016 YY7", -- AmorGroup (NEA-MCA)
		"Sol/2016 YG8", -- AmorGroup (NEA-MCA)
		"Sol/2016 YH8", -- AmorGroup (NEA-MCA)
		"Sol/2016 YJ8", -- AmorGroup (NEA-MCA)
		"Sol/2016 YQ8", -- AmorGroup (NEA-MCA)
		"Sol/2016 YR8", -- AmorGroup (NEA-MCA)
		"Sol/2016 YU8", -- AmorGroup (NEA-MCA)
		"Sol/2016 YV8", -- AmorGroup (NEA-MCA)
		"Sol/2016 YU10", -- AmorGroup (NEA-MCA)
		"Sol/2016 YZ10", -- AmorGroup (NEA-MCA)
		"Sol/2016 YE11", -- AmorGroup (NEA-MCA)
		"Sol/2016 YF11", -- AmorGroup (NEA-MCA)
		"Sol/2016 YN13", -- AmorGroup (NEA-MCA)
		"Sol/2017 AJ3", -- AmorGroup (NEA-MCA)
		"Sol/2017 AW3", -- AmorGroup (NEA-MCA)
		"Sol/2017 AK4", -- AmorGroup (NEA-MCA)
		"Sol/2017 AM4", -- AmorGroup (NEA-MCA)
		"Sol/2017 AC5", -- AmorGroup (NEA-MCA)
		"Sol/2017 AO13", -- AmorGroup (NEA-MCA)
		"Sol/2017 AT19", -- AmorGroup (NEA-MCA)
		"Sol/2017 AN20", -- AmorGroup (NEA-MCA)
		"Sol/2017 AY20", -- AmorGroup (NEA-MCA)
		"Sol/2017 AF21", -- AmorGroup (NEA-MCA)
		"Sol/2017 BT", -- AmorGroup (NEA-MCA)
		"Sol/2017 BH3", -- AmorGroup (NEA-MCA)
		"Sol/2017 BK3", -- AmorGroup (NEA-MCA)
		"Sol/2017 BN3", -- AmorGroup (NEA-MCA)
		"Sol/2017 BO3", -- AmorGroup (NEA-MCA)
		"Sol/2017 BP3", -- AmorGroup (NEA-MCA)
		"Sol/2017 BX5", -- AmorGroup (NEA-MCA)
		"Sol/2017 BL6", -- AmorGroup (NEA-MCA)
		"Sol/2017 BP6", -- AmorGroup (NEA-MCA)
		"Sol/2017 BV6", -- AmorGroup (NEA-MCA)
		"Sol/2017 BX6", -- AmorGroup (NEA-MCA)
		"Sol/2017 BE29", -- AmorGroup (NEA-MCA)
		"Sol/2017 BF29", -- AmorGroup (NEA-MCA)
		"Sol/2017 BG29", -- AmorGroup (NEA-MCA)
		"Sol/2017 BH29", -- AmorGroup (NEA-MCA)
		"Sol/2017 BA30", -- AmorGroup (NEA-MCA)
		"Sol/2017 BN31", -- AmorGroup (NEA-MCA)
		"Sol/2017 BT31", -- AmorGroup (NEA-MCA)
		"Sol/2017 BU31", -- AmorGroup (NEA-MCA)
		"Sol/2017 BE32", -- AmorGroup (NEA-MCA)
		"Sol/2017 BG32", -- AmorGroup (NEA-MCA)
		"Sol/2017 BH32", -- AmorGroup (NEA-MCA)
		"Sol/2017 BJ32", -- AmorGroup (NEA-MCA)
		"Sol/2017 BM32", -- AmorGroup (NEA-MCA)
		"Sol/2017 BP32", -- AmorGroup (NEA-MCA)
		"Sol/2017 BT32", -- AmorGroup (NEA-MCA)
		"Sol/2017 BW32", -- AmorGroup (NEA-MCA)
		"Sol/2017 BX32", -- AmorGroup (NEA-MCA)
		"Sol/2017 BG85", -- AmorGroup (NEA-MCA)
		"Sol/2017 BP91", -- AmorGroup (NEA-MCA)
		"Sol/2017 BQ91", -- AmorGroup (NEA-MCA)
		"Sol/2017 BE92", -- AmorGroup (NEA-MCA)
		"Sol/2017 BJ92", -- AmorGroup (NEA-MCA)
		"Sol/2017 BM92", -- AmorGroup (NEA-MCA)
		"Sol/2017 BO93", -- AmorGroup (NEA-MCA)
		"Sol/2017 BP93", -- AmorGroup (NEA-MCA)
		"Sol/2017 BR93", -- AmorGroup (NEA-MCA)
		"Sol/2017 BL123", -- AmorGroup (NEA-MCA)
		"Sol/2017 BJ184", -- AmorGroup (NEA-MCA)
		"Sol/2017 CG1", -- AmorGroup (NEA-MCA)
		"Sol/2017 CK1", -- AmorGroup (NEA-MCA)
		"Sol/2017 CM1", -- AmorGroup (NEA-MCA)
		"Sol/2017 CO5", -- AmorGroup (NEA-MCA)
		"Sol/2017 CP5", -- AmorGroup (NEA-MCA)
		"Sol/2017 CY31", -- AmorGroup (NEA-MCA)
		"Sol/2017 CL32", -- AmorGroup (NEA-MCA)
		"Sol/2017 CN32", -- AmorGroup (NEA-MCA)
		"Sol/2017 CR32", -- AmorGroup (NEA-MCA)
		"Sol/2017 CH36", -- AmorGroup (NEA-MCA)
		"Sol/2017 DR15", -- AmorGroup (NEA-MCA)
		"Sol/2017 DT15", -- AmorGroup (NEA-MCA)
		"Sol/2017 DU15", -- AmorGroup (NEA-MCA)
		"Sol/2017 DX15", -- AmorGroup (NEA-MCA)
		"Sol/2017 DJ34", -- AmorGroup (NEA-MCA)
		"Sol/2017 DM34", -- AmorGroup (NEA-MCA)
		"Sol/2017 DO34", -- AmorGroup (NEA-MCA)
		"Sol/2017 DQ34", -- AmorGroup (NEA-MCA)
		"Sol/2017 DV34", -- AmorGroup (NEA-MCA)
		"Sol/2017 DS35", -- AmorGroup (NEA-MCA)
		"Sol/2017 DX35", -- AmorGroup (NEA-MCA)
		"Sol/2017 DB36", -- AmorGroup (NEA-MCA)
		"Sol/2017 DS36", -- AmorGroup (NEA-MCA)
		"Sol/2017 DT36", -- AmorGroup (NEA-MCA)
		"Sol/2017 DQ37", -- AmorGroup (NEA-MCA)
		"Sol/2017 DR37", -- AmorGroup (NEA-MCA)
		"Sol/2017 DT37", -- AmorGroup (NEA-MCA)
		"Sol/2017 DU37", -- AmorGroup (NEA-MCA)
		"Sol/2017 DV37", -- AmorGroup (NEA-MCA)
		"Sol/2017 DX37", -- AmorGroup (NEA-MCA)
		"Sol/2017 DY37", -- AmorGroup (NEA-MCA)
		"Sol/2017 DC38", -- AmorGroup (NEA-MCA)
		"Sol/2017 DY108", -- AmorGroup (NEA-MCA)
		"Sol/2017 DA109", -- AmorGroup (NEA-MCA)
		"Sol/2017 DB109", -- AmorGroup (NEA-MCA)
		"Sol/2017 DC109", -- AmorGroup (NEA-MCA)
		"Sol/2017 DL109", -- AmorGroup (NEA-MCA)
		"Sol/2017 DM109", -- AmorGroup (NEA-MCA)
		"Sol/2017 DO109", -- AmorGroup (NEA-MCA)
		"Sol/2017 DB120", -- AmorGroup (NEA-MCA)
		"Sol/2017 EC", -- AmorGroup (NEA-MCA)
		"Sol/2017 EG", -- AmorGroup (NEA-MCA)
		"Sol/2017 EO", -- AmorGroup (NEA-MCA)
		"Sol/2017 ET", -- AmorGroup (NEA-MCA)
		"Sol/2017 ER2", -- AmorGroup (NEA-MCA)
		"Sol/2017 EW2", -- AmorGroup (NEA-MCA)
		"Sol/2017 EX2", -- AmorGroup (NEA-MCA)
		"Sol/2017 EJ3", -- AmorGroup (NEA-MCA)
		"Sol/2017 ED4", -- AmorGroup (NEA-MCA)
		"Sol/2017 EH4", -- AmorGroup (NEA-MCA)
		"Sol/2017 EP13", -- AmorGroup (NEA-MCA)
		"Sol/2017 EO22", -- AmorGroup (NEA-MCA)
		"Sol/2017 ES22", -- AmorGroup (NEA-MCA)
		"Sol/2017 FN", -- AmorGroup (NEA-MCA)
		"Sol/2017 FP", -- AmorGroup (NEA-MCA)
		"Sol/2017 FQ", -- AmorGroup (NEA-MCA)
		"Sol/2017 FT", -- AmorGroup (NEA-MCA)
		"Sol/2017 FC1", -- AmorGroup (NEA-MCA)
		"Sol/2017 FD1", -- AmorGroup (NEA-MCA)
		"Sol/2017 FK1", -- AmorGroup (NEA-MCA)
		"Sol/2017 FL1", -- AmorGroup (NEA-MCA)
		"Sol/2017 FO2", -- AmorGroup (NEA-MCA)
		"Sol/2017 FQ2", -- AmorGroup (NEA-MCA)
		"Sol/2017 FS2", -- AmorGroup (NEA-MCA)
		"Sol/2017 FT2", -- AmorGroup (NEA-MCA)
		"Sol/2017 FX2", -- AmorGroup (NEA-MCA)
		"Sol/2017 FY2", -- AmorGroup (NEA-MCA)
		"Sol/2017 FE63", -- AmorGroup (NEA-MCA)
		"Sol/2017 FH63", -- AmorGroup (NEA-MCA)
		"Sol/2017 FJ63", -- AmorGroup (NEA-MCA)
		"Sol/2017 FK63", -- AmorGroup (NEA-MCA)
		"Sol/2017 FM63", -- AmorGroup (NEA-MCA)
		"Sol/2017 FN63", -- AmorGroup (NEA-MCA)
		"Sol/2017 FP63", -- AmorGroup (NEA-MCA)
		"Sol/2017 FP64", -- AmorGroup (NEA-MCA)
		"Sol/2017 FR64", -- AmorGroup (NEA-MCA)
		"Sol/2017 FV64", -- AmorGroup (NEA-MCA)
		"Sol/2017 FW64", -- AmorGroup (NEA-MCA)
		"Sol/2017 FA65", -- AmorGroup (NEA-MCA)
		"Sol/2017 FB65", -- AmorGroup (NEA-MCA)
		"Sol/2017 FD65", -- AmorGroup (NEA-MCA)
		"Sol/2017 FF90", -- AmorGroup (NEA-MCA)
		"Sol/2017 FH90", -- AmorGroup (NEA-MCA)
		"Sol/2017 FO90", -- AmorGroup (NEA-MCA)
		"Sol/2017 FQ90", -- AmorGroup (NEA-MCA)
		"Sol/2017 FY90", -- AmorGroup (NEA-MCA)
		"Sol/2017 FL91", -- AmorGroup (NEA-MCA)
		"Sol/2017 FO91", -- AmorGroup (NEA-MCA)
		"Sol/2017 FC101", -- AmorGroup (NEA-MCA)
		"Sol/2017 FD101", -- AmorGroup (NEA-MCA)
		"Sol/2017 FF101", -- AmorGroup (NEA-MCA)
		"Sol/2017 FG101", -- AmorGroup (NEA-MCA)
		"Sol/2017 FK101", -- AmorGroup (NEA-MCA)
		"Sol/2017 FQ101", -- AmorGroup (NEA-MCA)
		"Sol/2017 FR101", -- AmorGroup (NEA-MCA)
		"Sol/2017 FS101", -- AmorGroup (NEA-MCA)
		"Sol/2017 FW101", -- AmorGroup (NEA-MCA)
		"Sol/2017 FZ101", -- AmorGroup (NEA-MCA)
		"Sol/2017 FO102", -- AmorGroup (NEA-MCA)
		"Sol/2017 FP102", -- AmorGroup (NEA-MCA)
		"Sol/2017 FG128", -- AmorGroup (NEA-MCA)
		"Sol/2017 FK128", -- AmorGroup (NEA-MCA)
		"Sol/2017 FQ128", -- AmorGroup (NEA-MCA)
		"Sol/2017 FR128", -- AmorGroup (NEA-MCA)
		"Sol/2017 FU128", -- AmorGroup (NEA-MCA)
		"Sol/2017 FC157", -- AmorGroup (NEA-MCA)
		"Sol/2017 FU158", -- AmorGroup (NEA-MCA)
		"Sol/2017 FS188", -- AmorGroup (NEA-MCA)
		"Sol/2017 GL4", -- AmorGroup (NEA-MCA)
		"Sol/2017 GQ4", -- AmorGroup (NEA-MCA)
		"Sol/2017 GM5", -- AmorGroup (NEA-MCA)
		"Sol/2017 GP5", -- AmorGroup (NEA-MCA)
		"Sol/2017 GR5", -- AmorGroup (NEA-MCA)
		"Sol/2017 GS5", -- AmorGroup (NEA-MCA)
		"Sol/2017 GO6", -- AmorGroup (NEA-MCA)
		"Sol/2017 GQ6", -- AmorGroup (NEA-MCA)
		"Sol/2017 GR6", -- AmorGroup (NEA-MCA)
		"Sol/2017 GU6", -- AmorGroup (NEA-MCA)
		"Sol/2017 GK7", -- AmorGroup (NEA-MCA)
		"Sol/2017 GO7", -- AmorGroup (NEA-MCA)
		"Sol/2017 HV", -- AmorGroup (NEA-MCA)
		"Sol/2017 HW", -- AmorGroup (NEA-MCA)
		"Sol/2017 HA1", -- AmorGroup (NEA-MCA)
		"Sol/2017 HG2", -- AmorGroup (NEA-MCA)
		"Sol/2017 HH2", -- AmorGroup (NEA-MCA)
		"Sol/2017 HK2", -- AmorGroup (NEA-MCA)
		"Sol/2017 HR3", -- AmorGroup (NEA-MCA)
		"Sol/2017 HT3", -- AmorGroup (NEA-MCA)
		"Sol/2017 HF4", -- AmorGroup (NEA-MCA)
		"Sol/2017 HU4", -- AmorGroup (NEA-MCA)
		"Sol/2017 HV4", -- AmorGroup (NEA-MCA)
		"Sol/2017 HY4", -- AmorGroup (NEA-MCA)
		"Sol/2017 HW48", -- AmorGroup (NEA-MCA)
		"Sol/2017 HA49", -- AmorGroup (NEA-MCA)
		"Sol/2017 HD49", -- AmorGroup (NEA-MCA)
		"Sol/2017 HE49", -- AmorGroup (NEA-MCA)
		"Sol/2017 HK49", -- AmorGroup (NEA-MCA)
		"Sol/2017 HL49", -- AmorGroup (NEA-MCA)
		"Sol/2017 HM49", -- AmorGroup (NEA-MCA)
		"Sol/2017 HN49", -- AmorGroup (NEA-MCA)
		"Sol/2017 HO49", -- AmorGroup (NEA-MCA)
		"Sol/2017 HR49", -- AmorGroup (NEA-MCA)
		"Sol/2017 HS49", -- AmorGroup (NEA-MCA)
		"Sol/2017 HX49", -- AmorGroup (NEA-MCA)
		"Sol/2017 HK61", -- AmorGroup (NEA-MCA)
		"Sol/2017 JB", -- AmorGroup (NEA-MCA)
		"Sol/2017 JU1", -- AmorGroup (NEA-MCA)
		"Sol/2017 JW1", -- AmorGroup (NEA-MCA)
		"Sol/2017 JY1", -- AmorGroup (NEA-MCA)
		"Sol/2017 JU2", -- AmorGroup (NEA-MCA)
		"Sol/2017 JV2", -- AmorGroup (NEA-MCA)
		"Sol/2017 JH3", -- AmorGroup (NEA-MCA)
		"Sol/2017 JL3", -- AmorGroup (NEA-MCA)
		"Sol/2017 KE3", -- AmorGroup (NEA-MCA)
		"Sol/2017 KL3", -- AmorGroup (NEA-MCA)
		"Sol/2017 KN4", -- AmorGroup (NEA-MCA)
		"Sol/2017 KO4", -- AmorGroup (NEA-MCA)
		"Sol/2017 KQ4", -- AmorGroup (NEA-MCA)
		"Sol/2017 KE5", -- AmorGroup (NEA-MCA)
		"Sol/2017 KJ5", -- AmorGroup (NEA-MCA)
		"Sol/2017 KL27", -- AmorGroup (NEA-MCA)
		"Sol/2017 KO31", -- AmorGroup (NEA-MCA)
		"Sol/2017 KP31", -- AmorGroup (NEA-MCA)
		"Sol/2017 KS31", -- AmorGroup (NEA-MCA)
		"Sol/2017 KU31", -- AmorGroup (NEA-MCA)
		"Sol/2017 KV31", -- AmorGroup (NEA-MCA)
		"Sol/2017 KR34", -- AmorGroup (NEA-MCA)
		"Sol/2017 KS34", -- AmorGroup (NEA-MCA)
		"Sol/2017 KT34", -- AmorGroup (NEA-MCA)
		"Sol/2017 KY34", -- AmorGroup (NEA-MCA)
		"Sol/2017 KE35", -- AmorGroup (NEA-MCA)
		"Sol/2017 LE", -- AmorGroup (NEA-MCA)
		"Sol/2017 LG", -- AmorGroup (NEA-MCA)
		"Sol/2017 LU", -- AmorGroup (NEA-MCA)
		"Sol/2017 LW", -- AmorGroup (NEA-MCA)
		"Sol/2017 LG1", -- AmorGroup (NEA-MCA)
		"Sol/2017 MB", -- AmorGroup (NEA-MCA)
		"Sol/2017 MJ", -- AmorGroup (NEA-MCA)
		"Sol/2017 ML", -- AmorGroup (NEA-MCA)
		"Sol/2017 MM", -- AmorGroup (NEA-MCA)
		"Sol/2017 ME1", -- AmorGroup (NEA-MCA)
		"Sol/2017 MF1", -- AmorGroup (NEA-MCA)
		"Sol/2017 MV2", -- AmorGroup (NEA-MCA)
		"Sol/2017 MW2", -- AmorGroup (NEA-MCA)
		"Sol/2017 MX2", -- AmorGroup (NEA-MCA)
		"Sol/2017 MY2", -- AmorGroup (NEA-MCA)
		"Sol/2017 MD3", -- AmorGroup (NEA-MCA)
		"Sol/2017 ME3", -- AmorGroup (NEA-MCA)
		"Sol/2017 MG3", -- AmorGroup (NEA-MCA)
		"Sol/2017 MB4", -- AmorGroup (NEA-MCA)
		"Sol/2017 MD4", -- AmorGroup (NEA-MCA)
		"Sol/2017 MF4", -- AmorGroup (NEA-MCA)
		"Sol/2017 MG4", -- AmorGroup (NEA-MCA)
		"Sol/2017 MV4", -- AmorGroup (NEA-MCA)
		"Sol/2017 MX4", -- AmorGroup (NEA-MCA)
		"Sol/2017 MY4", -- AmorGroup (NEA-MCA)
		"Sol/2017 MC5", -- AmorGroup (NEA-MCA)
		"Sol/2017 MC7", -- AmorGroup (NEA-MCA)
		"Sol/2017 ME7", -- AmorGroup (NEA-MCA)
		"Sol/2017 MG7", -- AmorGroup (NEA-MCA)
		"Sol/2017 MJ7", -- AmorGroup (NEA-MCA)
		"Sol/2017 MK7", -- AmorGroup (NEA-MCA)
		"Sol/2017 ML7", -- AmorGroup (NEA-MCA)
		"Sol/2017 MO7", -- AmorGroup (NEA-MCA)
		"Sol/2017 MP7", -- AmorGroup (NEA-MCA)
		"Sol/2017 MU7", -- AmorGroup (NEA-MCA)
		"Sol/2017 ML8", -- AmorGroup (NEA-MCA)
		"Sol/2017 MQ8", -- AmorGroup (NEA-MCA)
		"Sol/2017 MX8", -- AmorGroup (NEA-MCA)
		"Sol/2017 MY8", -- AmorGroup (NEA-MCA)
		"Sol/2017 MB9", -- AmorGroup (NEA-MCA)
		"Sol/2017 NL2", -- AmorGroup (NEA-MCA)
		"Sol/2017 NL6", -- AmorGroup (NEA-MCA)
		"Sol/2017 NM6", -- AmorGroup (NEA-MCA)
		"Sol/2017 NO6", -- AmorGroup (NEA-MCA)
		"Sol/2017 NS6", -- AmorGroup (NEA-MCA)
		"Sol/2017 NT6", -- AmorGroup (NEA-MCA)
		"Sol/2017 NU6", -- AmorGroup (NEA-MCA)
		"Sol/2017 NC7", -- AmorGroup (NEA-MCA)
		"Sol/2017 OC", -- AmorGroup (NEA-MCA)
		"Sol/2017 OD", -- AmorGroup (NEA-MCA)
		"Sol/2017 OD1", -- AmorGroup (NEA-MCA)
		"Sol/2017 OG1", -- AmorGroup (NEA-MCA)
		"Sol/2017 OF7", -- AmorGroup (NEA-MCA)
		"Sol/2017 OG7", -- AmorGroup (NEA-MCA)
		"Sol/2017 OH7", -- AmorGroup (NEA-MCA)
		"Sol/2017 OR18", -- AmorGroup (NEA-MCA)
		"Sol/2017 OS18", -- AmorGroup (NEA-MCA)
		"Sol/2017 OT18", -- AmorGroup (NEA-MCA)
		"Sol/2017 OV18", -- AmorGroup (NEA-MCA)
		"Sol/2017 OW18", -- AmorGroup (NEA-MCA)
		"Sol/2017 OX18", -- AmorGroup (NEA-MCA)
		"Sol/2017 OJ19", -- AmorGroup (NEA-MCA)
		"Sol/2017 OK19", -- AmorGroup (NEA-MCA)
		"Sol/2017 ON19", -- AmorGroup (NEA-MCA)
		"Sol/2017 OQ19", -- AmorGroup (NEA-MCA)
		"Sol/2017 OB20", -- AmorGroup (NEA-MCA)
		"Sol/2017 OC20", -- AmorGroup (NEA-MCA)
		"Sol/2017 OE20", -- AmorGroup (NEA-MCA)
		"Sol/2017 OU67", -- AmorGroup (NEA-MCA)
		"Sol/2017 OV67", -- AmorGroup (NEA-MCA)
		"Sol/2017 OW67", -- AmorGroup (NEA-MCA)
		"Sol/2017 OY67", -- AmorGroup (NEA-MCA)
		"Sol/2017 OA68", -- AmorGroup (NEA-MCA)
		"Sol/2017 OB68", -- AmorGroup (NEA-MCA)
		"Sol/2017 OG68", -- AmorGroup (NEA-MCA)
		"Sol/2017 OH68", -- AmorGroup (NEA-MCA)
		"Sol/2017 OJ68", -- AmorGroup (NEA-MCA)
		"Sol/2017 OL68", -- AmorGroup (NEA-MCA)
		"Sol/2017 OP68", -- AmorGroup (NEA-MCA)
		"Sol/2017 OQ68", -- AmorGroup (NEA-MCA)
		"Sol/2017 OR68", -- AmorGroup (NEA-MCA)
		"Sol/2017 OS68", -- AmorGroup (NEA-MCA)
		"Sol/2017 OT68", -- AmorGroup (NEA-MCA)
		"Sol/2017 OV68", -- AmorGroup (NEA-MCA)
		"Sol/2017 OA69", -- AmorGroup (NEA-MCA)
		"Sol/2017 OC69", -- AmorGroup (NEA-MCA)
		"Sol/2017 OJ69", -- AmorGroup (NEA-MCA)
		"Sol/2017 PF", -- AmorGroup (NEA-MCA)
		"Sol/2017 PG", -- AmorGroup (NEA-MCA)
		"Sol/2017 PS24", -- AmorGroup (NEA-MCA)
		"Sol/2017 PW24", -- AmorGroup (NEA-MCA)
		"Sol/2017 PS25", -- AmorGroup (NEA-MCA)
		"Sol/2017 PU25", -- AmorGroup (NEA-MCA)
		"Sol/2017 PJ26", -- AmorGroup (NEA-MCA)
		"Sol/2017 PK26", -- AmorGroup (NEA-MCA)
		"Sol/2017 PN26", -- AmorGroup (NEA-MCA)
		"Sol/2017 PO26", -- AmorGroup (NEA-MCA)
		"Sol/2017 PX26", -- AmorGroup (NEA-MCA)
		"Sol/2017 PA27", -- AmorGroup (NEA-MCA)
		"Sol/2017 PB27", -- AmorGroup (NEA-MCA)
		"Sol/2017 PC27", -- AmorGroup (NEA-MCA)
		"Sol/2017 PS30", -- AmorGroup (NEA-MCA)
		"Sol/2017 QA", -- AmorGroup (NEA-MCA)
		"Sol/2017 QB", -- AmorGroup (NEA-MCA)
		"Sol/2017 QM", -- AmorGroup (NEA-MCA)
		"Sol/2017 QP", -- AmorGroup (NEA-MCA)
		"Sol/2017 QS", -- AmorGroup (NEA-MCA)
		"Sol/2017 QD2", -- AmorGroup (NEA-MCA)
		"Sol/2017 QE2", -- AmorGroup (NEA-MCA)
		"Sol/2017 QF2", -- AmorGroup (NEA-MCA)
		"Sol/2017 QH2", -- AmorGroup (NEA-MCA)
		"Sol/2017 QL2", -- AmorGroup (NEA-MCA)
		"Sol/2017 QM2", -- AmorGroup (NEA-MCA)
		"Sol/2017 QO2", -- AmorGroup (NEA-MCA)
		"Sol/2017 QZ2", -- AmorGroup (NEA-MCA)
		"Sol/2017 QB3", -- AmorGroup (NEA-MCA)
		"Sol/2017 QC3", -- AmorGroup (NEA-MCA)
		"Sol/2017 QG3", -- AmorGroup (NEA-MCA)
		"Sol/2017 QH3", -- AmorGroup (NEA-MCA)
		"Sol/2017 QN16", -- AmorGroup (NEA-MCA)
		"Sol/2017 QO16", -- AmorGroup (NEA-MCA)
		"Sol/2017 QR16", -- AmorGroup (NEA-MCA)
		"Sol/2017 QA17", -- AmorGroup (NEA-MCA)
		"Sol/2017 QB17", -- AmorGroup (NEA-MCA)
		"Sol/2017 QM17", -- AmorGroup (NEA-MCA)
		"Sol/2017 QN17", -- AmorGroup (NEA-MCA)
		"Sol/2017 QR17", -- AmorGroup (NEA-MCA)
		"Sol/2017 QU17", -- AmorGroup (NEA-MCA)
		"Sol/2017 QV17", -- AmorGroup (NEA-MCA)
		"Sol/2017 QH18", -- AmorGroup (NEA-MCA)
		"Sol/2017 QJ18", -- AmorGroup (NEA-MCA)
		"Sol/2017 QL18", -- AmorGroup (NEA-MCA)
		"Sol/2017 QO32", -- AmorGroup (NEA-MCA)
		"Sol/2017 QQ32", -- AmorGroup (NEA-MCA)
		"Sol/2017 QS32", -- AmorGroup (NEA-MCA)
		"Sol/2017 QW32", -- AmorGroup (NEA-MCA)
		"Sol/2017 QH33", -- AmorGroup (NEA-MCA)
		"Sol/2017 QJ33", -- AmorGroup (NEA-MCA)
		"Sol/2017 QK33", -- AmorGroup (NEA-MCA)
		"Sol/2017 QN33", -- AmorGroup (NEA-MCA)
		"Sol/2017 QP33", -- AmorGroup (NEA-MCA)
		"Sol/2017 QW34", -- AmorGroup (NEA-MCA)
		"Sol/2017 QZ34", -- AmorGroup (NEA-MCA)
		"Sol/2017 QA35", -- AmorGroup (NEA-MCA)
		"Sol/2017 QL35", -- AmorGroup (NEA-MCA)
		"Sol/2017 QM35", -- AmorGroup (NEA-MCA)
		"Sol/2017 QO35", -- AmorGroup (NEA-MCA)
		"Sol/2017 QP35", -- AmorGroup (NEA-MCA)
		"Sol/2017 QR35", -- AmorGroup (NEA-MCA)
		"Sol/2017 QS35", -- AmorGroup (NEA-MCA)
		"Sol/2017 QT35", -- AmorGroup (NEA-MCA)
		"Sol/2017 QU35", -- AmorGroup (NEA-MCA)
		"Sol/2017 QV35", -- AmorGroup (NEA-MCA)
		"Sol/2017 RF", -- AmorGroup (NEA-MCA)
		"Sol/2017 RK", -- AmorGroup (NEA-MCA)
		"Sol/2017 RL", -- AmorGroup (NEA-MCA)
		"Sol/2017 RU", -- AmorGroup (NEA-MCA)
		"Sol/2017 RK1", -- AmorGroup (NEA-MCA)
		"Sol/2017 RL1", -- AmorGroup (NEA-MCA)
		"Sol/2017 RT1", -- AmorGroup (NEA-MCA)
		"Sol/2017 RU1", -- AmorGroup (NEA-MCA)
		"Sol/2017 RX1", -- AmorGroup (NEA-MCA)
		"Sol/2017 RL2", -- AmorGroup (NEA-MCA)
		"Sol/2017 RM2", -- AmorGroup (NEA-MCA)
		"Sol/2017 RN2", -- AmorGroup (NEA-MCA)
		"Sol/2017 RQ2", -- AmorGroup (NEA-MCA)
		"Sol/2017 RT2", -- AmorGroup (NEA-MCA)
		"Sol/2017 RA14", -- AmorGroup (NEA-MCA)
		"Sol/2017 RC15", -- AmorGroup (NEA-MCA)
		"Sol/2017 RD15", -- AmorGroup (NEA-MCA)
		"Sol/2017 RF15", -- AmorGroup (NEA-MCA)
		"Sol/2017 RH15", -- AmorGroup (NEA-MCA)
		"Sol/2017 RL15", -- AmorGroup (NEA-MCA)
		"Sol/2017 RM15", -- AmorGroup (NEA-MCA)
		"Sol/2017 RN15", -- AmorGroup (NEA-MCA)
		"Sol/2017 RO15", -- AmorGroup (NEA-MCA)
		"Sol/2017 RT15", -- AmorGroup (NEA-MCA)
		"Sol/2017 RV15", -- AmorGroup (NEA-MCA)
		"Sol/2017 RX15", -- AmorGroup (NEA-MCA)
		"Sol/2017 RE16", -- AmorGroup (NEA-MCA)
		"Sol/2017 RK16", -- AmorGroup (NEA-MCA)
		"Sol/2017 RQ16", -- AmorGroup (NEA-MCA)
		"Sol/2017 RR16", -- AmorGroup (NEA-MCA)
		"Sol/2017 RP17", -- AmorGroup (NEA-MCA)
		"Sol/2017 RR17", -- AmorGroup (NEA-MCA)
		"Sol/2017 RU17", -- AmorGroup (NEA-MCA)
		"Sol/2017 RY17", -- AmorGroup (NEA-MCA)
		"Sol/2017 RE110", -- AmorGroup (NEA-MCA)
		"Sol/2017 RM122", -- AmorGroup (NEA-MCA)
		"Sol/2017 SA", -- AmorGroup (NEA-MCA)
		"Sol/2017 SE2", -- AmorGroup (NEA-MCA)
		"Sol/2017 SH2", -- AmorGroup (NEA-MCA)
		"Sol/2017 SJ2", -- AmorGroup (NEA-MCA)
		"Sol/2017 SK2", -- AmorGroup (NEA-MCA)
		"Sol/2017 SL2", -- AmorGroup (NEA-MCA)
		"Sol/2017 SN2", -- AmorGroup (NEA-MCA)
		"Sol/2017 SG10", -- AmorGroup (NEA-MCA)
		"Sol/2017 SH10", -- AmorGroup (NEA-MCA)
		"Sol/2017 SJ10", -- AmorGroup (NEA-MCA)
		"Sol/2017 SL10", -- AmorGroup (NEA-MCA)
		"Sol/2017 SM10", -- AmorGroup (NEA-MCA)
		"Sol/2017 SP10", -- AmorGroup (NEA-MCA)
		"Sol/2017 SQ10", -- AmorGroup (NEA-MCA)
		"Sol/2017 SQ11", -- AmorGroup (NEA-MCA)
		"Sol/2017 SR11", -- AmorGroup (NEA-MCA)
		"Sol/2017 ST11", -- AmorGroup (NEA-MCA)
		"Sol/2017 SV11", -- AmorGroup (NEA-MCA)
		"Sol/2017 SY11", -- AmorGroup (NEA-MCA)
		"Sol/2017 SF12", -- AmorGroup (NEA-MCA)
		"Sol/2017 SG12", -- AmorGroup (NEA-MCA)
		"Sol/2017 SL12", -- AmorGroup (NEA-MCA)
		"Sol/2017 SM12", -- AmorGroup (NEA-MCA)
		"Sol/2017 SO12", -- AmorGroup (NEA-MCA)
		"Sol/2017 SQ12", -- AmorGroup (NEA-MCA)
		"Sol/2017 SZ13", -- AmorGroup (NEA-MCA)
		"Sol/2017 SA14", -- AmorGroup (NEA-MCA)
		"Sol/2017 SD14", -- AmorGroup (NEA-MCA)
		"Sol/2017 SF14", -- AmorGroup (NEA-MCA)
		"Sol/2017 SJ14", -- AmorGroup (NEA-MCA)
		"Sol/2017 SK14", -- AmorGroup (NEA-MCA)
		"Sol/2017 SL14", -- AmorGroup (NEA-MCA)
		"Sol/2017 SO14", -- AmorGroup (NEA-MCA)
		"Sol/2017 SP14", -- AmorGroup (NEA-MCA)
		"Sol/2017 SQ14", -- AmorGroup (NEA-MCA)
		"Sol/2017 SR14", -- AmorGroup (NEA-MCA)
		"Sol/2017 SV14", -- AmorGroup (NEA-MCA)
		"Sol/2017 SW14", -- AmorGroup (NEA-MCA)
		"Sol/2017 SG16", -- AmorGroup (NEA-MCA)
		"Sol/2017 SJ16", -- AmorGroup (NEA-MCA)
		"Sol/2017 SM16", -- AmorGroup (NEA-MCA)
		"Sol/2017 SO16", -- AmorGroup (NEA-MCA)
		"Sol/2017 ST16", -- AmorGroup (NEA-MCA)
		"Sol/2017 SN17", -- AmorGroup (NEA-MCA)
		"Sol/2017 SO17", -- AmorGroup (NEA-MCA)
		"Sol/2017 SQ17", -- AmorGroup (NEA-MCA)
		"Sol/2017 SS17", -- AmorGroup (NEA-MCA)
		"Sol/2017 SG19", -- AmorGroup (NEA-MCA)
		"Sol/2017 SJ19", -- AmorGroup (NEA-MCA)
		"Sol/2017 SL19", -- AmorGroup (NEA-MCA)
		"Sol/2017 SM19", -- AmorGroup (NEA-MCA)
		"Sol/2017 SO19", -- AmorGroup (NEA-MCA)
		"Sol/2017 SP19", -- AmorGroup (NEA-MCA)
		"Sol/2017 SQ19", -- AmorGroup (NEA-MCA)
		"Sol/2017 SR19", -- AmorGroup (NEA-MCA)
		"Sol/2017 SS19", -- AmorGroup (NEA-MCA)
		"Sol/2017 ST19", -- AmorGroup (NEA-MCA)
		"Sol/2017 SU19", -- AmorGroup (NEA-MCA)
		"Sol/2017 SV19", -- AmorGroup (NEA-MCA)
		"Sol/2017 SX19", -- AmorGroup (NEA-MCA)
		"Sol/2017 SY19", -- AmorGroup (NEA-MCA)
		"Sol/2017 SZ19", -- AmorGroup (NEA-MCA)
		"Sol/2017 ST20", -- AmorGroup (NEA-MCA)
		"Sol/2017 SU20", -- AmorGroup (NEA-MCA)
		"Sol/2017 SX20", -- AmorGroup (NEA-MCA)
		"Sol/2017 SY20", -- AmorGroup (NEA-MCA)
		"Sol/2017 SO21", -- AmorGroup (NEA-MCA)
		"Sol/2017 SQ21", -- AmorGroup (NEA-MCA)
		"Sol/2017 SR32", -- AmorGroup (NEA-MCA)
		"Sol/2017 SA33", -- AmorGroup (NEA-MCA)
		"Sol/2017 SG33", -- AmorGroup (NEA-MCA)
		"Sol/2017 SH33", -- AmorGroup (NEA-MCA)
		"Sol/2017 SK33", -- AmorGroup (NEA-MCA)
		"Sol/2017 SL33", -- AmorGroup (NEA-MCA)
		"Sol/2017 TB1", -- AmorGroup (NEA-MCA)
		"Sol/2017 TF1", -- AmorGroup (NEA-MCA)
		"Sol/2017 TG1", -- AmorGroup (NEA-MCA)
		"Sol/2017 TH1", -- AmorGroup (NEA-MCA)
		"Sol/2017 TR1", -- AmorGroup (NEA-MCA)
		"Sol/2017 TJ2", -- AmorGroup (NEA-MCA)
		"Sol/2017 TP2", -- AmorGroup (NEA-MCA)
		"Sol/2017 TR3", -- AmorGroup (NEA-MCA)
		"Sol/2017 TW3", -- AmorGroup (NEA-MCA)
		"Sol/2017 TX3", -- AmorGroup (NEA-MCA)
		"Sol/2017 TC4", -- AmorGroup (NEA-MCA)
		"Sol/2017 TN4", -- AmorGroup (NEA-MCA)
		"Sol/2017 TO4", -- AmorGroup (NEA-MCA)
		"Sol/2017 TP4", -- AmorGroup (NEA-MCA)
		"Sol/2017 TR4", -- AmorGroup (NEA-MCA)
		"Sol/2017 TW4", -- AmorGroup (NEA-MCA)
		"Sol/2017 TO5", -- AmorGroup (NEA-MCA)
		"Sol/2017 TS5", -- AmorGroup (NEA-MCA)
		"Sol/2017 TT5", -- AmorGroup (NEA-MCA)
		"Sol/2017 TE6", -- AmorGroup (NEA-MCA)
		"Sol/2017 TG6", -- AmorGroup (NEA-MCA)
		"Sol/2017 TM6", -- AmorGroup (NEA-MCA)
		"Sol/2017 TQ6", -- AmorGroup (NEA-MCA)
		"Sol/2017 TS6", -- AmorGroup (NEA-MCA)
		"Sol/2017 TT6", -- AmorGroup (NEA-MCA)
		"Sol/2017 TU6", -- AmorGroup (NEA-MCA)
		"Sol/2017 UC", -- AmorGroup (NEA-MCA)
		"Sol/2017 UT", -- AmorGroup (NEA-MCA)
		"Sol/2017 UB1", -- AmorGroup (NEA-MCA)
		"Sol/2017 UG1", -- AmorGroup (NEA-MCA)
		"Sol/2017 UJ1", -- AmorGroup (NEA-MCA)
		"Sol/2017 UO1", -- AmorGroup (NEA-MCA)
		"Sol/2017 US1", -- AmorGroup (NEA-MCA)
		"Sol/2017 UM2", -- AmorGroup (NEA-MCA)
		"Sol/2017 UF3", -- AmorGroup (NEA-MCA)
		"Sol/2017 UQ4", -- AmorGroup (NEA-MCA)
		"Sol/2017 US4", -- AmorGroup (NEA-MCA)
		"Sol/2017 UT4", -- AmorGroup (NEA-MCA)
		"Sol/2017 UU4", -- AmorGroup (NEA-MCA)
		"Sol/2017 UW4", -- AmorGroup (NEA-MCA)
		"Sol/2017 UZ4", -- AmorGroup (NEA-MCA)
		"Sol/2017 UA5", -- AmorGroup (NEA-MCA)
		"Sol/2017 UB5", -- AmorGroup (NEA-MCA)
		"Sol/2017 UC5", -- AmorGroup (NEA-MCA)
		"Sol/2017 UF5", -- AmorGroup (NEA-MCA)
		"Sol/2017 UJ5", -- AmorGroup (NEA-MCA)
		"Sol/2017 UK5", -- AmorGroup (NEA-MCA)
		"Sol/2017 UQ5", -- AmorGroup (NEA-MCA)
		"Sol/2017 US5", -- AmorGroup (NEA-MCA)
		"Sol/2017 UT5", -- AmorGroup (NEA-MCA)
		"Sol/2017 UU5", -- AmorGroup (NEA-MCA)
		"Sol/2017 UV5", -- AmorGroup (NEA-MCA)
		"Sol/2017 UC6", -- AmorGroup (NEA-MCA)
		"Sol/2017 UG6", -- AmorGroup (NEA-MCA)
		"Sol/2017 UM6", -- AmorGroup (NEA-MCA)
		"Sol/2017 UO6", -- AmorGroup (NEA-MCA)
		"Sol/2017 UM7", -- AmorGroup (NEA-MCA)
		"Sol/2017 UN7", -- AmorGroup (NEA-MCA)
		"Sol/2017 UR7", -- AmorGroup (NEA-MCA)
		"Sol/2017 UT7", -- AmorGroup (NEA-MCA)
		"Sol/2017 UA8", -- AmorGroup (NEA-MCA)
		"Sol/2017 UD8", -- AmorGroup (NEA-MCA)
		"Sol/2017 UE8", -- AmorGroup (NEA-MCA)
		"Sol/2017 UG8", -- AmorGroup (NEA-MCA)
		"Sol/2017 UW42", -- AmorGroup (NEA-MCA)
		"Sol/2017 UZ42", -- AmorGroup (NEA-MCA)
		"Sol/2017 UA43", -- AmorGroup (NEA-MCA)
		"Sol/2017 UB43", -- AmorGroup (NEA-MCA)
		"Sol/2017 UC43", -- AmorGroup (NEA-MCA)
		"Sol/2017 UG43", -- AmorGroup (NEA-MCA)
		"Sol/2017 UH43", -- AmorGroup (NEA-MCA)
		"Sol/2017 UK43", -- AmorGroup (NEA-MCA)
		"Sol/2017 UM43", -- AmorGroup (NEA-MCA)
		"Sol/2017 UH44", -- AmorGroup (NEA-MCA)
		"Sol/2017 UJ44", -- AmorGroup (NEA-MCA)
		"Sol/2017 UK44", -- AmorGroup (NEA-MCA)
		"Sol/2017 UN44", -- AmorGroup (NEA-MCA)
		"Sol/2017 UO44", -- AmorGroup (NEA-MCA)
		"Sol/2017 UX44", -- AmorGroup (NEA-MCA)
		"Sol/2017 UY44", -- AmorGroup (NEA-MCA)
		"Sol/2017 UD45", -- AmorGroup (NEA-MCA)
		"Sol/2017 UO51", -- AmorGroup (NEA-MCA)
		"Sol/2017 UP51", -- AmorGroup (NEA-MCA)
		"Sol/2017 UY51", -- AmorGroup (NEA-MCA)
		"Sol/2017 UZ51", -- AmorGroup (NEA-MCA)
		"Sol/2017 UE52", -- AmorGroup (NEA-MCA)
		"Sol/2017 UF52", -- AmorGroup (NEA-MCA)
		"Sol/2017 UR52", -- AmorGroup (NEA-MCA)
		"Sol/2017 VU", -- AmorGroup (NEA-MCA)
		"Sol/2017 VH1", -- AmorGroup (NEA-MCA)
		"Sol/2017 VK1", -- AmorGroup (NEA-MCA)
		"Sol/2017 VY1", -- AmorGroup (NEA-MCA)
		"Sol/2017 VA2", -- AmorGroup (NEA-MCA)
		"Sol/2017 VJ2", -- AmorGroup (NEA-MCA)
		"Sol/2017 VK2", -- AmorGroup (NEA-MCA)
		"Sol/2017 VC13", -- AmorGroup (NEA-MCA)
		"Sol/2017 VE13", -- AmorGroup (NEA-MCA)
		"Sol/2017 VF13", -- AmorGroup (NEA-MCA)
		"Sol/2017 VG13", -- AmorGroup (NEA-MCA)
		"Sol/2017 VH13", -- AmorGroup (NEA-MCA)
		"Sol/2017 VJ13", -- AmorGroup (NEA-MCA)
		"Sol/2017 VT13", -- AmorGroup (NEA-MCA)
		"Sol/2017 VV13", -- AmorGroup (NEA-MCA)
		"Sol/2017 VX13", -- AmorGroup (NEA-MCA)
		"Sol/2017 VA14", -- AmorGroup (NEA-MCA)
		"Sol/2017 VD14", -- AmorGroup (NEA-MCA)
		"Sol/2017 VO14", -- AmorGroup (NEA-MCA)
		"Sol/2017 VQ14", -- AmorGroup (NEA-MCA)
		"Sol/2017 VR14", -- AmorGroup (NEA-MCA)
		"Sol/2017 VS14", -- AmorGroup (NEA-MCA)
		"Sol/2017 VX14", -- AmorGroup (NEA-MCA)
		"Sol/2017 VY14", -- AmorGroup (NEA-MCA)
		"Sol/2017 VC15", -- AmorGroup (NEA-MCA)
		"Sol/2017 VD15", -- AmorGroup (NEA-MCA)
		"Sol/2017 VE15", -- AmorGroup (NEA-MCA)
		"Sol/2017 VN15", -- AmorGroup (NEA-MCA)
		"Sol/2017 VG34", -- AmorGroup (NEA-MCA)
		"Sol/2017 WQ", -- AmorGroup (NEA-MCA)
		"Sol/2017 WU", -- AmorGroup (NEA-MCA)
		"Sol/2017 WY", -- AmorGroup (NEA-MCA)
		"Sol/2017 WZ", -- AmorGroup (NEA-MCA)
		"Sol/2017 WA1", -- AmorGroup (NEA-MCA)
		"Sol/2017 WF1", -- AmorGroup (NEA-MCA)
		"Sol/2017 WG1", -- AmorGroup (NEA-MCA)
		"Sol/2017 WH1", -- AmorGroup (NEA-MCA)
		"Sol/2017 WJ1", -- AmorGroup (NEA-MCA)
		"Sol/2017 WO1", -- AmorGroup (NEA-MCA)
		"Sol/2017 WF2", -- AmorGroup (NEA-MCA)
		"Sol/2017 WL2", -- AmorGroup (NEA-MCA)
		"Sol/2017 WM2", -- AmorGroup (NEA-MCA)
		"Sol/2017 WN2", -- AmorGroup (NEA-MCA)
		"Sol/2017 WW11", -- AmorGroup (NEA-MCA)
		"Sol/2017 WP12", -- AmorGroup (NEA-MCA)
		"Sol/2017 WS12", -- AmorGroup (NEA-MCA)
		"Sol/2017 WW12", -- AmorGroup (NEA-MCA)
		"Sol/2017 WY12", -- AmorGroup (NEA-MCA)
		"Sol/2017 WA13", -- AmorGroup (NEA-MCA)
		"Sol/2017 WB13", -- AmorGroup (NEA-MCA)
		"Sol/2017 WC13", -- AmorGroup (NEA-MCA)
		"Sol/2017 WE13", -- AmorGroup (NEA-MCA)
		"Sol/2017 WL13", -- AmorGroup (NEA-MCA)
		"Sol/2017 WU13", -- AmorGroup (NEA-MCA)
		"Sol/2017 WW13", -- AmorGroup (NEA-MCA)
		"Sol/2017 WB14", -- AmorGroup (NEA-MCA)
		"Sol/2017 WJ14", -- AmorGroup (NEA-MCA)
		"Sol/2017 WL14", -- AmorGroup (NEA-MCA)
		"Sol/2017 WV14", -- AmorGroup (NEA-MCA)
		"Sol/2017 WX14", -- AmorGroup (NEA-MCA)
		"Sol/2017 WE15", -- AmorGroup (NEA-MCA)
		"Sol/2017 WF15", -- AmorGroup (NEA-MCA)
		"Sol/2017 WG15", -- AmorGroup (NEA-MCA)
		"Sol/2017 WJ15", -- AmorGroup (NEA-MCA)
		"Sol/2017 WM15", -- AmorGroup (NEA-MCA)
		"Sol/2017 WQ15", -- AmorGroup (NEA-MCA)
		"Sol/2017 WC16", -- AmorGroup (NEA-MCA)
		"Sol/2017 WD16", -- AmorGroup (NEA-MCA)
		"Sol/2017 WE16", -- AmorGroup (NEA-MCA)
		"Sol/2017 WG16", -- AmorGroup (NEA-MCA)
		"Sol/2017 WL16", -- AmorGroup (NEA-MCA)
		"Sol/2017 WM16", -- AmorGroup (NEA-MCA)
		"Sol/2017 WP16", -- AmorGroup (NEA-MCA)
		"Sol/2017 WG28", -- AmorGroup (NEA-MCA)
		"Sol/2017 WK28", -- AmorGroup (NEA-MCA)
		"Sol/2017 WO28", -- AmorGroup (NEA-MCA)
		"Sol/2017 WR28", -- AmorGroup (NEA-MCA)
		"Sol/2017 WS28", -- AmorGroup (NEA-MCA)
		"Sol/2017 WX28", -- AmorGroup (NEA-MCA)
		"Sol/2017 WZ28", -- AmorGroup (NEA-MCA)
		"Sol/2017 WE29", -- AmorGroup (NEA-MCA)
		"Sol/2017 XB1", -- AmorGroup (NEA-MCA)
		"Sol/2017 XC1", -- AmorGroup (NEA-MCA)
		"Sol/2017 XF1", -- AmorGroup (NEA-MCA)
		"Sol/2017 XH1", -- AmorGroup (NEA-MCA)
		"Sol/2017 XL1", -- AmorGroup (NEA-MCA)
		"Sol/2017 XB2", -- AmorGroup (NEA-MCA)
		"Sol/2017 XC2", -- AmorGroup (NEA-MCA)
		"Sol/2017 XH2", -- AmorGroup (NEA-MCA)
		"Sol/2017 XJ2", -- AmorGroup (NEA-MCA)
		"Sol/2017 XN2", -- AmorGroup (NEA-MCA)
		"Sol/2017 XQ2", -- AmorGroup (NEA-MCA)
		"Sol/2017 XR2", -- AmorGroup (NEA-MCA)
		"Sol/2017 XT2", -- AmorGroup (NEA-MCA)
		"Sol/2017 XW2", -- AmorGroup (NEA-MCA)
		"Sol/2017 XK60", -- AmorGroup (NEA-MCA)
		"Sol/2017 XL60", -- AmorGroup (NEA-MCA)
		"Sol/2017 XN61", -- AmorGroup (NEA-MCA)
		"Sol/2017 XP61", -- AmorGroup (NEA-MCA)
		"Sol/2017 XS61", -- AmorGroup (NEA-MCA)
		"Sol/2017 XB62", -- AmorGroup (NEA-MCA)
		"Sol/2017 XC62", -- AmorGroup (NEA-MCA)
		"Sol/2017 XH62", -- AmorGroup (NEA-MCA)
		"Sol/2017 XL62", -- AmorGroup (NEA-MCA)
		"Sol/2017 YW", -- AmorGroup (NEA-MCA)
		"Sol/2017 YX", -- AmorGroup (NEA-MCA)
		"Sol/2017 YZ", -- AmorGroup (NEA-MCA)
		"Sol/2017 YF1", -- AmorGroup (NEA-MCA)
		"Sol/2017 YN3", -- AmorGroup (NEA-MCA)
		"Sol/2017 YQ3", -- AmorGroup (NEA-MCA)
		"Sol/2017 YX3", -- AmorGroup (NEA-MCA)
		"Sol/2017 YP4", -- AmorGroup (NEA-MCA)
		"Sol/2017 YS4", -- AmorGroup (NEA-MCA)
		"Sol/2017 YT4", -- AmorGroup (NEA-MCA)
		"Sol/2017 YW4", -- AmorGroup (NEA-MCA)
		"Sol/2017 YY4", -- AmorGroup (NEA-MCA)
		"Sol/2017 YJ5", -- AmorGroup (NEA-MCA)
		"Sol/2017 YM5", -- AmorGroup (NEA-MCA)
		"Sol/2017 YN5", -- AmorGroup (NEA-MCA)
		"Sol/2017 YZ5", -- AmorGroup (NEA-MCA)
		"Sol/2017 YA6", -- AmorGroup (NEA-MCA)
		"Sol/2017 YO6", -- AmorGroup (NEA-MCA)
		"Sol/2017 YF7", -- AmorGroup (NEA-MCA)
		"Sol/2017 YU7", -- AmorGroup (NEA-MCA)
		"Sol/2017 YB8", -- AmorGroup (NEA-MCA)
		"Sol/2017 YK8", -- AmorGroup (NEA-MCA)
		"Sol/2017 YP8", -- AmorGroup (NEA-MCA)
		"Sol/2017 YX8", -- AmorGroup (NEA-MCA)
		"Sol/2018 AG", -- AmorGroup (NEA-MCA)
		"Sol/2018 AU", -- AmorGroup (NEA-MCA)
		"Sol/2018 AV", -- AmorGroup (NEA-MCA)
		"Sol/2018 AX", -- AmorGroup (NEA-MCA)
		"Sol/2018 AK2", -- AmorGroup (NEA-MCA)
		"Sol/2018 AL2", -- AmorGroup (NEA-MCA)
		"Sol/2018 AP2", -- AmorGroup (NEA-MCA)
		"Sol/2018 AR2", -- AmorGroup (NEA-MCA)
		"Sol/2018 AE3", -- AmorGroup (NEA-MCA)
		"Sol/2018 AF3", -- AmorGroup (NEA-MCA)
		"Sol/2018 AM3", -- AmorGroup (NEA-MCA)
		"Sol/2018 AN3", -- AmorGroup (NEA-MCA)
		"Sol/2018 AX3", -- AmorGroup (NEA-MCA)
		"Sol/2018 AB4", -- AmorGroup (NEA-MCA)
		"Sol/2018 AF4", -- AmorGroup (NEA-MCA)
		"Sol/2018 AD12", -- AmorGroup (NEA-MCA)
		"Sol/2018 AN12", -- AmorGroup (NEA-MCA)
		"Sol/2018 AO12", -- AmorGroup (NEA-MCA)
		"Sol/2018 AF13", -- AmorGroup (NEA-MCA)
		"Sol/2018 AG13", -- AmorGroup (NEA-MCA)
		"Sol/2018 AH13", -- AmorGroup (NEA-MCA)
		"Sol/2018 AM18", -- AmorGroup (NEA-MCA)
		"Sol/2018 AN18", -- AmorGroup (NEA-MCA)
		"Sol/2018 AO18", -- AmorGroup (NEA-MCA)
		"Sol/2018 AA74", -- AmorGroup (NEA-MCA)
		"Sol/2018 BA", -- AmorGroup (NEA-MCA)
		"Sol/2018 BR", -- AmorGroup (NEA-MCA)
		"Sol/2018 BS", -- AmorGroup (NEA-MCA)
		"Sol/2018 BU", -- AmorGroup (NEA-MCA)
		"Sol/2018 BV", -- AmorGroup (NEA-MCA)
		"Sol/2018 BS1", -- AmorGroup (NEA-MCA)
		"Sol/2018 BX2", -- AmorGroup (NEA-MCA)
		"Sol/2018 BC3", -- AmorGroup (NEA-MCA)
		"Sol/2018 BE3", -- AmorGroup (NEA-MCA)
		"Sol/2018 BK3", -- AmorGroup (NEA-MCA)
		"Sol/2018 BL3", -- AmorGroup (NEA-MCA)
		"Sol/2018 BN3", -- AmorGroup (NEA-MCA)
		"Sol/2018 BO3", -- AmorGroup (NEA-MCA)
		"Sol/2018 BZ4", -- AmorGroup (NEA-MCA)
		"Sol/2018 BC5", -- AmorGroup (NEA-MCA)
		"Sol/2018 BJ5", -- AmorGroup (NEA-MCA)
		"Sol/2018 BK5", -- AmorGroup (NEA-MCA)
		"Sol/2018 BL5", -- AmorGroup (NEA-MCA)
		"Sol/2018 BW5", -- AmorGroup (NEA-MCA)
		"Sol/2018 BC6", -- AmorGroup (NEA-MCA)
		"Sol/2018 BD6", -- AmorGroup (NEA-MCA)
		"Sol/2018 BH6", -- AmorGroup (NEA-MCA)
		"Sol/2018 BK6", -- AmorGroup (NEA-MCA)
		"Sol/2018 BL6", -- AmorGroup (NEA-MCA)
		"Sol/2018 BO6", -- AmorGroup (NEA-MCA)
		"Sol/2018 BZ6", -- AmorGroup (NEA-MCA)
		"Sol/2018 BH7", -- AmorGroup (NEA-MCA)
		"Sol/2018 BE11", -- AmorGroup (NEA-MCA)
		"Sol/2018 CV", -- AmorGroup (NEA-MCA)
		"Sol/2018 CZ", -- AmorGroup (NEA-MCA)
		"Sol/2018 CD1", -- AmorGroup (NEA-MCA)
		"Sol/2018 CE1", -- AmorGroup (NEA-MCA)
		"Sol/2018 CR1", -- AmorGroup (NEA-MCA)
		"Sol/2018 CV1", -- AmorGroup (NEA-MCA)
		"Sol/2018 CW1", -- AmorGroup (NEA-MCA)
		"Sol/2018 CY1", -- AmorGroup (NEA-MCA)
		"Sol/2018 CE2", -- AmorGroup (NEA-MCA)
		"Sol/2018 CK2", -- AmorGroup (NEA-MCA)
		"Sol/2018 CT2", -- AmorGroup (NEA-MCA)
		"Sol/2018 CG3", -- AmorGroup (NEA-MCA)
		"Sol/2018 CH3", -- AmorGroup (NEA-MCA)
		"Sol/2018 CS3", -- AmorGroup (NEA-MCA)
		"Sol/2018 CV13", -- AmorGroup (NEA-MCA)
		"Sol/2018 CZ13", -- AmorGroup (NEA-MCA)
		"Sol/2018 CD14", -- AmorGroup (NEA-MCA)
		"Sol/2018 CG14", -- AmorGroup (NEA-MCA)
		"Sol/2018 CH14", -- AmorGroup (NEA-MCA)
		"Sol/2018 CJ14", -- AmorGroup (NEA-MCA)
		"Sol/2018 CK14", -- AmorGroup (NEA-MCA)
		"Sol/2018 CO14", -- AmorGroup (NEA-MCA)
		"Sol/2018 CA15", -- AmorGroup (NEA-MCA)
		"Sol/2018 DG", -- AmorGroup (NEA-MCA)
		"Sol/2018 DL", -- AmorGroup (NEA-MCA)
		"Sol/2018 DC1", -- AmorGroup (NEA-MCA)
		"Sol/2018 DK1", -- AmorGroup (NEA-MCA)
		"Sol/2018 DR1", -- AmorGroup (NEA-MCA)
		"Sol/2018 DY1", -- AmorGroup (NEA-MCA)
		"Sol/2018 DB2", -- AmorGroup (NEA-MCA)
		"Sol/2018 DE2", -- AmorGroup (NEA-MCA)
		"Sol/2018 DK3", -- AmorGroup (NEA-MCA)
		"Sol/2018 DL3", -- AmorGroup (NEA-MCA)
		"Sol/2018 DM3", -- AmorGroup (NEA-MCA)
		"Sol/2018 DP3", -- AmorGroup (NEA-MCA)
		"Sol/2018 DW3", -- AmorGroup (NEA-MCA)
		"Sol/2018 DX3", -- AmorGroup (NEA-MCA)
		"Sol/2018 DD4", -- AmorGroup (NEA-MCA)
		"Sol/2018 DJ4", -- AmorGroup (NEA-MCA)
		"Sol/2018 DA10", -- AmorGroup (NEA-MCA)
		"Sol/2018 EF", -- AmorGroup (NEA-MCA)
		"Sol/2018 EG", -- AmorGroup (NEA-MCA)
		"Sol/2018 EX", -- AmorGroup (NEA-MCA)
		"Sol/2018 EZ", -- AmorGroup (NEA-MCA)
		"Sol/2018 EJ2", -- AmorGroup (NEA-MCA)
		"Sol/2018 EK2", -- AmorGroup (NEA-MCA)
		"Sol/2018 EL2", -- AmorGroup (NEA-MCA)
		"Sol/2018 EM2", -- AmorGroup (NEA-MCA)
		"Sol/2018 ER2", -- AmorGroup (NEA-MCA)
		"Sol/2018 ES2", -- AmorGroup (NEA-MCA)
		"Sol/2018 ER3", -- AmorGroup (NEA-MCA)
		"Sol/2018 EW3", -- AmorGroup (NEA-MCA)
		"Sol/2018 EZ3", -- AmorGroup (NEA-MCA)
		"Sol/2018 EA4", -- AmorGroup (NEA-MCA)
		"Sol/2018 EE4", -- AmorGroup (NEA-MCA)
		"Sol/2018 EJ4", -- AmorGroup (NEA-MCA)
		"Sol/2018 EK4", -- AmorGroup (NEA-MCA)
		"Sol/2018 EZ9", -- AmorGroup (NEA-MCA)
		"Sol/2018 EM15", -- AmorGroup (NEA-MCA)
		"Sol/2018 FV", -- AmorGroup (NEA-MCA)
		"Sol/2018 FC1", -- AmorGroup (NEA-MCA)
		"Sol/2018 FD1", -- AmorGroup (NEA-MCA)
		"Sol/2018 FF1", -- AmorGroup (NEA-MCA)
		"Sol/2018 FS1", -- AmorGroup (NEA-MCA)
		"Sol/2018 FV1", -- AmorGroup (NEA-MCA)
		"Sol/2018 FX1", -- AmorGroup (NEA-MCA)
		"Sol/2018 FY1", -- AmorGroup (NEA-MCA)
		"Sol/2018 FZ1", -- AmorGroup (NEA-MCA)
		"Sol/2018 FE2", -- AmorGroup (NEA-MCA)
		"Sol/2018 FH2", -- AmorGroup (NEA-MCA)
		"Sol/2018 FJ2", -- AmorGroup (NEA-MCA)
		"Sol/2018 FK2", -- AmorGroup (NEA-MCA)
		"Sol/2018 FV2", -- AmorGroup (NEA-MCA)
		"Sol/2018 FW2", -- AmorGroup (NEA-MCA)
		"Sol/2018 FX2", -- AmorGroup (NEA-MCA)
		"Sol/2018 FD3", -- AmorGroup (NEA-MCA)
		"Sol/2018 FK3", -- AmorGroup (NEA-MCA)
		"Sol/2018 FL3", -- AmorGroup (NEA-MCA)
		"Sol/2018 FP3", -- AmorGroup (NEA-MCA)
		"Sol/2018 FV3", -- AmorGroup (NEA-MCA)
		"Sol/2018 FW3", -- AmorGroup (NEA-MCA)
		"Sol/2018 FX3", -- AmorGroup (NEA-MCA)
		"Sol/2018 FM4", -- AmorGroup (NEA-MCA)
		"Sol/2018 FN4", -- AmorGroup (NEA-MCA)
		"Sol/2018 FP4", -- AmorGroup (NEA-MCA)
		"Sol/2018 FU4", -- AmorGroup (NEA-MCA)
		"Sol/2018 FV4", -- AmorGroup (NEA-MCA)
		"Sol/2018 FE5", -- AmorGroup (NEA-MCA)
		"Sol/2018 FH5", -- AmorGroup (NEA-MCA)
		"Sol/2018 FQ5", -- AmorGroup (NEA-MCA)
		"Sol/2018 GW", -- AmorGroup (NEA-MCA)
		"Sol/2018 GK1", -- AmorGroup (NEA-MCA)
		"Sol/2018 GL1", -- AmorGroup (NEA-MCA)
		"Sol/2018 GT1", -- AmorGroup (NEA-MCA)
		"Sol/2018 GC2", -- AmorGroup (NEA-MCA)
		"Sol/2018 GH2", -- AmorGroup (NEA-MCA)
		"Sol/2018 GK2", -- AmorGroup (NEA-MCA)
		"Sol/2018 GO2", -- AmorGroup (NEA-MCA)
		"Sol/2018 GP2", -- AmorGroup (NEA-MCA)
		"Sol/2018 GQ2", -- AmorGroup (NEA-MCA)
		"Sol/2018 GD3", -- AmorGroup (NEA-MCA)
		"Sol/2018 GT3", -- AmorGroup (NEA-MCA)
		"Sol/2018 GX3", -- AmorGroup (NEA-MCA)
		"Sol/2018 GA4", -- AmorGroup (NEA-MCA)
		"Sol/2018 GB4", -- AmorGroup (NEA-MCA)
		"Sol/2018 GE4", -- AmorGroup (NEA-MCA)
		"Sol/2018 GJ4", -- AmorGroup (NEA-MCA)
		"Sol/2018 GM4", -- AmorGroup (NEA-MCA)
		"Sol/2018 GQ4", -- AmorGroup (NEA-MCA)
		"Sol/2018 GT4", -- AmorGroup (NEA-MCA)
		"Sol/2018 GZ4", -- AmorGroup (NEA-MCA)
		"Sol/2018 GA5", -- AmorGroup (NEA-MCA)
		"Sol/2018 GC5", -- AmorGroup (NEA-MCA)
		"Sol/2018 GJ5", -- AmorGroup (NEA-MCA)
		"Sol/2018 GP5", -- AmorGroup (NEA-MCA)
		"Sol/2018 GR5", -- AmorGroup (NEA-MCA)
		"Sol/2018 GV5", -- AmorGroup (NEA-MCA)
		"Sol/2018 HE", -- AmorGroup (NEA-MCA)
		"Sol/2018 HH", -- AmorGroup (NEA-MCA)
		"Sol/2018 HJ", -- AmorGroup (NEA-MCA)
		"Sol/2018 HO", -- AmorGroup (NEA-MCA)
		"Sol/2018 HQ1", -- AmorGroup (NEA-MCA)
		"Sol/2018 HT1", -- AmorGroup (NEA-MCA)
		"Sol/2018 HY1", -- AmorGroup (NEA-MCA)
		"Sol/2018 HD2", -- AmorGroup (NEA-MCA)
		"Sol/2018 HF2", -- AmorGroup (NEA-MCA)
		"Sol/2018 HR3", -- AmorGroup (NEA-MCA)
		"Sol/2018 HS3", -- AmorGroup (NEA-MCA)
		"Sol/2018 JL", -- AmorGroup (NEA-MCA)
		"Sol/2018 JQ1", -- AmorGroup (NEA-MCA)
		"Sol/2018 JS1", -- AmorGroup (NEA-MCA)
		"Sol/2018 JX1", -- AmorGroup (NEA-MCA)
		"Sol/2018 JY1", -- AmorGroup (NEA-MCA)
		"Sol/2018 JE2", -- AmorGroup (NEA-MCA)
		"Sol/2018 JH2", -- AmorGroup (NEA-MCA)
		"Sol/2018 JJ2", -- AmorGroup (NEA-MCA)
		"Sol/2018 JS2", -- AmorGroup (NEA-MCA)
		"Sol/2018 JV2", -- AmorGroup (NEA-MCA)
		"Sol/2018 JZ2", -- AmorGroup (NEA-MCA)
		"Sol/2018 JA3", -- AmorGroup (NEA-MCA)
		"Sol/2018 JC3", -- AmorGroup (NEA-MCA)
		"Sol/2018 JC5", -- AmorGroup (NEA-MCA)
		"Sol/2018 JD5", -- AmorGroup (NEA-MCA)
		"Sol/2018 JE5", -- AmorGroup (NEA-MCA)
		"Sol/2018 KH", -- AmorGroup (NEA-MCA)
		"Sol/2018 KM", -- AmorGroup (NEA-MCA)
		"Sol/2018 KN", -- AmorGroup (NEA-MCA)
		"Sol/2018 KP", -- AmorGroup (NEA-MCA)
		"Sol/2018 KQ", -- AmorGroup (NEA-MCA)
		"Sol/2018 KT", -- AmorGroup (NEA-MCA)
		"Sol/2018 KB1", -- AmorGroup (NEA-MCA)
		"Sol/2018 KC1", -- AmorGroup (NEA-MCA)
		"Sol/2018 KN1", -- AmorGroup (NEA-MCA)
		"Sol/2018 KV1", -- AmorGroup (NEA-MCA)
		"Sol/2018 KK2", -- AmorGroup (NEA-MCA)
		"Sol/2018 KR2", -- AmorGroup (NEA-MCA)
		"Sol/2018 KV2", -- AmorGroup (NEA-MCA)
		"Sol/2018 KX2", -- AmorGroup (NEA-MCA)
		"Sol/2018 KE3", -- AmorGroup (NEA-MCA)
		"Sol/2018 KF3", -- AmorGroup (NEA-MCA)
		"Sol/2018 KN15", -- AmorGroup (NEA-MCA)
		"Sol/2018 LC", -- AmorGroup (NEA-MCA)
		"Sol/2018 LG", -- AmorGroup (NEA-MCA)
		"Sol/2018 LG1", -- AmorGroup (NEA-MCA)
		"Sol/2018 LJ1", -- AmorGroup (NEA-MCA)
		"Sol/2018 LL2", -- AmorGroup (NEA-MCA)
		"Sol/2018 LQ2", -- AmorGroup (NEA-MCA)
		"Sol/2018 LR2", -- AmorGroup (NEA-MCA)
		"Sol/2018 LT2", -- AmorGroup (NEA-MCA)
		"Sol/2018 LF3", -- AmorGroup (NEA-MCA)
		"Sol/2018 LO3", -- AmorGroup (NEA-MCA)
		"Sol/2018 LT3", -- AmorGroup (NEA-MCA)
		"Sol/2018 LU3", -- AmorGroup (NEA-MCA)
		"Sol/2018 LD4", -- AmorGroup (NEA-MCA)
		"Sol/2018 LF4", -- AmorGroup (NEA-MCA)
		"Sol/2018 LF5", -- AmorGroup (NEA-MCA)
		"Sol/2018 LJ5", -- AmorGroup (NEA-MCA)
		"Sol/2018 LK5", -- AmorGroup (NEA-MCA)
		"Sol/2018 LM5", -- AmorGroup (NEA-MCA)
		"Sol/2018 LN5", -- AmorGroup (NEA-MCA)
		"Sol/2018 LO5", -- AmorGroup (NEA-MCA)
		"Sol/2018 LP5", -- AmorGroup (NEA-MCA)
		"Sol/2018 LQ5", -- AmorGroup (NEA-MCA)
		"Sol/2018 LR5", -- AmorGroup (NEA-MCA)
		"Sol/2018 LU5", -- AmorGroup (NEA-MCA)
		"Sol/2018 LV5", -- AmorGroup (NEA-MCA)
		"Sol/2018 LW5", -- AmorGroup (NEA-MCA)
		"Sol/2018 LY5", -- AmorGroup (NEA-MCA)
		"Sol/2018 LZ5", -- AmorGroup (NEA-MCA)
		"Sol/2018 LO6", -- AmorGroup (NEA-MCA)
		"Sol/2018 LQ6", -- AmorGroup (NEA-MCA)
		"Sol/2018 LR6", -- AmorGroup (NEA-MCA)
		"Sol/2018 LR15", -- AmorGroup (NEA-MCA)
		"Sol/2018 LS15", -- AmorGroup (NEA-MCA)
		"Sol/2018 LU15", -- AmorGroup (NEA-MCA)
		"Sol/2018 LX15", -- AmorGroup (NEA-MCA)
		"Sol/2018 LA16", -- AmorGroup (NEA-MCA)
		"Sol/2018 LB16", -- AmorGroup (NEA-MCA)
		"Sol/2018 LD16", -- AmorGroup (NEA-MCA)
		"Sol/2018 MH", -- AmorGroup (NEA-MCA)
		"Sol/2018 MW4", -- AmorGroup (NEA-MCA)
		"Sol/2018 MX4", -- AmorGroup (NEA-MCA)
		"Sol/2018 MY4", -- AmorGroup (NEA-MCA)
		"Sol/2018 MB5", -- AmorGroup (NEA-MCA)
		"Sol/2018 MF5", -- AmorGroup (NEA-MCA)
		"Sol/2018 MG5", -- AmorGroup (NEA-MCA)
		"Sol/2018 MJ5", -- AmorGroup (NEA-MCA)
		"Sol/2018 MK5", -- AmorGroup (NEA-MCA)
		"Sol/2018 MO5", -- AmorGroup (NEA-MCA)
		"Sol/2018 MQ5", -- AmorGroup (NEA-MCA)
		"Sol/2018 MQ6", -- AmorGroup (NEA-MCA)
		"Sol/2018 MR6", -- AmorGroup (NEA-MCA)
		"Sol/2018 MS6", -- AmorGroup (NEA-MCA)
		"Sol/2018 MT6", -- AmorGroup (NEA-MCA)
		"Sol/2018 MX6", -- AmorGroup (NEA-MCA)
		"Sol/2018 ME7", -- AmorGroup (NEA-MCA)
		"Sol/2018 ML8", -- AmorGroup (NEA-MCA)
		"Sol/2018 MM8", -- AmorGroup (NEA-MCA)
		"Sol/2018 NB", -- AmorGroup (NEA-MCA)
		"Sol/2018 NN", -- AmorGroup (NEA-MCA)
		"Sol/2018 NR", -- AmorGroup (NEA-MCA)
		"Sol/2018 NY", -- AmorGroup (NEA-MCA)
		"Sol/2018 NJ1", -- AmorGroup (NEA-MCA)
		"Sol/2018 NO1", -- AmorGroup (NEA-MCA)
		"Sol/2018 NS1", -- AmorGroup (NEA-MCA)
		"Sol/2018 NT1", -- AmorGroup (NEA-MCA)
		"Sol/2018 NU1", -- AmorGroup (NEA-MCA)
		"Sol/2018 NV1", -- AmorGroup (NEA-MCA)
		"Sol/2018 NW1", -- AmorGroup (NEA-MCA)
		"Sol/2018 NE2", -- AmorGroup (NEA-MCA)
		"Sol/2018 NG2", -- AmorGroup (NEA-MCA)
		"Sol/2018 NH2", -- AmorGroup (NEA-MCA)
		"Sol/2018 NJ2", -- AmorGroup (NEA-MCA)
		"Sol/2018 NU2", -- AmorGroup (NEA-MCA)
		"Sol/2018 NL3", -- AmorGroup (NEA-MCA)
		"Sol/2018 NM3", -- AmorGroup (NEA-MCA)
		"Sol/2018 NO3", -- AmorGroup (NEA-MCA)
		"Sol/2018 NQ3", -- AmorGroup (NEA-MCA)
		"Sol/2018 NR3", -- AmorGroup (NEA-MCA)
		"Sol/2018 NS3", -- AmorGroup (NEA-MCA)
		"Sol/2018 NT3", -- AmorGroup (NEA-MCA)
		"Sol/2018 NU3", -- AmorGroup (NEA-MCA)
		"Sol/2018 NV3", -- AmorGroup (NEA-MCA)
		"Sol/2018 NB4", -- AmorGroup (NEA-MCA)
		"Sol/2018 NE4", -- AmorGroup (NEA-MCA)
		"Sol/2018 NG4", -- AmorGroup (NEA-MCA)
		"Sol/2018 NH4", -- AmorGroup (NEA-MCA)
		"Sol/2018 NK4", -- AmorGroup (NEA-MCA)
		"Sol/2018 NM4", -- AmorGroup (NEA-MCA)
		"Sol/2018 NN4", -- AmorGroup (NEA-MCA)
		"Sol/2018 NO4", -- AmorGroup (NEA-MCA)
		"Sol/2018 NC15", -- AmorGroup (NEA-MCA)
		"Sol/2018 NG15", -- AmorGroup (NEA-MCA)
		"Sol/2018 OB", -- AmorGroup (NEA-MCA)
		"Sol/2018 OK", -- AmorGroup (NEA-MCA)
		"Sol/2018 OT", -- AmorGroup (NEA-MCA)
		"Sol/2018 OA1", -- AmorGroup (NEA-MCA)
		"Sol/2018 PS7", -- AmorGroup (NEA-MCA)
		"Sol/2018 PT7", -- AmorGroup (NEA-MCA)
		"Sol/2018 PV7", -- AmorGroup (NEA-MCA)
		"Sol/2018 PX7", -- AmorGroup (NEA-MCA)
		"Sol/2018 PF8", -- AmorGroup (NEA-MCA)
		"Sol/2018 PG8", -- AmorGroup (NEA-MCA)
		"Sol/2018 PH8", -- AmorGroup (NEA-MCA)
		"Sol/2018 PJ8", -- AmorGroup (NEA-MCA)
		"Sol/2018 PK8", -- AmorGroup (NEA-MCA)
		"Sol/2018 PB9", -- AmorGroup (NEA-MCA)
		"Sol/2018 PC9", -- AmorGroup (NEA-MCA)
		"Sol/2018 PE9", -- AmorGroup (NEA-MCA)
		"Sol/2018 PF9", -- AmorGroup (NEA-MCA)
		"Sol/2018 PH9", -- AmorGroup (NEA-MCA)
		"Sol/2018 PJ9", -- AmorGroup (NEA-MCA)
		"Sol/2018 PL9", -- AmorGroup (NEA-MCA)
		"Sol/2018 PM9", -- AmorGroup (NEA-MCA)
		"Sol/2018 PN9", -- AmorGroup (NEA-MCA)
		"Sol/2018 PO9", -- AmorGroup (NEA-MCA)
		"Sol/2018 PQ9", -- AmorGroup (NEA-MCA)
		"Sol/2018 PJ10", -- AmorGroup (NEA-MCA)
		"Sol/2018 PK10", -- AmorGroup (NEA-MCA)
		"Sol/2018 PM10", -- AmorGroup (NEA-MCA)
		"Sol/2018 PN10", -- AmorGroup (NEA-MCA)
		"Sol/2018 PO10", -- AmorGroup (NEA-MCA)
		"Sol/2018 PS10", -- AmorGroup (NEA-MCA)
		"Sol/2018 PT10", -- AmorGroup (NEA-MCA)
		"Sol/2018 PU10", -- AmorGroup (NEA-MCA)
		"Sol/2018 PV10", -- AmorGroup (NEA-MCA)
		"Sol/2018 PX19", -- AmorGroup (NEA-MCA)
		"Sol/2018 PA20", -- AmorGroup (NEA-MCA)
		"Sol/2018 PB20", -- AmorGroup (NEA-MCA)
		"Sol/2018 PC20", -- AmorGroup (NEA-MCA)
		"Sol/2018 PL20", -- AmorGroup (NEA-MCA)
		"Sol/2018 PN20", -- AmorGroup (NEA-MCA)
		"Sol/2018 PT20", -- AmorGroup (NEA-MCA)
		"Sol/2018 PE21", -- AmorGroup (NEA-MCA)
		"Sol/2018 PF21", -- AmorGroup (NEA-MCA)
		"Sol/2018 PJ21", -- AmorGroup (NEA-MCA)
		"Sol/2018 PM21", -- AmorGroup (NEA-MCA)
		"Sol/2018 PN21", -- AmorGroup (NEA-MCA)
		"Sol/2018 PT21", -- AmorGroup (NEA-MCA)
		"Sol/2018 PU21", -- AmorGroup (NEA-MCA)
		"Sol/2018 PV21", -- AmorGroup (NEA-MCA)
		"Sol/2018 PW21", -- AmorGroup (NEA-MCA)
		"Sol/2018 PX21", -- AmorGroup (NEA-MCA)
		"Sol/2018 PY21", -- AmorGroup (NEA-MCA)
		"Sol/2018 PA22", -- AmorGroup (NEA-MCA)
		"Sol/2018 PC22", -- AmorGroup (NEA-MCA)
		"Sol/2018 PE22", -- AmorGroup (NEA-MCA)
		"Sol/2018 PJ22", -- AmorGroup (NEA-MCA)
		"Sol/2018 PK22", -- AmorGroup (NEA-MCA)
		"Sol/2018 PL22", -- AmorGroup (NEA-MCA)
		"Sol/2018 PM22", -- AmorGroup (NEA-MCA)
		"Sol/2018 PM23", -- AmorGroup (NEA-MCA)
		"Sol/2018 PN23", -- AmorGroup (NEA-MCA)
		"Sol/2018 PP23", -- AmorGroup (NEA-MCA)
		"Sol/2018 PS23", -- AmorGroup (NEA-MCA)
		"Sol/2018 PV23", -- AmorGroup (NEA-MCA)
		"Sol/2018 PW23", -- AmorGroup (NEA-MCA)
		"Sol/2018 PQ24", -- AmorGroup (NEA-MCA)
		"Sol/2018 PS24", -- AmorGroup (NEA-MCA)
		"Sol/2018 PY31", -- AmorGroup (NEA-MCA)
		"Sol/2018 QO", -- AmorGroup (NEA-MCA)
		"Sol/2018 QP", -- AmorGroup (NEA-MCA)
		"Sol/2018 QQ", -- AmorGroup (NEA-MCA)
		"Sol/2018 QR", -- AmorGroup (NEA-MCA)
		"Sol/2018 QU", -- AmorGroup (NEA-MCA)
		"Sol/2018 QW", -- AmorGroup (NEA-MCA)
		"Sol/2018 QX", -- AmorGroup (NEA-MCA)
		"Sol/2018 QA1", -- AmorGroup (NEA-MCA)
		"Sol/2018 QO1", -- AmorGroup (NEA-MCA)
		"Sol/2018 QQ1", -- AmorGroup (NEA-MCA)
		"Sol/2018 QV1", -- AmorGroup (NEA-MCA)
		"Sol/2018 RL", -- AmorGroup (NEA-MCA)
		"Sol/2018 RC1", -- AmorGroup (NEA-MCA)
		"Sol/2018 RD1", -- AmorGroup (NEA-MCA)
		"Sol/2018 RS1", -- AmorGroup (NEA-MCA)
		"Sol/2018 RT1", -- AmorGroup (NEA-MCA)
		"Sol/2018 RU1", -- AmorGroup (NEA-MCA)
		"Sol/2018 RV1", -- AmorGroup (NEA-MCA)
		"Sol/2018 RX1", -- AmorGroup (NEA-MCA)
		"Sol/2018 RZ1", -- AmorGroup (NEA-MCA)
		"Sol/2018 RL2", -- AmorGroup (NEA-MCA)
		"Sol/2018 RM2", -- AmorGroup (NEA-MCA)
		"Sol/2018 RO2", -- AmorGroup (NEA-MCA)
		"Sol/2018 RP2", -- AmorGroup (NEA-MCA)
		"Sol/2018 RZ2", -- AmorGroup (NEA-MCA)
		"Sol/2018 RB3", -- AmorGroup (NEA-MCA)
		"Sol/2018 RG3", -- AmorGroup (NEA-MCA)
		"Sol/2018 RK3", -- AmorGroup (NEA-MCA)
		"Sol/2018 RR3", -- AmorGroup (NEA-MCA)
		"Sol/2018 RV3", -- AmorGroup (NEA-MCA)
		"Sol/2018 RZ3", -- AmorGroup (NEA-MCA)
		"Sol/2018 RA4", -- AmorGroup (NEA-MCA)
		"Sol/2018 RC4", -- AmorGroup (NEA-MCA)
		"Sol/2018 RE4", -- AmorGroup (NEA-MCA)
		"Sol/2018 RN4", -- AmorGroup (NEA-MCA)
		"Sol/2018 RB5", -- AmorGroup (NEA-MCA)
		"Sol/2018 RC5", -- AmorGroup (NEA-MCA)
		"Sol/2018 RH5", -- AmorGroup (NEA-MCA)
		"Sol/2018 RU5", -- AmorGroup (NEA-MCA)
		"Sol/2018 RV5", -- AmorGroup (NEA-MCA)
		"Sol/2018 RC6", -- AmorGroup (NEA-MCA)
		"Sol/2018 RG6", -- AmorGroup (NEA-MCA)
		"Sol/2018 RJ6", -- AmorGroup (NEA-MCA)
		"Sol/2018 RW6", -- AmorGroup (NEA-MCA)
		"Sol/2018 RX6", -- AmorGroup (NEA-MCA)
		"Sol/2018 RA7", -- AmorGroup (NEA-MCA)
		"Sol/2018 RC7", -- AmorGroup (NEA-MCA)
		"Sol/2018 RD7", -- AmorGroup (NEA-MCA)
		"Sol/2018 RF7", -- AmorGroup (NEA-MCA)
		"Sol/2018 RG7", -- AmorGroup (NEA-MCA)
		"Sol/2018 RK7", -- AmorGroup (NEA-MCA)
		"Sol/2018 RR7", -- AmorGroup (NEA-MCA)
		"Sol/2018 RS7", -- AmorGroup (NEA-MCA)
		"Sol/2018 RT7", -- AmorGroup (NEA-MCA)
		"Sol/2018 RU7", -- AmorGroup (NEA-MCA)
		"Sol/2018 RX7", -- AmorGroup (NEA-MCA)
		"Sol/2018 RZ7", -- AmorGroup (NEA-MCA)
		"Sol/2018 RB8", -- AmorGroup (NEA-MCA)
		"Sol/2018 RC8", -- AmorGroup (NEA-MCA)
		"Sol/2018 RW27", -- AmorGroup (NEA-MCA)
		"Sol/2018 SB", -- AmorGroup (NEA-MCA)
		"Sol/2018 SL", -- AmorGroup (NEA-MCA)
		"Sol/2018 SN", -- AmorGroup (NEA-MCA)
		"Sol/2018 SZ", -- AmorGroup (NEA-MCA)
		"Sol/2018 SA1", -- AmorGroup (NEA-MCA)
		"Sol/2018 SB1", -- AmorGroup (NEA-MCA)
		"Sol/2018 SK1", -- AmorGroup (NEA-MCA)
		"Sol/2018 SL1", -- AmorGroup (NEA-MCA)
		"Sol/2018 SR1", -- AmorGroup (NEA-MCA)
		"Sol/2018 SA2", -- AmorGroup (NEA-MCA)
		"Sol/2018 SQ2", -- AmorGroup (NEA-MCA)
		"Sol/2018 SR2", -- AmorGroup (NEA-MCA)
		"Sol/2018 SZ2", -- AmorGroup (NEA-MCA)
		"Sol/2018 SE3", -- AmorGroup (NEA-MCA)
		"Sol/2018 SJ3", -- AmorGroup (NEA-MCA)
		"Sol/2018 SM3", -- AmorGroup (NEA-MCA)
		"Sol/2018 SQ3", -- AmorGroup (NEA-MCA)
		"Sol/2018 SR3", -- AmorGroup (NEA-MCA)
		"Sol/2018 SV3", -- AmorGroup (NEA-MCA)
		"Sol/2018 ST13", -- AmorGroup (NEA-MCA)
		"Sol/2018 TA", -- AmorGroup (NEA-MCA)
		"Sol/2018 TQ", -- AmorGroup (NEA-MCA)
		"Sol/2018 TS", -- AmorGroup (NEA-MCA)
		"Sol/2018 TT", -- AmorGroup (NEA-MCA)
		"Sol/2018 TW", -- AmorGroup (NEA-MCA)
		"Sol/2018 TX", -- AmorGroup (NEA-MCA)
		"Sol/2018 TY", -- AmorGroup (NEA-MCA)
		"Sol/2018 TN1", -- AmorGroup (NEA-MCA)
		"Sol/2018 TT1", -- AmorGroup (NEA-MCA)
		"Sol/2018 TU1", -- AmorGroup (NEA-MCA)
		"Sol/2018 TV1", -- AmorGroup (NEA-MCA)
		"Sol/2018 TX1", -- AmorGroup (NEA-MCA)
		"Sol/2018 TK2", -- AmorGroup (NEA-MCA)
		"Sol/2018 TL2", -- AmorGroup (NEA-MCA)
		"Sol/2018 TM2", -- AmorGroup (NEA-MCA)
		"Sol/2018 TN2", -- AmorGroup (NEA-MCA)
		"Sol/2018 TP2", -- AmorGroup (NEA-MCA)
		"Sol/2018 TQ2", -- AmorGroup (NEA-MCA)
		"Sol/2018 TR2", -- AmorGroup (NEA-MCA)
		"Sol/2018 TU2", -- AmorGroup (NEA-MCA)
		"Sol/2018 TW2", -- AmorGroup (NEA-MCA)
		"Sol/2018 TC3", -- AmorGroup (NEA-MCA)
		"Sol/2018 TE3", -- AmorGroup (NEA-MCA)
		"Sol/2018 TK3", -- AmorGroup (NEA-MCA)
		"Sol/2018 TP3", -- AmorGroup (NEA-MCA)
		"Sol/2018 TB4", -- AmorGroup (NEA-MCA)
		"Sol/2018 TW4", -- AmorGroup (NEA-MCA)
		"Sol/2018 TE5", -- AmorGroup (NEA-MCA)
		"Sol/2018 TG5", -- AmorGroup (NEA-MCA)
		"Sol/2018 TN5", -- AmorGroup (NEA-MCA)
		"Sol/2018 TO5", -- AmorGroup (NEA-MCA)
		"Sol/2018 TR5", -- AmorGroup (NEA-MCA)
		"Sol/2018 TS5", -- AmorGroup (NEA-MCA)
		"Sol/2018 TW5", -- AmorGroup (NEA-MCA)
		"Sol/2018 TX5", -- AmorGroup (NEA-MCA)
		"Sol/2018 TC6", -- AmorGroup (NEA-MCA)
		"Sol/2018 TE6", -- AmorGroup (NEA-MCA)
		"Sol/2018 TF6", -- AmorGroup (NEA-MCA)
		"Sol/2018 TN6", -- AmorGroup (NEA-MCA)
		"Sol/2018 TO6", -- AmorGroup (NEA-MCA)
		"Sol/2018 TR6", -- AmorGroup (NEA-MCA)
		"Sol/2018 UF", -- AmorGroup (NEA-MCA)
		"Sol/2018 UJ", -- AmorGroup (NEA-MCA)
		"Sol/2018 UZ", -- AmorGroup (NEA-MCA)
		"Sol/2018 UC1", -- AmorGroup (NEA-MCA)
		"Sol/2018 UG1", -- AmorGroup (NEA-MCA)
		"Sol/2018 UJ1", -- AmorGroup (NEA-MCA)
		"Sol/2018 UR1", -- AmorGroup (NEA-MCA)
		"Sol/2018 UX1", -- AmorGroup (NEA-MCA)
		"Sol/2018 UK2", -- AmorGroup (NEA-MCA)
		"Sol/2018 UR2", -- AmorGroup (NEA-MCA)
		"Sol/2018 UC3", -- AmorGroup (NEA-MCA)
		"Sol/2018 UY37", -- AmorGroup (NEA-MCA)
		"Sol/2018 VA", -- AmorGroup (NEA-MCA)
		"Sol/2018 VE", -- AmorGroup (NEA-MCA)
		"Sol/2018 VS", -- AmorGroup (NEA-MCA)
		"Sol/2018 VV", -- AmorGroup (NEA-MCA)
		"Sol/2018 VF1", -- AmorGroup (NEA-MCA)
		"Sol/2018 VH1", -- AmorGroup (NEA-MCA)
		"Sol/2018 VJ1", -- AmorGroup (NEA-MCA)
		"Sol/2018 VQ1", -- AmorGroup (NEA-MCA)
		"Sol/2018 VV1", -- AmorGroup (NEA-MCA)
		"Sol/2018 VY1", -- AmorGroup (NEA-MCA)
		"Sol/2018 VZ1", -- AmorGroup (NEA-MCA)
		"Sol/2018 VU2", -- AmorGroup (NEA-MCA)
		"Sol/2018 VF3", -- AmorGroup (NEA-MCA)
		"Sol/2018 VH3", -- AmorGroup (NEA-MCA)
		"Sol/2018 VJ3", -- AmorGroup (NEA-MCA)
		"Sol/2018 VK3", -- AmorGroup (NEA-MCA)
		"Sol/2018 VN3", -- AmorGroup (NEA-MCA)
		"Sol/2018 VT3", -- AmorGroup (NEA-MCA)
		"Sol/2018 VZ3", -- AmorGroup (NEA-MCA)
		"Sol/2018 VE4", -- AmorGroup (NEA-MCA)
		"Sol/2018 VF4", -- AmorGroup (NEA-MCA)
		"Sol/2018 VR4", -- AmorGroup (NEA-MCA)
		"Sol/2018 VS4", -- AmorGroup (NEA-MCA)
		"Sol/2018 VX4", -- AmorGroup (NEA-MCA)
		"Sol/2018 VB5", -- AmorGroup (NEA-MCA)
		"Sol/2018 VE5", -- AmorGroup (NEA-MCA)
		"Sol/2018 VG5", -- AmorGroup (NEA-MCA)
		"Sol/2018 VJ5", -- AmorGroup (NEA-MCA)
		"Sol/2018 VN5", -- AmorGroup (NEA-MCA)
		"Sol/2018 VR5", -- AmorGroup (NEA-MCA)
		"Sol/2018 VS5", -- AmorGroup (NEA-MCA)
		"Sol/2018 VW5", -- AmorGroup (NEA-MCA)
		"Sol/2018 VY5", -- AmorGroup (NEA-MCA)
		"Sol/2018 VF6", -- AmorGroup (NEA-MCA)
		"Sol/2018 VG6", -- AmorGroup (NEA-MCA)
		"Sol/2018 VH6", -- AmorGroup (NEA-MCA)
		"Sol/2018 VJ6", -- AmorGroup (NEA-MCA)
		"Sol/2018 VU6", -- AmorGroup (NEA-MCA)
		"Sol/2018 VW6", -- AmorGroup (NEA-MCA)
		"Sol/2018 VA7", -- AmorGroup (NEA-MCA)
		"Sol/2018 VM7", -- AmorGroup (NEA-MCA)
		"Sol/2018 VO7", -- AmorGroup (NEA-MCA)
		"Sol/2018 VQ7", -- AmorGroup (NEA-MCA)
		"Sol/2018 VR7", -- AmorGroup (NEA-MCA)
		"Sol/2018 VY7", -- AmorGroup (NEA-MCA)
		"Sol/2018 VZ7", -- AmorGroup (NEA-MCA)
		"Sol/2018 VD8", -- AmorGroup (NEA-MCA)
		"Sol/2018 VG8", -- AmorGroup (NEA-MCA)
		"Sol/2018 VP8", -- AmorGroup (NEA-MCA)
		"Sol/2018 VB9", -- AmorGroup (NEA-MCA)
		"Sol/2018 VP9", -- AmorGroup (NEA-MCA)
		"Sol/2018 VS9", -- AmorGroup (NEA-MCA)
		"Sol/2018 VA10", -- AmorGroup (NEA-MCA)
		"Sol/2018 VG10", -- AmorGroup (NEA-MCA)
		"Sol/2018 WL", -- AmorGroup (NEA-MCA)
		"Sol/2018 WM", -- AmorGroup (NEA-MCA)
		"Sol/2018 WO", -- AmorGroup (NEA-MCA)
		"Sol/2018 WC1", -- AmorGroup (NEA-MCA)
		"Sol/2018 WJ1", -- AmorGroup (NEA-MCA)
		"Sol/2018 WB2", -- AmorGroup (NEA-MCA)
		"Sol/2018 WH2", -- AmorGroup (NEA-MCA)
		"Sol/2018 WK2", -- AmorGroup (NEA-MCA)
		"Sol/2018 WN2", -- AmorGroup (NEA-MCA)
		"Sol/2018 WY2", -- AmorGroup (NEA-MCA)
		"Sol/2018 WB3", -- AmorGroup (NEA-MCA)
		"Sol/2018 WC6", -- AmorGroup (NEA-MCA)
		"Sol/2018 XK1", -- AmorGroup (NEA-MCA)
		"Sol/2018 XZ1", -- AmorGroup (NEA-MCA)
		"Sol/2018 XA2", -- AmorGroup (NEA-MCA)
		"Sol/2018 XB2", -- AmorGroup (NEA-MCA)
		"Sol/2018 XD2", -- AmorGroup (NEA-MCA)
		"Sol/2018 XH2", -- AmorGroup (NEA-MCA)
		"Sol/2018 XK2", -- AmorGroup (NEA-MCA)
		"Sol/2018 XL2", -- AmorGroup (NEA-MCA)
		"Sol/2018 XT2", -- AmorGroup (NEA-MCA)
		"Sol/2018 XU2", -- AmorGroup (NEA-MCA)
		"Sol/2018 XY2", -- AmorGroup (NEA-MCA)
		"Sol/2018 XZ2", -- AmorGroup (NEA-MCA)
		"Sol/2018 XF3", -- AmorGroup (NEA-MCA)
		"Sol/2018 XQ3", -- AmorGroup (NEA-MCA)
		"Sol/2018 XZ3", -- AmorGroup (NEA-MCA)
		"Sol/2018 XN4", -- AmorGroup (NEA-MCA)
		"Sol/2018 XQ4", -- AmorGroup (NEA-MCA)
		"Sol/2018 XC5", -- AmorGroup (NEA-MCA)
		"Sol/2018 XF5", -- AmorGroup (NEA-MCA)
		"Sol/2018 XH5", -- AmorGroup (NEA-MCA)
		"Sol/2018 XK5", -- AmorGroup (NEA-MCA)
		"Sol/2018 XL5", -- AmorGroup (NEA-MCA)
		"Sol/2018 XW5", -- AmorGroup (NEA-MCA)
		"Sol/2018 XX5", -- AmorGroup (NEA-MCA)
		"Sol/2018 XT6", -- AmorGroup (NEA-MCA)
		"Sol/2018 XU6", -- AmorGroup (NEA-MCA)
		"Sol/2018 XC20", -- AmorGroup (NEA-MCA)
		"Sol/2018 XE20", -- AmorGroup (NEA-MCA)
		"Sol/2018 YA", -- AmorGroup (NEA-MCA)
		"Sol/2018 YJ", -- AmorGroup (NEA-MCA)
		"Sol/2018 YL", -- AmorGroup (NEA-MCA)
		"Sol/2018 YT", -- AmorGroup (NEA-MCA)
		"Sol/2018 YV", -- AmorGroup (NEA-MCA)
		"Sol/2018 YZ", -- AmorGroup (NEA-MCA)
		"Sol/2018 YB1", -- AmorGroup (NEA-MCA)
		"Sol/2018 YE2", -- AmorGroup (NEA-MCA)
		"Sol/2018 YS2", -- AmorGroup (NEA-MCA)
		"Sol/2018 YZ2", -- AmorGroup (NEA-MCA)
		"Sol/2018 YA3", -- AmorGroup (NEA-MCA)
		"Sol/2018 YB3", -- AmorGroup (NEA-MCA)
		"Sol/2018 YD3", -- AmorGroup (NEA-MCA)
		"Sol/2019 AC", -- AmorGroup (NEA-MCA)
		"Sol/2019 AL", -- AmorGroup (NEA-MCA)
		"Sol/2019 AN", -- AmorGroup (NEA-MCA)
		"Sol/2019 AO", -- AmorGroup (NEA-MCA)
		"Sol/2019 AS", -- AmorGroup (NEA-MCA)
		"Sol/2019 AX", -- AmorGroup (NEA-MCA)
		"Sol/2019 AY", -- AmorGroup (NEA-MCA)
		"Sol/2019 AG2", -- AmorGroup (NEA-MCA)
		"Sol/2019 AH2", -- AmorGroup (NEA-MCA)
		"Sol/2019 AL2", -- AmorGroup (NEA-MCA)
		"Sol/2019 AM2", -- AmorGroup (NEA-MCA)
		"Sol/2019 AN2", -- AmorGroup (NEA-MCA)
		"Sol/2019 AO2", -- AmorGroup (NEA-MCA)
		"Sol/2019 AP2", -- AmorGroup (NEA-MCA)
		"Sol/2019 AU2", -- AmorGroup (NEA-MCA)
		"Sol/2019 AB3", -- AmorGroup (NEA-MCA)
		"Sol/2019 AF3", -- AmorGroup (NEA-MCA)
		"Sol/2019 AJ3", -- AmorGroup (NEA-MCA)
		"Sol/2019 AO3", -- AmorGroup (NEA-MCA)
		"Sol/2019 AP3", -- AmorGroup (NEA-MCA)
		"Sol/2019 AU3", -- AmorGroup (NEA-MCA)
		"Sol/2019 AV3", -- AmorGroup (NEA-MCA)
		"Sol/2019 AW3", -- AmorGroup (NEA-MCA)
		"Sol/2019 AZ3", -- AmorGroup (NEA-MCA)
		"Sol/2019 AS4", -- AmorGroup (NEA-MCA)
		"Sol/2019 AT4", -- AmorGroup (NEA-MCA)
		"Sol/2019 AV4", -- AmorGroup (NEA-MCA)
		"Sol/2019 AC5", -- AmorGroup (NEA-MCA)
		"Sol/2019 AO5", -- AmorGroup (NEA-MCA)
		"Sol/2019 AN6", -- AmorGroup (NEA-MCA)
		"Sol/2019 AO6", -- AmorGroup (NEA-MCA)
		"Sol/2019 AQ6", -- AmorGroup (NEA-MCA)
		"Sol/2019 AR6", -- AmorGroup (NEA-MCA)
		"Sol/2019 AV6", -- AmorGroup (NEA-MCA)
		"Sol/2019 AH7", -- AmorGroup (NEA-MCA)
		"Sol/2019 AJ7", -- AmorGroup (NEA-MCA)
		"Sol/2019 AK7", -- AmorGroup (NEA-MCA)
		"Sol/2019 AP7", -- AmorGroup (NEA-MCA)
		"Sol/2019 AJ8", -- AmorGroup (NEA-MCA)
		"Sol/2019 AL8", -- AmorGroup (NEA-MCA)
		"Sol/2019 AP8", -- AmorGroup (NEA-MCA)
		"Sol/2019 AQ8", -- AmorGroup (NEA-MCA)
		"Sol/2019 AY8", -- AmorGroup (NEA-MCA)
		"Sol/2019 AB9", -- AmorGroup (NEA-MCA)
		"Sol/2019 AR9", -- AmorGroup (NEA-MCA)
		"Sol/2019 AS9", -- AmorGroup (NEA-MCA)
		"Sol/2019 AG10", -- AmorGroup (NEA-MCA)
		"Sol/2019 AJ10", -- AmorGroup (NEA-MCA)
		"Sol/2019 AL10", -- AmorGroup (NEA-MCA)
		"Sol/2019 AO10", -- AmorGroup (NEA-MCA)
		"Sol/2019 AC11", -- AmorGroup (NEA-MCA)
		"Sol/2019 AD11", -- AmorGroup (NEA-MCA)
		"Sol/2019 AH11", -- AmorGroup (NEA-MCA)
		"Sol/2019 AO11", -- AmorGroup (NEA-MCA)
		"Sol/2019 AR11", -- AmorGroup (NEA-MCA)
		"Sol/2019 AT11", -- AmorGroup (NEA-MCA)
		"Sol/2019 AU11", -- AmorGroup (NEA-MCA)
		"Sol/2019 AV11", -- AmorGroup (NEA-MCA)
		"Sol/2019 AW11", -- AmorGroup (NEA-MCA)
		"Sol/2019 AF12", -- AmorGroup (NEA-MCA)
		"Sol/2019 AM12", -- AmorGroup (NEA-MCA)
		"Sol/2019 AD13", -- AmorGroup (NEA-MCA)
		"Sol/2019 AE13", -- AmorGroup (NEA-MCA)
		"Sol/2019 AH13", -- AmorGroup (NEA-MCA)
		"Sol/2019 AN13", -- AmorGroup (NEA-MCA)
		"Sol/2019 AO13", -- AmorGroup (NEA-MCA)
		"Sol/2019 AS13", -- AmorGroup (NEA-MCA)
		"Sol/2019 AZ13", -- AmorGroup (NEA-MCA)
		"Sol/2019 AO14", -- AmorGroup (NEA-MCA)
		"Sol/2019 AR14", -- AmorGroup (NEA-MCA)
		"Sol/2019 AW14", -- AmorGroup (NEA-MCA)
		"Sol/2019 AN122", -- AmorGroup (NEA-MCA)
		"Sol/2019 BG", -- AmorGroup (NEA-MCA)
		"Sol/2019 BE1", -- AmorGroup (NEA-MCA)
		"Sol/2019 BQ1", -- AmorGroup (NEA-MCA)
		"Sol/2019 BJ2", -- AmorGroup (NEA-MCA)
		"Sol/2019 BA3", -- AmorGroup (NEA-MCA)
		"Sol/2019 BF3", -- AmorGroup (NEA-MCA)
		"Sol/2019 BQ3", -- AmorGroup (NEA-MCA)
		"Sol/2019 BX3", -- AmorGroup (NEA-MCA)
		"Sol/2019 BF4", -- AmorGroup (NEA-MCA)
		"Sol/2019 BG4", -- AmorGroup (NEA-MCA)
		"Sol/2019 BP4", -- AmorGroup (NEA-MCA)
		"Sol/2019 BJ5", -- AmorGroup (NEA-MCA)
		"Sol/2019 CH", -- AmorGroup (NEA-MCA)
		"Sol/2019 CQ", -- AmorGroup (NEA-MCA)
		"Sol/2019 CT", -- AmorGroup (NEA-MCA)
		"Sol/2019 CV", -- AmorGroup (NEA-MCA)
		"Sol/2019 CY", -- AmorGroup (NEA-MCA)
		"Sol/2019 CJ1", -- AmorGroup (NEA-MCA)
		"Sol/2019 CN1", -- AmorGroup (NEA-MCA)
		"Sol/2019 CP1", -- AmorGroup (NEA-MCA)
		"Sol/2019 CM2", -- AmorGroup (NEA-MCA)
		"Sol/2019 CT2", -- AmorGroup (NEA-MCA)
		"Sol/2019 CU2", -- AmorGroup (NEA-MCA)
		"Sol/2019 CV2", -- AmorGroup (NEA-MCA)
		"Sol/2019 CW2", -- AmorGroup (NEA-MCA)
		"Sol/2019 CB3", -- AmorGroup (NEA-MCA)
		"Sol/2019 CC3", -- AmorGroup (NEA-MCA)
		"Sol/2019 CB4", -- AmorGroup (NEA-MCA)
		"Sol/2019 CD4", -- AmorGroup (NEA-MCA)
		"Sol/2019 CF4", -- AmorGroup (NEA-MCA)
		"Sol/2019 CH4", -- AmorGroup (NEA-MCA)
		"Sol/2019 CN4", -- AmorGroup (NEA-MCA)
		"Sol/2019 CP4", -- AmorGroup (NEA-MCA)
		"Sol/2019 CS4", -- AmorGroup (NEA-MCA)
		"Sol/2019 CJ5", -- AmorGroup (NEA-MCA)
		"Sol/2019 CL5", -- AmorGroup (NEA-MCA)
		"Sol/2019 CV5", -- AmorGroup (NEA-MCA)
		"Sol/2019 CW5", -- AmorGroup (NEA-MCA)
		"Sol/2019 CX5", -- AmorGroup (NEA-MCA)
		"Sol/2019 DE", -- AmorGroup (NEA-MCA)
		"Sol/2019 DJ", -- AmorGroup (NEA-MCA)
		"Sol/2019 DK", -- AmorGroup (NEA-MCA)
		"Sol/2019 DL", -- AmorGroup (NEA-MCA)
		"Sol/2019 DZ", -- AmorGroup (NEA-MCA)
		"Sol/2019 DO1", -- AmorGroup (NEA-MCA)
		"Sol/2019 DP1", -- AmorGroup (NEA-MCA)
		"Sol/2019 DT1", -- AmorGroup (NEA-MCA)
		"Sol/2019 DU1", -- AmorGroup (NEA-MCA)
		"Sol/2019 DZ1", -- AmorGroup (NEA-MCA)
		"Sol/2019 DC2", -- AmorGroup (NEA-MCA)
		"Sol/2019 EB1", -- AmorGroup (NEA-MCA)
		"Sol/2019 EC1", -- AmorGroup (NEA-MCA)
		"Sol/2019 EN1", -- AmorGroup (NEA-MCA)
		"Sol/2019 EO1", -- AmorGroup (NEA-MCA)
		"Sol/2019 EP1", -- AmorGroup (NEA-MCA)
		"Sol/2019 EQ1", -- AmorGroup (NEA-MCA)
		"Sol/2019 ER1", -- AmorGroup (NEA-MCA)
		"Sol/2019 EC2", -- AmorGroup (NEA-MCA)
		"Sol/2019 ED2", -- AmorGroup (NEA-MCA)
		"Sol/2019 EP2", -- AmorGroup (NEA-MCA)
		"Sol/2019 EQ2", -- AmorGroup (NEA-MCA)
		"Sol/2019 EJ3", -- AmorGroup (NEA-MCA)
		"Sol/2019 FK", -- AmorGroup (NEA-MCA)
		"Sol/2019 FM", -- AmorGroup (NEA-MCA)
		"Sol/2019 FY", -- AmorGroup (NEA-MCA)
		"Sol/2019 FF1", -- AmorGroup (NEA-MCA)
		"Sol/2019 FG1", -- AmorGroup (NEA-MCA)
		"Sol/2019 FH1", -- AmorGroup (NEA-MCA)
		"Sol/2019 FJ1", -- AmorGroup (NEA-MCA)
		"Sol/2019 FM1", -- AmorGroup (NEA-MCA)
		"Sol/2019 FS1", -- AmorGroup (NEA-MCA)
		"Sol/2019 FW1", -- AmorGroup (NEA-MCA)
		"Sol/2019 FP2", -- AmorGroup (NEA-MCA)
		"Sol/2019 FQ2", -- AmorGroup (NEA-MCA)
		"Sol/2019 FV2", -- AmorGroup (NEA-MCA)
		"Sol/2019 FX2", -- AmorGroup (NEA-MCA)
		"Sol/2019 FZ2", -- AmorGroup (NEA-MCA)
		"Sol/2019 FA3", -- AmorGroup (NEA-MCA)
		"Sol/2019 FN23", -- AmorGroup (NEA-MCA)
		"Sol/2019 GD", -- AmorGroup (NEA-MCA)
		"Sol/2019 GK", -- AmorGroup (NEA-MCA)
		"Sol/2019 GO", -- AmorGroup (NEA-MCA)
		"Sol/2019 GP", -- AmorGroup (NEA-MCA)
		"Sol/2019 GR", -- AmorGroup (NEA-MCA)
		"Sol/2019 GC1", -- AmorGroup (NEA-MCA)
		"Sol/2019 GG1", -- AmorGroup (NEA-MCA)
		"Sol/2019 GH1", -- AmorGroup (NEA-MCA)
		"Sol/2019 GL1", -- AmorGroup (NEA-MCA)
		"Sol/2019 GN1", -- AmorGroup (NEA-MCA)
		"Sol/2019 GO1", -- AmorGroup (NEA-MCA)
		"Sol/2019 GP1", -- AmorGroup (NEA-MCA)
		"Sol/2019 GR1", -- AmorGroup (NEA-MCA)
		"Sol/2019 GV1", -- AmorGroup (NEA-MCA)
		"Sol/2019 GX1", -- AmorGroup (NEA-MCA)
		"Sol/2019 GP2", -- AmorGroup (NEA-MCA)
		"Sol/2019 GR2", -- AmorGroup (NEA-MCA)
		"Sol/2019 GD3", -- AmorGroup (NEA-MCA)
		"Sol/2019 GG3", -- AmorGroup (NEA-MCA)
		"Sol/2019 GM3", -- AmorGroup (NEA-MCA)
		"Sol/2019 GN3", -- AmorGroup (NEA-MCA)
		"Sol/2019 GS3", -- AmorGroup (NEA-MCA)
		"Sol/2019 GW3", -- AmorGroup (NEA-MCA)
		"Sol/2019 GB4", -- AmorGroup (NEA-MCA)
		"Sol/2019 GE4", -- AmorGroup (NEA-MCA)
		"Sol/2019 GF4", -- AmorGroup (NEA-MCA)
		"Sol/2019 GG5", -- AmorGroup (NEA-MCA)
		"Sol/2019 GH5", -- AmorGroup (NEA-MCA)
		"Sol/2019 GJ5", -- AmorGroup (NEA-MCA)
		"Sol/2019 GK5", -- AmorGroup (NEA-MCA)
		"Sol/2019 GM5", -- AmorGroup (NEA-MCA)
		"Sol/2019 GN5", -- AmorGroup (NEA-MCA)
		"Sol/2019 GO5", -- AmorGroup (NEA-MCA)
		"Sol/2019 GP5", -- AmorGroup (NEA-MCA)
		"Sol/2019 GQ5", -- AmorGroup (NEA-MCA)
		"Sol/2019 GS5", -- AmorGroup (NEA-MCA)
		"Sol/2019 GT5", -- AmorGroup (NEA-MCA)
		"Sol/2019 GZ6", -- AmorGroup (NEA-MCA)
		"Sol/2019 GE19", -- AmorGroup (NEA-MCA)
		"Sol/2019 GF19", -- AmorGroup (NEA-MCA)
		"Sol/2019 GH19", -- AmorGroup (NEA-MCA)
		"Sol/2019 GJ19", -- AmorGroup (NEA-MCA)
		"Sol/2019 GK19", -- AmorGroup (NEA-MCA)
		"Sol/2019 GL19", -- AmorGroup (NEA-MCA)
		"Sol/2019 GM19", -- AmorGroup (NEA-MCA)
		"Sol/2019 GW19", -- AmorGroup (NEA-MCA)
		"Sol/2019 GX19", -- AmorGroup (NEA-MCA)
		"Sol/2019 GY19", -- AmorGroup (NEA-MCA)
		"Sol/2019 GZ19", -- AmorGroup (NEA-MCA)
		"Sol/2019 GB20", -- AmorGroup (NEA-MCA)
		"Sol/2019 GF20", -- AmorGroup (NEA-MCA)
		"Sol/2019 GG20", -- AmorGroup (NEA-MCA)
		"Sol/2019 GH20", -- AmorGroup (NEA-MCA)
		"Sol/2019 GL20", -- AmorGroup (NEA-MCA)
		"Sol/2019 GP20", -- AmorGroup (NEA-MCA)
		"Sol/2019 GV20", -- AmorGroup (NEA-MCA)
		"Sol/2019 GJ21", -- AmorGroup (NEA-MCA)
		"Sol/2019 GM21", -- AmorGroup (NEA-MCA)
		"Sol/2019 GN21", -- AmorGroup (NEA-MCA)
		"Sol/2019 GO21", -- AmorGroup (NEA-MCA)
		"Sol/2019 GR21", -- AmorGroup (NEA-MCA)
		"Sol/2019 GO146", -- AmorGroup (NEA-MCA)
		"Sol/2019 HC", -- AmorGroup (NEA-MCA)
		"Sol/2019 HL", -- AmorGroup (NEA-MCA)
		"Sol/2019 HO", -- AmorGroup (NEA-MCA)
		"Sol/2019 HP", -- AmorGroup (NEA-MCA)
		"Sol/2019 HR", -- AmorGroup (NEA-MCA)
		"Sol/2019 HP2", -- AmorGroup (NEA-MCA)
		"Sol/2019 HT2", -- AmorGroup (NEA-MCA)
		"Sol/2019 HU2", -- AmorGroup (NEA-MCA)
		"Sol/2019 HG3", -- AmorGroup (NEA-MCA)
		"Sol/2019 HJ3", -- AmorGroup (NEA-MCA)
		"Sol/2019 HK3", -- AmorGroup (NEA-MCA)
		"Sol/2019 HM3", -- AmorGroup (NEA-MCA)
		"Sol/2019 HT3", -- AmorGroup (NEA-MCA)
		"Sol/2019 HX3", -- AmorGroup (NEA-MCA)
		"Sol/2019 HY3", -- AmorGroup (NEA-MCA)
		"Sol/2019 HL4", -- AmorGroup (NEA-MCA)
		"Sol/2019 HM4", -- AmorGroup (NEA-MCA)
		"Sol/2019 JZ", -- AmorGroup (NEA-MCA)
		"Sol/2019 JA1", -- AmorGroup (NEA-MCA)
		"Sol/2019 JC1", -- AmorGroup (NEA-MCA)
		"Sol/2019 JD1", -- AmorGroup (NEA-MCA)
		"Sol/2019 JE1", -- AmorGroup (NEA-MCA)
		"Sol/2019 JN1", -- AmorGroup (NEA-MCA)
		"Sol/2019 JP1", -- AmorGroup (NEA-MCA)
		"Sol/2019 JQ1", -- AmorGroup (NEA-MCA)
		"Sol/2019 JS1", -- AmorGroup (NEA-MCA)
		"Sol/2019 JT1", -- AmorGroup (NEA-MCA)
		"Sol/2019 JH2", -- AmorGroup (NEA-MCA)
		"Sol/2019 JQ2", -- AmorGroup (NEA-MCA)
		"Sol/2019 JS2", -- AmorGroup (NEA-MCA)
		"Sol/2019 JW2", -- AmorGroup (NEA-MCA)
		"Sol/2019 JX2", -- AmorGroup (NEA-MCA)
		"Sol/2019 JH3", -- AmorGroup (NEA-MCA)
		"Sol/2019 JO3", -- AmorGroup (NEA-MCA)
		"Sol/2019 JP3", -- AmorGroup (NEA-MCA)
		"Sol/2019 JX4", -- AmorGroup (NEA-MCA)
		"Sol/2019 JY4", -- AmorGroup (NEA-MCA)
		"Sol/2019 JZ4", -- AmorGroup (NEA-MCA)
		"Sol/2019 JB5", -- AmorGroup (NEA-MCA)
		"Sol/2019 JC5", -- AmorGroup (NEA-MCA)
		"Sol/2019 JD5", -- AmorGroup (NEA-MCA)
		"Sol/2019 JG5", -- AmorGroup (NEA-MCA)
		"Sol/2019 JJ5", -- AmorGroup (NEA-MCA)
		"Sol/2019 JL5", -- AmorGroup (NEA-MCA)
		"Sol/2019 JM5", -- AmorGroup (NEA-MCA)
		"Sol/2019 JP5", -- AmorGroup (NEA-MCA)
		"Sol/2019 JQ5", -- AmorGroup (NEA-MCA)
		"Sol/2019 JS5", -- AmorGroup (NEA-MCA)
		"Sol/2019 JT5", -- AmorGroup (NEA-MCA)
		"Sol/2019 JE6", -- AmorGroup (NEA-MCA)
		"Sol/2019 JF6", -- AmorGroup (NEA-MCA)
		"Sol/2019 JG6", -- AmorGroup (NEA-MCA)
		"Sol/2019 JH6", -- AmorGroup (NEA-MCA)
		"Sol/2019 JW6", -- AmorGroup (NEA-MCA)
		"Sol/2019 JX6", -- AmorGroup (NEA-MCA)
		"Sol/2019 JB7", -- AmorGroup (NEA-MCA)
		"Sol/2019 JE7", -- AmorGroup (NEA-MCA)
		"Sol/2019 JP7", -- AmorGroup (NEA-MCA)
		"Sol/2019 JQ7", -- AmorGroup (NEA-MCA)
		"Sol/2019 JS7", -- AmorGroup (NEA-MCA)
		"Sol/2019 JT7", -- AmorGroup (NEA-MCA)
		"Sol/2019 JX7", -- AmorGroup (NEA-MCA)
		"Sol/2019 JA8", -- AmorGroup (NEA-MCA)
		"Sol/2019 JF8", -- AmorGroup (NEA-MCA)
		"Sol/2019 JH8", -- AmorGroup (NEA-MCA)
		"Sol/2019 KH", -- AmorGroup (NEA-MCA)
		"Sol/2019 KJ", -- AmorGroup (NEA-MCA)
		"Sol/2019 KP", -- AmorGroup (NEA-MCA)
		"Sol/2019 KU", -- AmorGroup (NEA-MCA)
		"Sol/2019 KV", -- AmorGroup (NEA-MCA)
		"Sol/2019 KX", -- AmorGroup (NEA-MCA)
		"Sol/2019 KF1", -- AmorGroup (NEA-MCA)
		"Sol/2019 KG1", -- AmorGroup (NEA-MCA)
		"Sol/2019 KH2", -- AmorGroup (NEA-MCA)
		"Sol/2019 KJ2", -- AmorGroup (NEA-MCA)
		"Sol/2019 KK2", -- AmorGroup (NEA-MCA)
		"Sol/2019 KL2", -- AmorGroup (NEA-MCA)
		"Sol/2019 KY2", -- AmorGroup (NEA-MCA)
		"Sol/2019 KF3", -- AmorGroup (NEA-MCA)
		"Sol/2019 KG3", -- AmorGroup (NEA-MCA)
		"Sol/2019 KH3", -- AmorGroup (NEA-MCA)
		"Sol/2019 KJ3", -- AmorGroup (NEA-MCA)
		"Sol/2019 KW3", -- AmorGroup (NEA-MCA)
		"Sol/2019 KX3", -- AmorGroup (NEA-MCA)
		"Sol/2019 KZ3", -- AmorGroup (NEA-MCA)
		"Sol/2019 KA4", -- AmorGroup (NEA-MCA)
		"Sol/2019 KB4", -- AmorGroup (NEA-MCA)
		"Sol/2019 KC4", -- AmorGroup (NEA-MCA)
		"Sol/2019 KG4", -- AmorGroup (NEA-MCA)
		"Sol/2019 KJ5", -- AmorGroup (NEA-MCA)
		"Sol/2019 KL5", -- AmorGroup (NEA-MCA)
		"Sol/2019 KM5", -- AmorGroup (NEA-MCA)
		"Sol/2019 KO5", -- AmorGroup (NEA-MCA)
		"Sol/2019 KP5", -- AmorGroup (NEA-MCA)
		"Sol/2019 KR5", -- AmorGroup (NEA-MCA)
		"Sol/2019 KT5", -- AmorGroup (NEA-MCA)
		"Sol/2019 KW6", -- AmorGroup (NEA-MCA)
		"Sol/2019 LC", -- AmorGroup (NEA-MCA)
		"Sol/2019 LP", -- AmorGroup (NEA-MCA)
		"Sol/2019 LQ", -- AmorGroup (NEA-MCA)
		"Sol/2019 LT", -- AmorGroup (NEA-MCA)
		"Sol/2019 LW", -- AmorGroup (NEA-MCA)
		"Sol/2019 LZ", -- AmorGroup (NEA-MCA)
		"Sol/2019 LA1", -- AmorGroup (NEA-MCA)
		"Sol/2019 LD1", -- AmorGroup (NEA-MCA)
		"Sol/2019 LF1", -- AmorGroup (NEA-MCA)
		"Sol/2019 LH1", -- AmorGroup (NEA-MCA)
		"Sol/2019 LK1", -- AmorGroup (NEA-MCA)
		"Sol/2019 LN1", -- AmorGroup (NEA-MCA)
		"Sol/2019 LO1", -- AmorGroup (NEA-MCA)
		"Sol/2019 LY1", -- AmorGroup (NEA-MCA)
		"Sol/2019 LO4", -- AmorGroup (NEA-MCA)
		"Sol/2019 LP4", -- AmorGroup (NEA-MCA)
		"Sol/2019 LS4", -- AmorGroup (NEA-MCA)
		"Sol/2019 LT4", -- AmorGroup (NEA-MCA)
		"Sol/2019 LA5", -- AmorGroup (NEA-MCA)
		"Sol/2019 LE5", -- AmorGroup (NEA-MCA)
		"Sol/2019 LF5", -- AmorGroup (NEA-MCA)
		"Sol/2019 LG5", -- AmorGroup (NEA-MCA)
		"Sol/2019 LJ5", -- AmorGroup (NEA-MCA)
		"Sol/2019 LK5", -- AmorGroup (NEA-MCA)
		"Sol/2019 LM5", -- AmorGroup (NEA-MCA)
		"Sol/2019 LN5", -- AmorGroup (NEA-MCA)
		"Sol/2019 LS5", -- AmorGroup (NEA-MCA)
		"Sol/2019 LA6", -- AmorGroup (NEA-MCA)
		"Sol/2019 LC6", -- AmorGroup (NEA-MCA)
		"Sol/2019 LC7", -- AmorGroup (NEA-MCA)
		"Sol/2019 MA", -- AmorGroup (NEA-MCA)
		"Sol/2019 MJ", -- AmorGroup (NEA-MCA)
		"Sol/2019 ML", -- AmorGroup (NEA-MCA)
		"Sol/2019 MW", -- AmorGroup (NEA-MCA)
		"Sol/2019 MF1", -- AmorGroup (NEA-MCA)
		"Sol/2019 MG1", -- AmorGroup (NEA-MCA)
		"Sol/2019 MJ1", -- AmorGroup (NEA-MCA)
		"Sol/2019 MV1", -- AmorGroup (NEA-MCA)
		"Sol/2019 ME2", -- AmorGroup (NEA-MCA)
		"Sol/2019 MF2", -- AmorGroup (NEA-MCA)
		"Sol/2019 MH2", -- AmorGroup (NEA-MCA)
		"Sol/2019 MJ2", -- AmorGroup (NEA-MCA)
		"Sol/2019 MK2", -- AmorGroup (NEA-MCA)
		"Sol/2019 ML2", -- AmorGroup (NEA-MCA)
		"Sol/2019 MR2", -- AmorGroup (NEA-MCA)
		"Sol/2019 MS2", -- AmorGroup (NEA-MCA)
		"Sol/2019 MC3", -- AmorGroup (NEA-MCA)
		"Sol/2019 MD3", -- AmorGroup (NEA-MCA)
		"Sol/2019 ME3", -- AmorGroup (NEA-MCA)
		"Sol/2019 MG3", -- AmorGroup (NEA-MCA)
		"Sol/2019 ML3", -- AmorGroup (NEA-MCA)
		"Sol/2019 MR3", -- AmorGroup (NEA-MCA)
		"Sol/2019 MV3", -- AmorGroup (NEA-MCA)
		"Sol/2019 MW3", -- AmorGroup (NEA-MCA)
		"Sol/2019 MX3", -- AmorGroup (NEA-MCA)
		"Sol/2019 MY3", -- AmorGroup (NEA-MCA)
		"Sol/2019 MB4", -- AmorGroup (NEA-MCA)
		"Sol/2019 NC", -- AmorGroup (NEA-MCA)
		"Sol/2019 NF", -- AmorGroup (NEA-MCA)
		"Sol/2019 NG", -- AmorGroup (NEA-MCA)
		"Sol/2019 NJ", -- AmorGroup (NEA-MCA)
		"Sol/2019 NO", -- AmorGroup (NEA-MCA)
		"Sol/2019 NP", -- AmorGroup (NEA-MCA)
		"Sol/2019 NQ", -- AmorGroup (NEA-MCA)
		"Sol/2019 NT", -- AmorGroup (NEA-MCA)
		"Sol/2019 NU", -- AmorGroup (NEA-MCA)
		"Sol/2019 NV", -- AmorGroup (NEA-MCA)
		"Sol/2019 NB1", -- AmorGroup (NEA-MCA)
		"Sol/2019 NJ1", -- AmorGroup (NEA-MCA)
		"Sol/2019 NL1", -- AmorGroup (NEA-MCA)
		"Sol/2019 NT1", -- AmorGroup (NEA-MCA)
		"Sol/2019 NV1", -- AmorGroup (NEA-MCA)
		"Sol/2019 NW1", -- AmorGroup (NEA-MCA)
		"Sol/2019 NZ1", -- AmorGroup (NEA-MCA)
		"Sol/2019 NB2", -- AmorGroup (NEA-MCA)
		"Sol/2019 ND2", -- AmorGroup (NEA-MCA)
		"Sol/2019 NF2", -- AmorGroup (NEA-MCA)
		"Sol/2019 NM2", -- AmorGroup (NEA-MCA)
		"Sol/2019 NW2", -- AmorGroup (NEA-MCA)
		"Sol/2019 NZ2", -- AmorGroup (NEA-MCA)
		"Sol/2019 NA3", -- AmorGroup (NEA-MCA)
		"Sol/2019 NB3", -- AmorGroup (NEA-MCA)
		"Sol/2019 NN3", -- AmorGroup (NEA-MCA)
		"Sol/2019 NP3", -- AmorGroup (NEA-MCA)
		"Sol/2019 NQ3", -- AmorGroup (NEA-MCA)
		"Sol/2019 NN4", -- AmorGroup (NEA-MCA)
		"Sol/2019 NP4", -- AmorGroup (NEA-MCA)
		"Sol/2019 NV4", -- AmorGroup (NEA-MCA)
		"Sol/2019 NW4", -- AmorGroup (NEA-MCA)
		"Sol/2019 NJ5", -- AmorGroup (NEA-MCA)
		"Sol/2019 NK5", -- AmorGroup (NEA-MCA)
		"Sol/2019 NH6", -- AmorGroup (NEA-MCA)
		"Sol/2019 NJ6", -- AmorGroup (NEA-MCA)
		"Sol/2019 NK6", -- AmorGroup (NEA-MCA)
		"Sol/2019 NS6", -- AmorGroup (NEA-MCA)
		"Sol/2019 NT6", -- AmorGroup (NEA-MCA)
		"Sol/2019 NW6", -- AmorGroup (NEA-MCA)
		"Sol/2019 NG7", -- AmorGroup (NEA-MCA)
		"Sol/2019 OG", -- AmorGroup (NEA-MCA)
		"Sol/2019 OL", -- AmorGroup (NEA-MCA)
		"Sol/2019 OY", -- AmorGroup (NEA-MCA)
		"Sol/2019 OZ", -- AmorGroup (NEA-MCA)
		"Sol/2019 OA1", -- AmorGroup (NEA-MCA)
		"Sol/2019 OL1", -- AmorGroup (NEA-MCA)
		"Sol/2019 ON1", -- AmorGroup (NEA-MCA)
		"Sol/2019 OO1", -- AmorGroup (NEA-MCA)
		"Sol/2019 OP1", -- AmorGroup (NEA-MCA)
		"Sol/2019 OT1", -- AmorGroup (NEA-MCA)
		"Sol/2019 OD2", -- AmorGroup (NEA-MCA)
		"Sol/2019 OE2", -- AmorGroup (NEA-MCA)
		"Sol/2019 OH2", -- AmorGroup (NEA-MCA)
		"Sol/2019 ON2", -- AmorGroup (NEA-MCA)
		"Sol/2019 OO2", -- AmorGroup (NEA-MCA)
		"Sol/2019 OP2", -- AmorGroup (NEA-MCA)
		"Sol/2019 OV2", -- AmorGroup (NEA-MCA)
		"Sol/2019 OX2", -- AmorGroup (NEA-MCA)
		"Sol/2019 OY2", -- AmorGroup (NEA-MCA)
		"Sol/2019 OZ2", -- AmorGroup (NEA-MCA)
		"Sol/2019 OB3", -- AmorGroup (NEA-MCA)
		"Sol/2019 OC3", -- AmorGroup (NEA-MCA)
		"Sol/2019 OQ3", -- AmorGroup (NEA-MCA)
		"Sol/2019 OR3", -- AmorGroup (NEA-MCA)
		"Sol/2019 OT3", -- AmorGroup (NEA-MCA)
		"Sol/2019 OZ3", -- AmorGroup (NEA-MCA)
		"Sol/2019 OF4", -- AmorGroup (NEA-MCA)
		"Sol/2019 OG4", -- AmorGroup (NEA-MCA)
		"Sol/2019 OQ4", -- AmorGroup (NEA-MCA)
		"Sol/2019 OR4", -- AmorGroup (NEA-MCA)
		"Sol/2019 OU4", -- AmorGroup (NEA-MCA)
		"Sol/2019 OY4", -- AmorGroup (NEA-MCA)
		"Sol/2019 OA5", -- AmorGroup (NEA-MCA)
		"Sol/2019 OW44", -- AmorGroup (NEA-MCA)
		"Sol/2019 PA", -- AmorGroup (NEA-MCA)
		"Sol/2019 PH", -- AmorGroup (NEA-MCA)
		"Sol/2019 PL", -- AmorGroup (NEA-MCA)
		"Sol/2019 PN", -- AmorGroup (NEA-MCA)
		"Sol/2019 PT", -- AmorGroup (NEA-MCA)
		"Sol/2019 PU", -- AmorGroup (NEA-MCA)
		"Sol/2019 PV", -- AmorGroup (NEA-MCA)
		"Sol/2019 PZ", -- AmorGroup (NEA-MCA)
		"Sol/2019 PD1", -- AmorGroup (NEA-MCA)
		"Sol/2019 PF1", -- AmorGroup (NEA-MCA)
		"Sol/2019 PP1", -- AmorGroup (NEA-MCA)
		"Sol/2019 PQ1", -- AmorGroup (NEA-MCA)
		"Sol/2019 PR1", -- AmorGroup (NEA-MCA)
		"Sol/2019 PT1", -- AmorGroup (NEA-MCA)
		"Sol/2019 PW1", -- AmorGroup (NEA-MCA)
		"Sol/2019 PC2", -- AmorGroup (NEA-MCA)
		"Sol/2019 PK2", -- AmorGroup (NEA-MCA)
		"Sol/2019 PR2", -- AmorGroup (NEA-MCA)
		"Sol/2019 PS2", -- AmorGroup (NEA-MCA)
		"Sol/2019 PV2", -- AmorGroup (NEA-MCA)
		"Sol/2019 PA3", -- AmorGroup (NEA-MCA)
		"Sol/2019 PD3", -- AmorGroup (NEA-MCA)
		"Sol/2019 PF3", -- AmorGroup (NEA-MCA)
		"Sol/2019 PG3", -- AmorGroup (NEA-MCA)
		"Sol/2019 PH3", -- AmorGroup (NEA-MCA)
		"Sol/2019 PQ3", -- AmorGroup (NEA-MCA)
		"Sol/2019 QL", -- AmorGroup (NEA-MCA)
		"Sol/2019 QU", -- AmorGroup (NEA-MCA)
		"Sol/2019 QW", -- AmorGroup (NEA-MCA)
		"Sol/2019 QZ", -- AmorGroup (NEA-MCA)
		"Sol/2019 QA1", -- AmorGroup (NEA-MCA)
		"Sol/2019 QC1", -- AmorGroup (NEA-MCA)
		"Sol/2019 QJ1", -- AmorGroup (NEA-MCA)
		"Sol/2019 QK1", -- AmorGroup (NEA-MCA)
		"Sol/2019 QL1", -- AmorGroup (NEA-MCA)
		"Sol/2019 QN1", -- AmorGroup (NEA-MCA)
		"Sol/2019 QO1", -- AmorGroup (NEA-MCA)
		"Sol/2019 QQ1", -- AmorGroup (NEA-MCA)
		"Sol/2019 QR1", -- AmorGroup (NEA-MCA)
		"Sol/2019 QS1", -- AmorGroup (NEA-MCA)
		"Sol/2019 QV1", -- AmorGroup (NEA-MCA)
		"Sol/A/2019 Q2", -- AmorGroup (NEA-MCA)
		"Sol/2019 QA2", -- AmorGroup (NEA-MCA)
		"Sol/2019 QC2", -- AmorGroup (NEA-MCA)
		"Sol/2019 QD3", -- AmorGroup (NEA-MCA)
		"Sol/2019 QP3", -- AmorGroup (NEA-MCA)
		"Sol/2019 QS3", -- AmorGroup (NEA-MCA)
		"Sol/2019 QT3", -- AmorGroup (NEA-MCA)
		"Sol/2019 QV3", -- AmorGroup (NEA-MCA)
		"Sol/2019 QW3", -- AmorGroup (NEA-MCA)
		"Sol/2019 QL4", -- AmorGroup (NEA-MCA)
		"Sol/2019 QV4", -- AmorGroup (NEA-MCA)
		"Sol/2019 QW4", -- AmorGroup (NEA-MCA)
		"Sol/2019 QX4", -- AmorGroup (NEA-MCA)
		"Sol/2019 QN5", -- AmorGroup (NEA-MCA)
		"Sol/2019 QO5", -- AmorGroup (NEA-MCA)
		"Sol/2019 QP5", -- AmorGroup (NEA-MCA)
		"Sol/2019 QR5", -- AmorGroup (NEA-MCA)
		"Sol/2019 QS5", -- AmorGroup (NEA-MCA)
		"Sol/2019 QT5", -- AmorGroup (NEA-MCA)
		"Sol/2019 QV5", -- AmorGroup (NEA-MCA)
		"Sol/2019 QY5", -- AmorGroup (NEA-MCA)
		"Sol/2019 QF6", -- AmorGroup (NEA-MCA)
		"Sol/2019 QG6", -- AmorGroup (NEA-MCA)
		"Sol/2019 QJ6", -- AmorGroup (NEA-MCA)
		"Sol/2019 QK6", -- AmorGroup (NEA-MCA)
		"Sol/2019 QR6", -- AmorGroup (NEA-MCA)
		"Sol/2019 QS6", -- AmorGroup (NEA-MCA)
		"Sol/2019 QB7", -- AmorGroup (NEA-MCA)
		"Sol/2019 QC7", -- AmorGroup (NEA-MCA)
		"Sol/2019 QX7", -- AmorGroup (NEA-MCA)
		"Sol/2019 QC8", -- AmorGroup (NEA-MCA)
		"Sol/2019 QD8", -- AmorGroup (NEA-MCA)
		"Sol/2019 QT8", -- AmorGroup (NEA-MCA)
		"Sol/2019 QU39", -- AmorGroup (NEA-MCA)
		"Sol/2019 QW39", -- AmorGroup (NEA-MCA)
		"Sol/2019 QN52", -- AmorGroup (NEA-MCA)
		"Sol/2019 RD", -- AmorGroup (NEA-MCA)
		"Sol/2019 RF", -- AmorGroup (NEA-MCA)
		"Sol/2019 RG", -- AmorGroup (NEA-MCA)
		"Sol/2019 RU", -- AmorGroup (NEA-MCA)
		"Sol/2019 RX", -- AmorGroup (NEA-MCA)
		"Sol/2019 RA1", -- AmorGroup (NEA-MCA)
		"Sol/2019 RD1", -- AmorGroup (NEA-MCA)
		"Sol/2019 RG1", -- AmorGroup (NEA-MCA)
		"Sol/2019 RH1", -- AmorGroup (NEA-MCA)
		"Sol/2019 RM1", -- AmorGroup (NEA-MCA)
		"Sol/2019 RN1", -- AmorGroup (NEA-MCA)
		"Sol/2019 RR1", -- AmorGroup (NEA-MCA)
		"Sol/2019 RS1", -- AmorGroup (NEA-MCA)
		"Sol/2019 RU1", -- AmorGroup (NEA-MCA)
		"Sol/2019 RV1", -- AmorGroup (NEA-MCA)
		"Sol/2019 RY1", -- AmorGroup (NEA-MCA)
		"Sol/2019 RZ1", -- AmorGroup (NEA-MCA)
		"Sol/2019 RA2", -- AmorGroup (NEA-MCA)
		"Sol/2019 RH2", -- AmorGroup (NEA-MCA)
		"Sol/2019 RO2", -- AmorGroup (NEA-MCA)
		"Sol/2019 RP2", -- AmorGroup (NEA-MCA)
		"Sol/2019 RS2", -- AmorGroup (NEA-MCA)
		"Sol/2019 RT2", -- AmorGroup (NEA-MCA)
		"Sol/2019 RU2", -- AmorGroup (NEA-MCA)
		"Sol/2019 RV2", -- AmorGroup (NEA-MCA)
		"Sol/2019 RY2", -- AmorGroup (NEA-MCA)
		"Sol/2019 RC3", -- AmorGroup (NEA-MCA)
		"Sol/2019 RD3", -- AmorGroup (NEA-MCA)
		"Sol/2019 RR3", -- AmorGroup (NEA-MCA)
		"Sol/2019 RY3", -- AmorGroup (NEA-MCA)
		"Sol/2019 RZ3", -- AmorGroup (NEA-MCA)
		"Sol/2019 RN4", -- AmorGroup (NEA-MCA)
		"Sol/2019 RP4", -- AmorGroup (NEA-MCA)
		"Sol/2019 RH71", -- AmorGroup (NEA-MCA)
		"Sol/2019 SL", -- AmorGroup (NEA-MCA)
		"Sol/2019 SM", -- AmorGroup (NEA-MCA)
		"Sol/2019 SO", -- AmorGroup (NEA-MCA)
		"Sol/2019 SZ", -- AmorGroup (NEA-MCA)
		"Sol/2019 SC1", -- AmorGroup (NEA-MCA)
		"Sol/2019 SE1", -- AmorGroup (NEA-MCA)
		"Sol/2019 SH1", -- AmorGroup (NEA-MCA)
		"Sol/2019 SS1", -- AmorGroup (NEA-MCA)
		"Sol/2019 SA2", -- AmorGroup (NEA-MCA)
		"Sol/2019 SB2", -- AmorGroup (NEA-MCA)
		"Sol/2019 SD2", -- AmorGroup (NEA-MCA)
		"Sol/2019 SF2", -- AmorGroup (NEA-MCA)
		"Sol/2019 SL2", -- AmorGroup (NEA-MCA)
		"Sol/2019 SR2", -- AmorGroup (NEA-MCA)
		"Sol/2019 SX2", -- AmorGroup (NEA-MCA)
		"Sol/2019 SZ2", -- AmorGroup (NEA-MCA)
		"Sol/2019 SA3", -- AmorGroup (NEA-MCA)
		"Sol/2019 SB3", -- AmorGroup (NEA-MCA)
		"Sol/2019 SF3", -- AmorGroup (NEA-MCA)
		"Sol/2019 SG3", -- AmorGroup (NEA-MCA)
		"Sol/2019 SJ3", -- AmorGroup (NEA-MCA)
		"Sol/2019 SR3", -- AmorGroup (NEA-MCA)
		"Sol/2019 SV3", -- AmorGroup (NEA-MCA)
		"Sol/2019 SW3", -- AmorGroup (NEA-MCA)
		"Sol/2019 SQ4", -- AmorGroup (NEA-MCA)
		"Sol/2019 ST4", -- AmorGroup (NEA-MCA)
		"Sol/2019 SX4", -- AmorGroup (NEA-MCA)
		"Sol/2019 SY4", -- AmorGroup (NEA-MCA)
		"Sol/2019 SA5", -- AmorGroup (NEA-MCA)
		"Sol/2019 SF5", -- AmorGroup (NEA-MCA)
		"Sol/2019 SG5", -- AmorGroup (NEA-MCA)
		"Sol/2019 SO5", -- AmorGroup (NEA-MCA)
		"Sol/2019 SQ5", -- AmorGroup (NEA-MCA)
		"Sol/2019 SS5", -- AmorGroup (NEA-MCA)
		"Sol/2019 SV5", -- AmorGroup (NEA-MCA)
		"Sol/2019 SY5", -- AmorGroup (NEA-MCA)
		"Sol/2019 SZ5", -- AmorGroup (NEA-MCA)
		"Sol/2019 SH6", -- AmorGroup (NEA-MCA)
		"Sol/2019 SJ6", -- AmorGroup (NEA-MCA)
		"Sol/2019 SP6", -- AmorGroup (NEA-MCA)
		"Sol/2019 SQ6", -- AmorGroup (NEA-MCA)
		"Sol/2019 SR6", -- AmorGroup (NEA-MCA)
		"Sol/2019 ST6", -- AmorGroup (NEA-MCA)
		"Sol/2019 SW6", -- AmorGroup (NEA-MCA)
		"Sol/2019 SA7", -- AmorGroup (NEA-MCA)
		"Sol/2019 SC7", -- AmorGroup (NEA-MCA)
		"Sol/2019 SD7", -- AmorGroup (NEA-MCA)
		"Sol/2019 SF7", -- AmorGroup (NEA-MCA)
		"Sol/2019 SH7", -- AmorGroup (NEA-MCA)
		"Sol/2019 SJ7", -- AmorGroup (NEA-MCA)
		"Sol/2019 SO7", -- AmorGroup (NEA-MCA)
		"Sol/2019 SW7", -- AmorGroup (NEA-MCA)
		"Sol/2019 SH8", -- AmorGroup (NEA-MCA)
		"Sol/2019 SP8", -- AmorGroup (NEA-MCA)
		"Sol/2019 SS8", -- AmorGroup (NEA-MCA)
		"Sol/2019 SY8", -- AmorGroup (NEA-MCA)
		"Sol/2019 SC9", -- AmorGroup (NEA-MCA)
		"Sol/2019 SU9", -- AmorGroup (NEA-MCA)
		"Sol/2019 SW9", -- AmorGroup (NEA-MCA)
		"Sol/2019 SX9", -- AmorGroup (NEA-MCA)
		"Sol/2019 SZ9", -- AmorGroup (NEA-MCA)
		"Sol/2019 SA10", -- AmorGroup (NEA-MCA)
		"Sol/2019 SB10", -- AmorGroup (NEA-MCA)
		"Sol/2019 SM10", -- AmorGroup (NEA-MCA)
		"Sol/2019 SO10", -- AmorGroup (NEA-MCA)
		"Sol/2019 SP10", -- AmorGroup (NEA-MCA)
		"Sol/2019 SQ10", -- AmorGroup (NEA-MCA)
		"Sol/2019 SR10", -- AmorGroup (NEA-MCA)
		"Sol/2019 SV10", -- AmorGroup (NEA-MCA)
		"Sol/2019 SB11", -- AmorGroup (NEA-MCA)
		"Sol/2019 SE11", -- AmorGroup (NEA-MCA)
		"Sol/2019 TC", -- AmorGroup (NEA-MCA)
		"Sol/2019 TF", -- AmorGroup (NEA-MCA)
		"Sol/2019 TG", -- AmorGroup (NEA-MCA)
		"Sol/2019 TL", -- AmorGroup (NEA-MCA)
		"Sol/2019 TO", -- AmorGroup (NEA-MCA)
		"Sol/2019 TP", -- AmorGroup (NEA-MCA)
		"Sol/2019 TT", -- AmorGroup (NEA-MCA)
		"Sol/2019 TE1", -- AmorGroup (NEA-MCA)
		"Sol/2019 TK1", -- AmorGroup (NEA-MCA)
		"Sol/2019 TY1", -- AmorGroup (NEA-MCA)
		"Sol/2019 TZ1", -- AmorGroup (NEA-MCA)
		"Sol/2019 TB2", -- AmorGroup (NEA-MCA)
		"Sol/2019 TL2", -- AmorGroup (NEA-MCA)
		"Sol/2019 TM2", -- AmorGroup (NEA-MCA)
		"Sol/2019 TN2", -- AmorGroup (NEA-MCA)
		"Sol/2019 TS2", -- AmorGroup (NEA-MCA)
		"Sol/2019 TV3", -- AmorGroup (NEA-MCA)
		"Sol/2019 TW3", -- AmorGroup (NEA-MCA)
		"Sol/2019 TB4", -- AmorGroup (NEA-MCA)
		"Sol/2019 TC4", -- AmorGroup (NEA-MCA)
		"Sol/2019 TJ4", -- AmorGroup (NEA-MCA)
		"Sol/2019 TK4", -- AmorGroup (NEA-MCA)
		"Sol/2019 TN4", -- AmorGroup (NEA-MCA)
		"Sol/2019 TO4", -- AmorGroup (NEA-MCA)
		"Sol/2019 TS4", -- AmorGroup (NEA-MCA)
		"Sol/2019 TZ4", -- AmorGroup (NEA-MCA)
		"Sol/2019 TD5", -- AmorGroup (NEA-MCA)
		"Sol/2019 TG5", -- AmorGroup (NEA-MCA)
		"Sol/2019 TZ5", -- AmorGroup (NEA-MCA)
		"Sol/2019 TA6", -- AmorGroup (NEA-MCA)
		"Sol/2019 TG6", -- AmorGroup (NEA-MCA)
		"Sol/2019 TH6", -- AmorGroup (NEA-MCA)
		"Sol/2019 TJ6", -- AmorGroup (NEA-MCA)
		"Sol/2019 TP6", -- AmorGroup (NEA-MCA)
		"Sol/2019 TQ6", -- AmorGroup (NEA-MCA)
		"Sol/2019 TF7", -- AmorGroup (NEA-MCA)
		"Sol/2019 TH7", -- AmorGroup (NEA-MCA)
		"Sol/2019 TR7", -- AmorGroup (NEA-MCA)
		"Sol/2019 TT7", -- AmorGroup (NEA-MCA)
		"Sol/2019 TD8", -- AmorGroup (NEA-MCA)
		"Sol/2019 TE8", -- AmorGroup (NEA-MCA)
		"Sol/2019 TV33", -- AmorGroup (NEA-MCA)
		"Sol/2019 UN", -- AmorGroup (NEA-MCA)
		"Sol/2019 UP", -- AmorGroup (NEA-MCA)
		"Sol/2019 UR", -- AmorGroup (NEA-MCA)
		"Sol/2019 UW", -- AmorGroup (NEA-MCA)
		"Sol/2019 UY", -- AmorGroup (NEA-MCA)
		"Sol/2019 UA1", -- AmorGroup (NEA-MCA)
		"Sol/2019 UB1", -- AmorGroup (NEA-MCA)
		"Sol/2019 UO1", -- AmorGroup (NEA-MCA)
		"Sol/2019 UQ1", -- AmorGroup (NEA-MCA)
		"Sol/2019 UZ1", -- AmorGroup (NEA-MCA)
		"Sol/2019 UC2", -- AmorGroup (NEA-MCA)
		"Sol/2019 UH2", -- AmorGroup (NEA-MCA)
		"Sol/2019 UJ2", -- AmorGroup (NEA-MCA)
		"Sol/2019 UM2", -- AmorGroup (NEA-MCA)
		"Sol/2019 UP2", -- AmorGroup (NEA-MCA)
		"Sol/2019 UQ2", -- AmorGroup (NEA-MCA)
		"Sol/2019 UV2", -- AmorGroup (NEA-MCA)
		"Sol/2019 UE3", -- AmorGroup (NEA-MCA)
		"Sol/2019 UF3", -- AmorGroup (NEA-MCA)
		"Sol/2019 UT3", -- AmorGroup (NEA-MCA)
		"Sol/2019 UV3", -- AmorGroup (NEA-MCA)
		"Sol/2019 UW3", -- AmorGroup (NEA-MCA)
		"Sol/2019 UY3", -- AmorGroup (NEA-MCA)
		"Sol/2019 UD4", -- AmorGroup (NEA-MCA)
		"Sol/2019 UH4", -- AmorGroup (NEA-MCA)
		"Sol/2019 UK4", -- AmorGroup (NEA-MCA)
		"Sol/2019 UU4", -- AmorGroup (NEA-MCA)
		"Sol/2019 UD5", -- AmorGroup (NEA-MCA)
		"Sol/2019 UG5", -- AmorGroup (NEA-MCA)
		"Sol/2019 UP5", -- AmorGroup (NEA-MCA)
		"Sol/2019 UQ5", -- AmorGroup (NEA-MCA)
		"Sol/2019 UU5", -- AmorGroup (NEA-MCA)
		"Sol/2019 UW5", -- AmorGroup (NEA-MCA)
		"Sol/2019 UA6", -- AmorGroup (NEA-MCA)
		"Sol/2019 UK6", -- AmorGroup (NEA-MCA)
		"Sol/2019 UL6", -- AmorGroup (NEA-MCA)
		"Sol/2019 UM6", -- AmorGroup (NEA-MCA)
		"Sol/2019 UR6", -- AmorGroup (NEA-MCA)
		"Sol/2019 US6", -- AmorGroup (NEA-MCA)
		"Sol/2019 UG7", -- AmorGroup (NEA-MCA)
		"Sol/2019 UJ7", -- AmorGroup (NEA-MCA)
		"Sol/2019 UR7", -- AmorGroup (NEA-MCA)
		"Sol/2019 UV7", -- AmorGroup (NEA-MCA)
		"Sol/2019 UA8", -- AmorGroup (NEA-MCA)
		"Sol/2019 UC8", -- AmorGroup (NEA-MCA)
		"Sol/2019 UD8", -- AmorGroup (NEA-MCA)
		"Sol/2019 UJ8", -- AmorGroup (NEA-MCA)
		"Sol/2019 UR8", -- AmorGroup (NEA-MCA)
		"Sol/2019 UU8", -- AmorGroup (NEA-MCA)
		"Sol/2019 UV8", -- AmorGroup (NEA-MCA)
		"Sol/2019 UX8", -- AmorGroup (NEA-MCA)
		"Sol/2019 UC9", -- AmorGroup (NEA-MCA)
		"Sol/2019 UG9", -- AmorGroup (NEA-MCA)
		"Sol/2019 UL9", -- AmorGroup (NEA-MCA)
		"Sol/2019 UN9", -- AmorGroup (NEA-MCA)
		"Sol/2019 UP9", -- AmorGroup (NEA-MCA)
		"Sol/2019 UC10", -- AmorGroup (NEA-MCA)
		"Sol/2019 UJ10", -- AmorGroup (NEA-MCA)
		"Sol/2019 UL10", -- AmorGroup (NEA-MCA)
		"Sol/2019 UM10", -- AmorGroup (NEA-MCA)
		"Sol/2019 UN10", -- AmorGroup (NEA-MCA)
		"Sol/2019 UO10", -- AmorGroup (NEA-MCA)
		"Sol/2019 UY10", -- AmorGroup (NEA-MCA)
		"Sol/2019 UA11", -- AmorGroup (NEA-MCA)
		"Sol/2019 UB11", -- AmorGroup (NEA-MCA)
		"Sol/2019 UF11", -- AmorGroup (NEA-MCA)
		"Sol/2019 UO11", -- AmorGroup (NEA-MCA)
		"Sol/2019 UV11", -- AmorGroup (NEA-MCA)
		"Sol/2019 UE12", -- AmorGroup (NEA-MCA)
		"Sol/2019 UF12", -- AmorGroup (NEA-MCA)
		"Sol/2019 UQ12", -- AmorGroup (NEA-MCA)
		"Sol/2019 UD13", -- AmorGroup (NEA-MCA)
		"Sol/2019 UJ13", -- AmorGroup (NEA-MCA)
		"Sol/2019 UK13", -- AmorGroup (NEA-MCA)
		"Sol/2019 UX13", -- AmorGroup (NEA-MCA)
		"Sol/2019 UA14", -- AmorGroup (NEA-MCA)
		"Sol/2019 UN14", -- AmorGroup (NEA-MCA)
		"Sol/2019 UR14", -- AmorGroup (NEA-MCA)
		"Sol/2019 UE15", -- AmorGroup (NEA-MCA)
		"Sol/2019 VD1", -- AmorGroup (NEA-MCA)
		"Sol/2019 VN2", -- AmorGroup (NEA-MCA)
		"Sol/2019 VV2", -- AmorGroup (NEA-MCA)
		"Sol/2019 VY2", -- AmorGroup (NEA-MCA)
		"Sol/2019 VZ2", -- AmorGroup (NEA-MCA)
		"Sol/2019 VB3", -- AmorGroup (NEA-MCA)
		"Sol/2019 VJ3", -- AmorGroup (NEA-MCA)
		"Sol/2019 VQ3", -- AmorGroup (NEA-MCA)
		"Sol/2019 VW3", -- AmorGroup (NEA-MCA)
		"Sol/2019 VZ3", -- AmorGroup (NEA-MCA)
		"Sol/2019 VC4", -- AmorGroup (NEA-MCA)
		"Sol/2019 VO4", -- AmorGroup (NEA-MCA)
		"Sol/2019 VT4", -- AmorGroup (NEA-MCA)
		"Sol/2019 VU4", -- AmorGroup (NEA-MCA)
		"Sol/2019 VK5", -- AmorGroup (NEA-MCA)
		"Sol/2019 VP5", -- AmorGroup (NEA-MCA)
		"Sol/2019 VW5", -- AmorGroup (NEA-MCA)
		"Sol/2019 WR", -- AmorGroup (NEA-MCA)
		"Sol/2019 WT", -- AmorGroup (NEA-MCA)
		"Sol/2019 WX", -- AmorGroup (NEA-MCA)
		"Sol/2019 WZ", -- AmorGroup (NEA-MCA)
		"Sol/2019 WD1", -- AmorGroup (NEA-MCA)
		"Sol/2019 WF1", -- AmorGroup (NEA-MCA)
		"Sol/2019 WH1", -- AmorGroup (NEA-MCA)
		"Sol/2019 WO1", -- AmorGroup (NEA-MCA)
		"Sol/2019 WS1", -- AmorGroup (NEA-MCA)
		"Sol/2019 WY1", -- AmorGroup (NEA-MCA)
		"Sol/2019 WZ1", -- AmorGroup (NEA-MCA)
		"Sol/2019 WA2", -- AmorGroup (NEA-MCA)
		"Sol/2019 WC2", -- AmorGroup (NEA-MCA)
		"Sol/2019 WL2", -- AmorGroup (NEA-MCA)
		"Sol/2019 WR2", -- AmorGroup (NEA-MCA)
		"Sol/2019 WE3", -- AmorGroup (NEA-MCA)
		"Sol/2019 WP3", -- AmorGroup (NEA-MCA)
		"Sol/2019 WV3", -- AmorGroup (NEA-MCA)
		"Sol/2019 WT4", -- AmorGroup (NEA-MCA)
		"Sol/2019 WU4", -- AmorGroup (NEA-MCA)
		"Sol/2019 WE5", -- AmorGroup (NEA-MCA)
		"Sol/2019 WK5", -- AmorGroup (NEA-MCA)
		"Sol/2019 WO5", -- AmorGroup (NEA-MCA)
		"Sol/2019 WX5", -- AmorGroup (NEA-MCA)
		"Sol/2019 WB6", -- AmorGroup (NEA-MCA)
		"Sol/2019 WC6", -- AmorGroup (NEA-MCA)
		"Sol/2019 WM6", -- AmorGroup (NEA-MCA)
		"Sol/2019 WN6", -- AmorGroup (NEA-MCA)
		"Sol/2019 WR6", -- AmorGroup (NEA-MCA)
		"Sol/2019 WG7", -- AmorGroup (NEA-MCA)
		"Sol/2019 XC", -- AmorGroup (NEA-MCA)
		"Sol/2019 XG", -- AmorGroup (NEA-MCA)
		"Sol/2019 XX", -- AmorGroup (NEA-MCA)
		"Sol/2019 XB1", -- AmorGroup (NEA-MCA)
		"Sol/2019 XF1", -- AmorGroup (NEA-MCA)
		"Sol/2019 XG1", -- AmorGroup (NEA-MCA)
		"Sol/2019 XK1", -- AmorGroup (NEA-MCA)
		"Sol/2019 XL1", -- AmorGroup (NEA-MCA)
		"Sol/2019 XM1", -- AmorGroup (NEA-MCA)
		"Sol/2019 XN1", -- AmorGroup (NEA-MCA)
		"Sol/2019 XB2", -- AmorGroup (NEA-MCA)
		"Sol/2019 XC2", -- AmorGroup (NEA-MCA)
		"Sol/2019 XP2", -- AmorGroup (NEA-MCA)
		"Sol/2019 XU2", -- AmorGroup (NEA-MCA)
		"Sol/2019 XY2", -- AmorGroup (NEA-MCA)
		"Sol/2019 XA3", -- AmorGroup (NEA-MCA)
		"Sol/2019 XC3", -- AmorGroup (NEA-MCA)
		"Sol/2019 XF3", -- AmorGroup (NEA-MCA)
		"Sol/2019 XP3", -- AmorGroup (NEA-MCA)
		"Sol/2019 XV3", -- AmorGroup (NEA-MCA)
		"Sol/2019 XU14", -- AmorGroup (NEA-MCA)
		"Sol/2019 YA", -- AmorGroup (NEA-MCA)
		"Sol/2019 YC", -- AmorGroup (NEA-MCA)
		"Sol/2019 YD", -- AmorGroup (NEA-MCA)
		"Sol/2019 YF", -- AmorGroup (NEA-MCA)
		"Sol/2019 YJ", -- AmorGroup (NEA-MCA)
		"Sol/2019 YO", -- AmorGroup (NEA-MCA)
		"Sol/2019 YQ", -- AmorGroup (NEA-MCA)
		"Sol/2019 YF1", -- AmorGroup (NEA-MCA)
		"Sol/2019 YJ1", -- AmorGroup (NEA-MCA)
		"Sol/2019 YL1", -- AmorGroup (NEA-MCA)
		"Sol/2019 YO1", -- AmorGroup (NEA-MCA)
		"Sol/2019 YQ1", -- AmorGroup (NEA-MCA)
		"Sol/2019 YT1", -- AmorGroup (NEA-MCA)
		"Sol/2019 YD2", -- AmorGroup (NEA-MCA)
		"Sol/2019 YE2", -- AmorGroup (NEA-MCA)
		"Sol/2019 YL2", -- AmorGroup (NEA-MCA)
		"Sol/2019 YM2", -- AmorGroup (NEA-MCA)
		"Sol/2019 YP2", -- AmorGroup (NEA-MCA)
		"Sol/2019 YQ2", -- AmorGroup (NEA-MCA)
		"Sol/2019 YB3", -- AmorGroup (NEA-MCA)
		"Sol/2019 YG3", -- AmorGroup (NEA-MCA)
		"Sol/2019 YQ3", -- AmorGroup (NEA-MCA)
		"Sol/2019 YW3", -- AmorGroup (NEA-MCA)
		"Sol/2019 YC4", -- AmorGroup (NEA-MCA)
		"Sol/2019 YE4", -- AmorGroup (NEA-MCA)
		"Sol/2019 YG4", -- AmorGroup (NEA-MCA)
		"Sol/2019 YH4", -- AmorGroup (NEA-MCA)
		"Sol/2019 YJ4", -- AmorGroup (NEA-MCA)
		"Sol/2019 YM4", -- AmorGroup (NEA-MCA)
		"Sol/2019 YO4", -- AmorGroup (NEA-MCA)
		"Sol/2019 YP4", -- AmorGroup (NEA-MCA)
		"Sol/2019 YT4", -- AmorGroup (NEA-MCA)
		"Sol/2019 YU4", -- AmorGroup (NEA-MCA)
		"Sol/2019 YC5", -- AmorGroup (NEA-MCA)
		"Sol/2019 YD5", -- AmorGroup (NEA-MCA)
		"Sol/2019 YE5", -- AmorGroup (NEA-MCA)
		"Sol/2019 YU5", -- AmorGroup (NEA-MCA)
		"Sol/2019 YX5", -- AmorGroup (NEA-MCA)
		"Sol/2019 YA6", -- AmorGroup (NEA-MCA)
		"Sol/2019 YK6", -- AmorGroup (NEA-MCA)
		"Sol/2019 YN6", -- AmorGroup (NEA-MCA)
		"Sol/2019 YO6", -- AmorGroup (NEA-MCA)
		"Sol/2019 YG7", -- AmorGroup (NEA-MCA)
		"Sol/2020 AJ", -- AmorGroup (NEA-MCA)
		"Sol/2020 AL", -- AmorGroup (NEA-MCA)
		"Sol/2020 AM", -- AmorGroup (NEA-MCA)
		"Sol/2020 AQ", -- AmorGroup (NEA-MCA)
		"Sol/2020 AU", -- AmorGroup (NEA-MCA)
		"Sol/2020 AX", -- AmorGroup (NEA-MCA)
		"Sol/2020 AF1", -- AmorGroup (NEA-MCA)
		"Sol/2020 AM1", -- AmorGroup (NEA-MCA)
		"Sol/2020 AW1", -- AmorGroup (NEA-MCA)
		"Sol/2020 AE2", -- AmorGroup (NEA-MCA)
		"Sol/2020 AP2", -- AmorGroup (NEA-MCA)
		"Sol/2020 AQ2", -- AmorGroup (NEA-MCA)
		"Sol/2020 AY2", -- AmorGroup (NEA-MCA)
		"Sol/2020 AZ2", -- AmorGroup (NEA-MCA)
		"Sol/2020 AA3", -- AmorGroup (NEA-MCA)
		"Sol/2020 AC3", -- AmorGroup (NEA-MCA)
		"Sol/2020 AJ3", -- AmorGroup (NEA-MCA)
		"Sol/2020 AO3", -- AmorGroup (NEA-MCA)
		"Sol/2020 BJ", -- AmorGroup (NEA-MCA)
		"Sol/2020 BT", -- AmorGroup (NEA-MCA)
		"Sol/2020 BU", -- AmorGroup (NEA-MCA)
		"Sol/2020 BQ1", -- AmorGroup (NEA-MCA)
		"Sol/2020 BR1", -- AmorGroup (NEA-MCA)
		"Sol/2020 BT1", -- AmorGroup (NEA-MCA)
		"Sol/2020 BU1", -- AmorGroup (NEA-MCA)
		"Sol/2020 BE2", -- AmorGroup (NEA-MCA)
		"Sol/2020 BH2", -- AmorGroup (NEA-MCA)
		"Sol/2020 BL2", -- AmorGroup (NEA-MCA)
		"Sol/2020 BN2", -- AmorGroup (NEA-MCA)
		"Sol/2020 BP2", -- AmorGroup (NEA-MCA)
		"Sol/2020 BQ2", -- AmorGroup (NEA-MCA)
		"Sol/2020 BW2", -- AmorGroup (NEA-MCA)
		"Sol/2020 BX2", -- AmorGroup (NEA-MCA)
		"Sol/2020 BJ3", -- AmorGroup (NEA-MCA)
		"Sol/2020 BO3", -- AmorGroup (NEA-MCA)
		"Sol/2020 BQ3", -- AmorGroup (NEA-MCA)
		"Sol/2020 BF4", -- AmorGroup (NEA-MCA)
		"Sol/2020 BA5", -- AmorGroup (NEA-MCA)
		"Sol/2020 BC5", -- AmorGroup (NEA-MCA)
		"Sol/2020 BH5", -- AmorGroup (NEA-MCA)
		"Sol/2020 BL5", -- AmorGroup (NEA-MCA)
		"Sol/2020 BO5", -- AmorGroup (NEA-MCA)
		"Sol/2020 BS5", -- AmorGroup (NEA-MCA)
		"Sol/2020 BU5", -- AmorGroup (NEA-MCA)
		"Sol/2020 BX5", -- AmorGroup (NEA-MCA)
		"Sol/2020 BJ6", -- AmorGroup (NEA-MCA)
		"Sol/2020 BK6", -- AmorGroup (NEA-MCA)
		"Sol/2020 BN6", -- AmorGroup (NEA-MCA)
		"Sol/2020 BP6", -- AmorGroup (NEA-MCA)
		"Sol/2020 BV6", -- AmorGroup (NEA-MCA)
		"Sol/2020 BX6", -- AmorGroup (NEA-MCA)
		"Sol/2020 BY6", -- AmorGroup (NEA-MCA)
		"Sol/2020 BZ6", -- AmorGroup (NEA-MCA)
		"Sol/2020 BB7", -- AmorGroup (NEA-MCA)
		"Sol/2020 BC7", -- AmorGroup (NEA-MCA)
		"Sol/2020 BD7", -- AmorGroup (NEA-MCA)
		"Sol/2020 BH7", -- AmorGroup (NEA-MCA)
		"Sol/2020 BM7", -- AmorGroup (NEA-MCA)
		"Sol/2020 BO7", -- AmorGroup (NEA-MCA)
		"Sol/2020 BW7", -- AmorGroup (NEA-MCA)
		"Sol/2020 BX7", -- AmorGroup (NEA-MCA)
		"Sol/2020 BB8", -- AmorGroup (NEA-MCA)
		"Sol/2020 BG8", -- AmorGroup (NEA-MCA)
		"Sol/2020 BH8", -- AmorGroup (NEA-MCA)
		"Sol/2020 BM8", -- AmorGroup (NEA-MCA)
		"Sol/2020 BN8", -- AmorGroup (NEA-MCA)
		"Sol/2020 BS8", -- AmorGroup (NEA-MCA)
		"Sol/2020 BT8", -- AmorGroup (NEA-MCA)
		"Sol/2020 BV8", -- AmorGroup (NEA-MCA)
		"Sol/2020 BX8", -- AmorGroup (NEA-MCA)
		"Sol/2020 BH9", -- AmorGroup (NEA-MCA)
		"Sol/2020 BK9", -- AmorGroup (NEA-MCA)
		"Sol/2020 BR9", -- AmorGroup (NEA-MCA)
		"Sol/2020 BS9", -- AmorGroup (NEA-MCA)
		"Sol/2020 BY9", -- AmorGroup (NEA-MCA)
		"Sol/2020 BG10", -- AmorGroup (NEA-MCA)
		"Sol/2020 BL10", -- AmorGroup (NEA-MCA)
		"Sol/2020 BU10", -- AmorGroup (NEA-MCA)
		"Sol/2020 BX10", -- AmorGroup (NEA-MCA)
		"Sol/2020 BZ10", -- AmorGroup (NEA-MCA)
		"Sol/2020 BH11", -- AmorGroup (NEA-MCA)
		"Sol/2020 BJ11", -- AmorGroup (NEA-MCA)
		"Sol/2020 BM11", -- AmorGroup (NEA-MCA)
		"Sol/2020 BO11", -- AmorGroup (NEA-MCA)
		"Sol/2020 BA12", -- AmorGroup (NEA-MCA)
		"Sol/2020 BD12", -- AmorGroup (NEA-MCA)
		"Sol/2020 BE12", -- AmorGroup (NEA-MCA)
		"Sol/2020 BM12", -- AmorGroup (NEA-MCA)
		"Sol/2020 BU12", -- AmorGroup (NEA-MCA)
		"Sol/2020 BY12", -- AmorGroup (NEA-MCA)
		"Sol/2020 BB13", -- AmorGroup (NEA-MCA)
		"Sol/2020 BC13", -- AmorGroup (NEA-MCA)
		"Sol/2020 BO13", -- AmorGroup (NEA-MCA)
		"Sol/2020 BQ13", -- AmorGroup (NEA-MCA)
		"Sol/2020 BR13", -- AmorGroup (NEA-MCA)
		"Sol/2020 BV13", -- AmorGroup (NEA-MCA)
		"Sol/2020 BX13", -- AmorGroup (NEA-MCA)
		"Sol/2020 BD14", -- AmorGroup (NEA-MCA)
		"Sol/2020 BM14", -- AmorGroup (NEA-MCA)
		"Sol/2020 BP14", -- AmorGroup (NEA-MCA)
		"Sol/2020 BU14", -- AmorGroup (NEA-MCA)
		"Sol/2020 BY14", -- AmorGroup (NEA-MCA)
		"Sol/2020 BC15", -- AmorGroup (NEA-MCA)
		"Sol/2020 BG15", -- AmorGroup (NEA-MCA)
		"Sol/2020 BM15", -- AmorGroup (NEA-MCA)
		"Sol/2020 BN15", -- AmorGroup (NEA-MCA)
		"Sol/2020 BT15", -- AmorGroup (NEA-MCA)
		"Sol/2020 BY15", -- AmorGroup (NEA-MCA)
		"Sol/2020 BB16", -- AmorGroup (NEA-MCA)
		"Sol/2020 BR16", -- AmorGroup (NEA-MCA)
		"Sol/2020 BU16", -- AmorGroup (NEA-MCA)
		"Sol/2020 CE", -- AmorGroup (NEA-MCA)
		"Sol/2020 CU", -- AmorGroup (NEA-MCA)
		"Sol/2020 CV", -- AmorGroup (NEA-MCA)
		"Sol/2020 CB1", -- AmorGroup (NEA-MCA)
		"Sol/2020 CJ1", -- AmorGroup (NEA-MCA)
		"Sol/2020 CW1", -- AmorGroup (NEA-MCA)
		"Sol/2020 CD2", -- AmorGroup (NEA-MCA)
		"Sol/2020 CM2", -- AmorGroup (NEA-MCA)
		"Sol/2020 CN2", -- AmorGroup (NEA-MCA)
		"Sol/2020 CS2", -- AmorGroup (NEA-MCA)
		"Sol/2020 DN", -- AmorGroup (NEA-MCA)
		"Sol/2020 DQ", -- AmorGroup (NEA-MCA)
		"Sol/2020 DS", -- AmorGroup (NEA-MCA)
		"Sol/2020 DX", -- AmorGroup (NEA-MCA)
		"Sol/2020 DL1", -- AmorGroup (NEA-MCA)
		"Sol/2020 DN1", -- AmorGroup (NEA-MCA)
		"Sol/2020 DR1", -- AmorGroup (NEA-MCA)
		"Sol/2020 DG2", -- AmorGroup (NEA-MCA)
		"Sol/2020 DV2", -- AmorGroup (NEA-MCA)
		"Sol/2020 DJ3", -- AmorGroup (NEA-MCA)
		"Sol/2020 DU3", -- AmorGroup (NEA-MCA)
		"Sol/2020 DC4", -- AmorGroup (NEA-MCA)
		"Sol/2020 DF4", -- AmorGroup (NEA-MCA)
		"Sol/2020 DJ4", -- AmorGroup (NEA-MCA)
		"Sol/2020 DK4", -- AmorGroup (NEA-MCA)
		"Sol/2020 DL4", -- AmorGroup (NEA-MCA)
		"Sol/2020 DM4", -- AmorGroup (NEA-MCA)
		"Sol/2020 DQ4", -- AmorGroup (NEA-MCA)
		"Sol/2020 DA5", -- AmorGroup (NEA-MCA)
		"Sol/2020 DB5", -- AmorGroup (NEA-MCA)
		"Sol/2020 DC5", -- AmorGroup (NEA-MCA)
		"Sol/2020 EA", -- AmorGroup (NEA-MCA)
		"Sol/2020 ES", -- AmorGroup (NEA-MCA)
		"Sol/2020 EU", -- AmorGroup (NEA-MCA)
		"Sol/2020 FF", -- AmorGroup (NEA-MCA)
		"Sol/2020 FX", -- AmorGroup (NEA-MCA)
		"Sol/2020 FY", -- AmorGroup (NEA-MCA)
		"Sol/2020 FZ", -- AmorGroup (NEA-MCA)
		"Sol/2020 FC1", -- AmorGroup (NEA-MCA)
		"Sol/2020 FE1", -- AmorGroup (NEA-MCA)
		"Sol/2020 FG1", -- AmorGroup (NEA-MCA)
		"Sol/2020 FJ1", -- AmorGroup (NEA-MCA)
		"Sol/2020 FU1", -- AmorGroup (NEA-MCA)
		"Sol/2020 FW1", -- AmorGroup (NEA-MCA)
		"Sol/2020 FX1", -- AmorGroup (NEA-MCA)
		"Sol/2020 FN2", -- AmorGroup (NEA-MCA)
		"Sol/2020 FO2", -- AmorGroup (NEA-MCA)
		"Sol/2020 FV2", -- AmorGroup (NEA-MCA)
		"Sol/2020 FA3", -- AmorGroup (NEA-MCA)
		"Sol/2020 FF3", -- AmorGroup (NEA-MCA)
		"Sol/2020 FM3", -- AmorGroup (NEA-MCA)
		"Sol/2020 FO3", -- AmorGroup (NEA-MCA)
		"Sol/2020 FP3", -- AmorGroup (NEA-MCA)
		"Sol/2020 FW3", -- AmorGroup (NEA-MCA)
		"Sol/2020 FB4", -- AmorGroup (NEA-MCA)
		"Sol/2020 FL4", -- AmorGroup (NEA-MCA)
		"Sol/2020 FM4", -- AmorGroup (NEA-MCA)
		"Sol/2020 FZ4", -- AmorGroup (NEA-MCA)
		"Sol/2020 FC5", -- AmorGroup (NEA-MCA)
		"Sol/2020 FF5", -- AmorGroup (NEA-MCA)
		"Sol/2020 FG5", -- AmorGroup (NEA-MCA)
		"Sol/2020 FK5", -- AmorGroup (NEA-MCA)
		"Sol/2020 FN5", -- AmorGroup (NEA-MCA)
		"Sol/2020 FS5", -- AmorGroup (NEA-MCA)
		"Sol/2020 FV5", -- AmorGroup (NEA-MCA)
		"Sol/2020 FF6", -- AmorGroup (NEA-MCA)
		"Sol/2020 FH6", -- AmorGroup (NEA-MCA)
		"Sol/2020 FU6", -- AmorGroup (NEA-MCA)
		"Sol/2020 FX6", -- AmorGroup (NEA-MCA)
		"Sol/2020 FG15", -- AmorGroup (NEA-MCA)
		"Sol/2020 GR", -- AmorGroup (NEA-MCA)
		"Sol/2020 GS", -- AmorGroup (NEA-MCA)
		"Sol/2020 GA1", -- AmorGroup (NEA-MCA)
		"Sol/2020 GG1", -- AmorGroup (NEA-MCA)
		"Sol/2020 GR1", -- AmorGroup (NEA-MCA)
		"Sol/2020 GT1", -- AmorGroup (NEA-MCA)
		"Sol/2020 GC2", -- AmorGroup (NEA-MCA)
		"Sol/2020 GG2", -- AmorGroup (NEA-MCA)
		"Sol/2020 GO2", -- AmorGroup (NEA-MCA)
		"Sol/2020 GP2", -- AmorGroup (NEA-MCA)
		"Sol/2020 GQ2", -- AmorGroup (NEA-MCA)
		"Sol/2020 GR2", -- AmorGroup (NEA-MCA)
		"Sol/2020 GS2", -- AmorGroup (NEA-MCA)
		"Sol/2020 GB3", -- AmorGroup (NEA-MCA)
		"Sol/2020 GC3", -- AmorGroup (NEA-MCA)
		"Sol/2020 GD3", -- AmorGroup (NEA-MCA)
		"Sol/2020 GF3", -- AmorGroup (NEA-MCA)
		"Sol/2020 GK3", -- AmorGroup (NEA-MCA)
		"Sol/2020 GN3", -- AmorGroup (NEA-MCA)
		"Sol/2020 HD", -- AmorGroup (NEA-MCA)
		"Sol/2020 HG", -- AmorGroup (NEA-MCA)
		"Sol/2020 HJ", -- AmorGroup (NEA-MCA)
		"Sol/2020 HM", -- AmorGroup (NEA-MCA)
		"Sol/2020 HX", -- AmorGroup (NEA-MCA)
		"Sol/2020 HD1", -- AmorGroup (NEA-MCA)
		"Sol/2020 HJ1", -- AmorGroup (NEA-MCA)
		"Sol/2020 HM1", -- AmorGroup (NEA-MCA)
		"Sol/2020 HN1", -- AmorGroup (NEA-MCA)
		"Sol/2020 HR1", -- AmorGroup (NEA-MCA)
		"Sol/2020 HS1", -- AmorGroup (NEA-MCA)
		"Sol/2020 HV1", -- AmorGroup (NEA-MCA)
		"Sol/2020 HB2", -- AmorGroup (NEA-MCA)
		"Sol/2020 HC2", -- AmorGroup (NEA-MCA)
		"Sol/2020 HD2", -- AmorGroup (NEA-MCA)
		"Sol/2020 HF2", -- AmorGroup (NEA-MCA)
		"Sol/2020 HH2", -- AmorGroup (NEA-MCA)
		"Sol/2020 HM2", -- AmorGroup (NEA-MCA)
		"Sol/2020 HO2", -- AmorGroup (NEA-MCA)
		"Sol/2020 HQ2", -- AmorGroup (NEA-MCA)
		"Sol/2020 HT2", -- AmorGroup (NEA-MCA)
		"Sol/2020 HU2", -- AmorGroup (NEA-MCA)
		"Sol/2020 HE3", -- AmorGroup (NEA-MCA)
		"Sol/2020 HF3", -- AmorGroup (NEA-MCA)
		"Sol/2020 HH3", -- AmorGroup (NEA-MCA)
		"Sol/2020 HJ3", -- AmorGroup (NEA-MCA)
		"Sol/2020 HL3", -- AmorGroup (NEA-MCA)
		"Sol/2020 HP3", -- AmorGroup (NEA-MCA)
		"Sol/2020 HD4", -- AmorGroup (NEA-MCA)
		"Sol/2020 HE4", -- AmorGroup (NEA-MCA)
		"Sol/2020 HG4", -- AmorGroup (NEA-MCA)
		"Sol/2020 HH4", -- AmorGroup (NEA-MCA)
		"Sol/2020 HK4", -- AmorGroup (NEA-MCA)
		"Sol/2020 HR4", -- AmorGroup (NEA-MCA)
		"Sol/2020 HT4", -- AmorGroup (NEA-MCA)
		"Sol/2020 HW4", -- AmorGroup (NEA-MCA)
		"Sol/2020 HX4", -- AmorGroup (NEA-MCA)
		"Sol/2020 HG5", -- AmorGroup (NEA-MCA)
		"Sol/2020 HK5", -- AmorGroup (NEA-MCA)
		"Sol/2020 HN5", -- AmorGroup (NEA-MCA)
		"Sol/2020 HP5", -- AmorGroup (NEA-MCA)
		"Sol/2020 HS5", -- AmorGroup (NEA-MCA)
		"Sol/2020 HV5", -- AmorGroup (NEA-MCA)
		"Sol/2020 HW5", -- AmorGroup (NEA-MCA)
		"Sol/2020 HX5", -- AmorGroup (NEA-MCA)
		"Sol/2020 HF6", -- AmorGroup (NEA-MCA)
		"Sol/2020 HG6", -- AmorGroup (NEA-MCA)
		"Sol/2020 HH6", -- AmorGroup (NEA-MCA)
		"Sol/2020 HN6", -- AmorGroup (NEA-MCA)
		"Sol/2020 HT6", -- AmorGroup (NEA-MCA)
		"Sol/2020 HB7", -- AmorGroup (NEA-MCA)
		"Sol/2020 HD7", -- AmorGroup (NEA-MCA)
		"Sol/2020 HL7", -- AmorGroup (NEA-MCA)
		"Sol/2020 HO7", -- AmorGroup (NEA-MCA)
		"Sol/2020 HP7", -- AmorGroup (NEA-MCA)
		"Sol/2020 HQ7", -- AmorGroup (NEA-MCA)
		"Sol/2020 HX7", -- AmorGroup (NEA-MCA)
		"Sol/2020 HB8", -- AmorGroup (NEA-MCA)
		"Sol/2020 HN8", -- AmorGroup (NEA-MCA)
		"Sol/2020 HQ8", -- AmorGroup (NEA-MCA)
		"Sol/2020 HS8", -- AmorGroup (NEA-MCA)
		"Sol/2020 HE9", -- AmorGroup (NEA-MCA)
		"Sol/2020 HO9", -- AmorGroup (NEA-MCA)
		"Sol/2020 HR9", -- AmorGroup (NEA-MCA)
		"Sol/2020 HV9", -- AmorGroup (NEA-MCA)
		"Sol/2020 HC10", -- AmorGroup (NEA-MCA)
		"Sol/2020 HH10", -- AmorGroup (NEA-MCA)
		"Sol/2020 HO10", -- AmorGroup (NEA-MCA)
		"Sol/2020 HS10", -- AmorGroup (NEA-MCA)
		"Sol/2020 HU10", -- AmorGroup (NEA-MCA)
		"Sol/2020 HY10", -- AmorGroup (NEA-MCA)
		"Sol/2020 HO154", -- AmorGroup (NEA-MCA)
		"Sol/2020 JC", -- AmorGroup (NEA-MCA)
		"Sol/2020 JL", -- AmorGroup (NEA-MCA)
		"Sol/2020 JP", -- AmorGroup (NEA-MCA)
		"Sol/2020 JX", -- AmorGroup (NEA-MCA)
		"Sol/2020 JY", -- AmorGroup (NEA-MCA)
		"Sol/2020 JA1", -- AmorGroup (NEA-MCA)
		"Sol/2020 JC1", -- AmorGroup (NEA-MCA)
		"Sol/2020 JO1", -- AmorGroup (NEA-MCA)
		"Sol/2020 JP1", -- AmorGroup (NEA-MCA)
		"Sol/2020 JV1", -- AmorGroup (NEA-MCA)
		"Sol/2020 JW1", -- AmorGroup (NEA-MCA)
		"Sol/2020 JF2", -- AmorGroup (NEA-MCA)
		"Sol/2020 JJ2", -- AmorGroup (NEA-MCA)
		"Sol/2020 JQ2", -- AmorGroup (NEA-MCA)
		"Sol/2020 JT2", -- AmorGroup (NEA-MCA)
		"Sol/2020 JU2", -- AmorGroup (NEA-MCA)
		"Sol/2020 JX2", -- AmorGroup (NEA-MCA)
		"Sol/2020 JG3", -- AmorGroup (NEA-MCA)
		"Sol/2020 JJ3", -- AmorGroup (NEA-MCA)
		"Sol/2020 JK3", -- AmorGroup (NEA-MCA)
		"Sol/2020 JP3", -- AmorGroup (NEA-MCA)
		"Sol/2020 JQ3", -- AmorGroup (NEA-MCA)
		"Sol/2020 JW3", -- AmorGroup (NEA-MCA)
		"Sol/2020 JS15", -- AmorGroup (NEA-MCA)
		"Sol/2020 JZ15", -- AmorGroup (NEA-MCA)
		"Sol/2020 JL31", -- AmorGroup (NEA-MCA)
		"Sol/2020 KC", -- AmorGroup (NEA-MCA)
		"Sol/2020 KE", -- AmorGroup (NEA-MCA)
		"Sol/2020 KG", -- AmorGroup (NEA-MCA)
		"Sol/2020 KM", -- AmorGroup (NEA-MCA)
		"Sol/2020 KN", -- AmorGroup (NEA-MCA)
		"Sol/2020 KX", -- AmorGroup (NEA-MCA)
		"Sol/2020 KY", -- AmorGroup (NEA-MCA)
		"Sol/2020 KZ", -- AmorGroup (NEA-MCA)
		"Sol/2020 KB1", -- AmorGroup (NEA-MCA)
		"Sol/2020 KC1", -- AmorGroup (NEA-MCA)
		"Sol/2020 KF1", -- AmorGroup (NEA-MCA)
		"Sol/2020 KN1", -- AmorGroup (NEA-MCA)
		"Sol/2020 KO1", -- AmorGroup (NEA-MCA)
		"Sol/2020 KP1", -- AmorGroup (NEA-MCA)
		"Sol/2020 KR1", -- AmorGroup (NEA-MCA)
		"Sol/2020 KS1", -- AmorGroup (NEA-MCA)
		"Sol/2020 KV1", -- AmorGroup (NEA-MCA)
		"Sol/2020 KX1", -- AmorGroup (NEA-MCA)
		"Sol/2020 KA2", -- AmorGroup (NEA-MCA)
		"Sol/2020 KB2", -- AmorGroup (NEA-MCA)
		"Sol/2020 KC2", -- AmorGroup (NEA-MCA)
		"Sol/2020 KD2", -- AmorGroup (NEA-MCA)
		"Sol/2020 KE2", -- AmorGroup (NEA-MCA)
		"Sol/2020 KF2", -- AmorGroup (NEA-MCA)
		"Sol/2020 KG2", -- AmorGroup (NEA-MCA)
		"Sol/2020 KJ2", -- AmorGroup (NEA-MCA)
		"Sol/2020 KP2", -- AmorGroup (NEA-MCA)
		"Sol/2020 KV2", -- AmorGroup (NEA-MCA)
		"Sol/2020 KY2", -- AmorGroup (NEA-MCA)
		"Sol/2020 KB3", -- AmorGroup (NEA-MCA)
		"Sol/2020 KM3", -- AmorGroup (NEA-MCA)
		"Sol/2020 KT3", -- AmorGroup (NEA-MCA)
		"Sol/2020 KW3", -- AmorGroup (NEA-MCA)
		"Sol/2020 KX3", -- AmorGroup (NEA-MCA)
		"Sol/2020 KY3", -- AmorGroup (NEA-MCA)
		"Sol/2020 KD4", -- AmorGroup (NEA-MCA)
		"Sol/2020 KG4", -- AmorGroup (NEA-MCA)
		"Sol/2020 KL4", -- AmorGroup (NEA-MCA)
		"Sol/2020 KV4", -- AmorGroup (NEA-MCA)
		"Sol/2020 KZ4", -- AmorGroup (NEA-MCA)
		"Sol/2020 KA5", -- AmorGroup (NEA-MCA)
		"Sol/2020 KG5", -- AmorGroup (NEA-MCA)
		"Sol/2020 KJ5", -- AmorGroup (NEA-MCA)
		"Sol/2020 KU5", -- AmorGroup (NEA-MCA)
		"Sol/2020 KY5", -- AmorGroup (NEA-MCA)
		"Sol/2020 KZ5", -- AmorGroup (NEA-MCA)
		"Sol/2020 KK6", -- AmorGroup (NEA-MCA)
		"Sol/2020 KQ6", -- AmorGroup (NEA-MCA)
		"Sol/2020 KT6", -- AmorGroup (NEA-MCA)
		"Sol/2020 KV6", -- AmorGroup (NEA-MCA)
		"Sol/2020 KA7", -- AmorGroup (NEA-MCA)
		"Sol/2020 KB7", -- AmorGroup (NEA-MCA)
		"Sol/2020 KJ7", -- AmorGroup (NEA-MCA)
		"Sol/2020 KR7", -- AmorGroup (NEA-MCA)
		"Sol/2020 KV7", -- AmorGroup (NEA-MCA)
		"Sol/2020 KA11", -- AmorGroup (NEA-MCA)
		"Sol/2020 KK26", -- AmorGroup (NEA-MCA)
		"Sol/2020 LC", -- AmorGroup (NEA-MCA)
		"Sol/2020 LJ", -- AmorGroup (NEA-MCA)
		"Sol/2020 LN", -- AmorGroup (NEA-MCA)
		"Sol/2020 LR", -- AmorGroup (NEA-MCA)
		"Sol/2020 LX", -- AmorGroup (NEA-MCA)
		"Sol/2020 LY", -- AmorGroup (NEA-MCA)
		"Sol/2020 LD1", -- AmorGroup (NEA-MCA)
		"Sol/2020 LH1", -- AmorGroup (NEA-MCA)
		"Sol/2020 LY1", -- AmorGroup (NEA-MCA)
		"Sol/2020 LZ1", -- AmorGroup (NEA-MCA)
		"Sol/2020 LA2", -- AmorGroup (NEA-MCA)
		"Sol/2020 LC2", -- AmorGroup (NEA-MCA)
		"Sol/2020 LE2", -- AmorGroup (NEA-MCA)
		"Sol/2020 LG2", -- AmorGroup (NEA-MCA)
		"Sol/2020 LJ2", -- AmorGroup (NEA-MCA)
		"Sol/2020 LK2", -- AmorGroup (NEA-MCA)
		"Sol/2020 LS2", -- AmorGroup (NEA-MCA)
		"Sol/2020 LB3", -- AmorGroup (NEA-MCA)
		"Sol/2020 MB", -- AmorGroup (NEA-MCA)
		"Sol/2020 MC", -- AmorGroup (NEA-MCA)
		"Sol/2020 MD", -- AmorGroup (NEA-MCA)
		"Sol/2020 MF", -- AmorGroup (NEA-MCA)
		"Sol/2020 MH", -- AmorGroup (NEA-MCA)
		"Sol/2020 MM", -- AmorGroup (NEA-MCA)
		"Sol/2020 MP", -- AmorGroup (NEA-MCA)
		"Sol/2020 MR", -- AmorGroup (NEA-MCA)
		"Sol/2020 MS", -- AmorGroup (NEA-MCA)
		"Sol/2020 MP1", -- AmorGroup (NEA-MCA)
		"Sol/2020 MQ1", -- AmorGroup (NEA-MCA)
		"Sol/2020 MV1", -- AmorGroup (NEA-MCA)
		"Sol/2020 MC2", -- AmorGroup (NEA-MCA)
		"Sol/2020 MD2", -- AmorGroup (NEA-MCA)
		"Sol/2020 MF2", -- AmorGroup (NEA-MCA)
		"Sol/2020 MK2", -- AmorGroup (NEA-MCA)
		"Sol/2020 MT2", -- AmorGroup (NEA-MCA)
		"Sol/2020 MV2", -- AmorGroup (NEA-MCA)
		"Sol/2020 MZ2", -- AmorGroup (NEA-MCA)
		"Sol/2020 MB3", -- AmorGroup (NEA-MCA)
		"Sol/2020 MC3", -- AmorGroup (NEA-MCA)
		"Sol/2020 MD3", -- AmorGroup (NEA-MCA)
		"Sol/2020 ME3", -- AmorGroup (NEA-MCA)
		"Sol/2020 MF3", -- AmorGroup (NEA-MCA)
		"Sol/2020 MG3", -- AmorGroup (NEA-MCA)
		"Sol/2020 MH3", -- AmorGroup (NEA-MCA)
		"Sol/2020 ML3", -- AmorGroup (NEA-MCA)
		"Sol/2020 MM3", -- AmorGroup (NEA-MCA)
		"Sol/2020 MN3", -- AmorGroup (NEA-MCA)
		"Sol/2020 MU3", -- AmorGroup (NEA-MCA)
		"Sol/2020 MW3", -- AmorGroup (NEA-MCA)
		"Sol/2020 MC4", -- AmorGroup (NEA-MCA)
		"Sol/2020 MF4", -- AmorGroup (NEA-MCA)
		"Sol/2020 MG4", -- AmorGroup (NEA-MCA)
		"Sol/2020 MO4", -- AmorGroup (NEA-MCA)
		"Sol/2020 MQ4", -- AmorGroup (NEA-MCA)
		"Sol/2020 MX4", -- AmorGroup (NEA-MCA)
		"Sol/2020 ME5", -- AmorGroup (NEA-MCA)
		"Sol/2020 MO5", -- AmorGroup (NEA-MCA)
		"Sol/2020 NA", -- AmorGroup (NEA-MCA)
		"Sol/2020 NF", -- AmorGroup (NEA-MCA)
		"Sol/2020 NH", -- AmorGroup (NEA-MCA)
		"Sol/2020 NK", -- AmorGroup (NEA-MCA)
		"Sol/2020 NN", -- AmorGroup (NEA-MCA)
		"Sol/2020 NS", -- AmorGroup (NEA-MCA)
		"Sol/2020 NU", -- AmorGroup (NEA-MCA)
		"Sol/2020 NV", -- AmorGroup (NEA-MCA)
		"Sol/2020 NZ", -- AmorGroup (NEA-MCA)
		"Sol/2020 NC1", -- AmorGroup (NEA-MCA)
		"Sol/2020 ND1", -- AmorGroup (NEA-MCA)
		"Sol/2020 NE1", -- AmorGroup (NEA-MCA)
		"Sol/2020 NG1", -- AmorGroup (NEA-MCA)
		"Sol/2020 NH1", -- AmorGroup (NEA-MCA)
		"Sol/2020 NL1", -- AmorGroup (NEA-MCA)
		"Sol/2020 NM1", -- AmorGroup (NEA-MCA)
		"Sol/2020 NQ1", -- AmorGroup (NEA-MCA)
		"Sol/2020 OD", -- AmorGroup (NEA-MCA)
		"Sol/2020 OE", -- AmorGroup (NEA-MCA)
		"Sol/2020 OG", -- AmorGroup (NEA-MCA)
		"Sol/2020 OH", -- AmorGroup (NEA-MCA)
		"Sol/2020 OL", -- AmorGroup (NEA-MCA)
		"Sol/2020 OR", -- AmorGroup (NEA-MCA)
		"Sol/2020 OU", -- AmorGroup (NEA-MCA)
		"Sol/2020 OV", -- AmorGroup (NEA-MCA)
		"Sol/2020 OA1", -- AmorGroup (NEA-MCA)
		"Sol/2020 OF1", -- AmorGroup (NEA-MCA)
		"Sol/2020 OJ1", -- AmorGroup (NEA-MCA)
		"Sol/2020 OK1", -- AmorGroup (NEA-MCA)
		"Sol/2020 OL1", -- AmorGroup (NEA-MCA)
		"Sol/2020 ON1", -- AmorGroup (NEA-MCA)
		"Sol/2020 OA2", -- AmorGroup (NEA-MCA)
		"Sol/2020 OJ2", -- AmorGroup (NEA-MCA)
		"Sol/2020 OL2", -- AmorGroup (NEA-MCA)
		"Sol/2020 OM2", -- AmorGroup (NEA-MCA)
		"Sol/2020 ON2", -- AmorGroup (NEA-MCA)
		"Sol/2020 OO2", -- AmorGroup (NEA-MCA)
		"Sol/2020 OE3", -- AmorGroup (NEA-MCA)
		"Sol/2020 OF3", -- AmorGroup (NEA-MCA)
		"Sol/2020 OJ3", -- AmorGroup (NEA-MCA)
		"Sol/2020 OM3", -- AmorGroup (NEA-MCA)
		"Sol/2020 OO3", -- AmorGroup (NEA-MCA)
		"Sol/2020 OR3", -- AmorGroup (NEA-MCA)
		"Sol/2020 OS3", -- AmorGroup (NEA-MCA)
		"Sol/2020 OU3", -- AmorGroup (NEA-MCA)
		"Sol/2020 OW3", -- AmorGroup (NEA-MCA)
		"Sol/2020 OY3", -- AmorGroup (NEA-MCA)
		"Sol/2020 OA4", -- AmorGroup (NEA-MCA)
		"Sol/2020 OB4", -- AmorGroup (NEA-MCA)
		"Sol/2020 OG4", -- AmorGroup (NEA-MCA)
		"Sol/2020 OH4", -- AmorGroup (NEA-MCA)
		"Sol/2020 ON4", -- AmorGroup (NEA-MCA)
		"Sol/2020 OO4", -- AmorGroup (NEA-MCA)
		"Sol/2020 OS4", -- AmorGroup (NEA-MCA)
		"Sol/2020 OV4", -- AmorGroup (NEA-MCA)
		"Sol/2020 OW4", -- AmorGroup (NEA-MCA)
		"Sol/2020 OZ4", -- AmorGroup (NEA-MCA)
		"Sol/2020 OH5", -- AmorGroup (NEA-MCA)
		"Sol/2020 OL5", -- AmorGroup (NEA-MCA)
		"Sol/2020 ON5", -- AmorGroup (NEA-MCA)
		"Sol/2020 OF6", -- AmorGroup (NEA-MCA)
		"Sol/2020 OG6", -- AmorGroup (NEA-MCA)
		"Sol/2020 OK6", -- AmorGroup (NEA-MCA)
		"Sol/2020 ON6", -- AmorGroup (NEA-MCA)
		"Sol/2020 OV6", -- AmorGroup (NEA-MCA)
		"Sol/2020 OX6", -- AmorGroup (NEA-MCA)
		"Sol/2020 OB7", -- AmorGroup (NEA-MCA)
		"Sol/2020 OC7", -- AmorGroup (NEA-MCA)
		"Sol/2020 OQ7", -- AmorGroup (NEA-MCA)
		"Sol/2020 OR7", -- AmorGroup (NEA-MCA)
		"Sol/2020 OS7", -- AmorGroup (NEA-MCA)
		"Sol/2020 OT7", -- AmorGroup (NEA-MCA)
		"Sol/2020 OV7", -- AmorGroup (NEA-MCA)
		"Sol/2020 OC8", -- AmorGroup (NEA-MCA)
		"Sol/2020 OJ8", -- AmorGroup (NEA-MCA)
		"Sol/2020 OE94", -- AmorGroup (NEA-MCA)
		"Sol/2020 PG", -- AmorGroup (NEA-MCA)
		"Sol/2020 PT", -- AmorGroup (NEA-MCA)
		"Sol/2020 PA1", -- AmorGroup (NEA-MCA)
		"Sol/2020 PD1", -- AmorGroup (NEA-MCA)
		"Sol/2020 PF1", -- AmorGroup (NEA-MCA)
		"Sol/2020 PL1", -- AmorGroup (NEA-MCA)
		"Sol/2020 PO1", -- AmorGroup (NEA-MCA)
		"Sol/2020 PT1", -- AmorGroup (NEA-MCA)
		"Sol/2020 PV1", -- AmorGroup (NEA-MCA)
		"Sol/2020 PW1", -- AmorGroup (NEA-MCA)
		"Sol/2020 PX1", -- AmorGroup (NEA-MCA)
		"Sol/2020 PK2", -- AmorGroup (NEA-MCA)
		"Sol/2020 PO2", -- AmorGroup (NEA-MCA)
		"Sol/2020 PP2", -- AmorGroup (NEA-MCA)
		"Sol/2020 PZ2", -- AmorGroup (NEA-MCA)
		"Sol/2020 PE3", -- AmorGroup (NEA-MCA)
		"Sol/2020 PH3", -- AmorGroup (NEA-MCA)
		"Sol/2020 PJ3", -- AmorGroup (NEA-MCA)
		"Sol/2020 PR3", -- AmorGroup (NEA-MCA)
		"Sol/2020 PV3", -- AmorGroup (NEA-MCA)
		"Sol/2020 PW3", -- AmorGroup (NEA-MCA)
		"Sol/2020 PX3", -- AmorGroup (NEA-MCA)
		"Sol/2020 PY3", -- AmorGroup (NEA-MCA)
		"Sol/2020 PZ3", -- AmorGroup (NEA-MCA)
		"Sol/2020 PA4", -- AmorGroup (NEA-MCA)
		"Sol/2020 PB4", -- AmorGroup (NEA-MCA)
		"Sol/2020 PP4", -- AmorGroup (NEA-MCA)
		"Sol/2020 PR4", -- AmorGroup (NEA-MCA)
		"Sol/2020 PW4", -- AmorGroup (NEA-MCA)
		"Sol/2020 PX4", -- AmorGroup (NEA-MCA)
		"Sol/2020 PZ4", -- AmorGroup (NEA-MCA)
		"Sol/2020 PA5", -- AmorGroup (NEA-MCA)
		"Sol/2020 PC5", -- AmorGroup (NEA-MCA)
		"Sol/2020 PE5", -- AmorGroup (NEA-MCA)
		"Sol/2020 PJ5", -- AmorGroup (NEA-MCA)
		"Sol/2020 PO5", -- AmorGroup (NEA-MCA)
		"Sol/2020 PR5", -- AmorGroup (NEA-MCA)
		"Sol/2020 PS5", -- AmorGroup (NEA-MCA)
		"Sol/2020 PA6", -- AmorGroup (NEA-MCA)
		"Sol/2020 PD6", -- AmorGroup (NEA-MCA)
		"Sol/2020 PF6", -- AmorGroup (NEA-MCA)
		"Sol/2020 PH6", -- AmorGroup (NEA-MCA)
		"Sol/2020 PN6", -- AmorGroup (NEA-MCA)
		"Sol/2020 PO6", -- AmorGroup (NEA-MCA)
		"Sol/2020 PC7", -- AmorGroup (NEA-MCA)
		"Sol/2020 PK7", -- AmorGroup (NEA-MCA)
		"Sol/2020 PL7", -- AmorGroup (NEA-MCA)
		"Sol/2020 PV65", -- AmorGroup (NEA-MCA)
		"Sol/2020 QA", -- AmorGroup (NEA-MCA)
		"Sol/2020 QL", -- AmorGroup (NEA-MCA)
		"Sol/2020 QN", -- AmorGroup (NEA-MCA)
		"Sol/2020 QS", -- AmorGroup (NEA-MCA)
		"Sol/2020 QT", -- AmorGroup (NEA-MCA)
		"Sol/2020 QV", -- AmorGroup (NEA-MCA)
		"Sol/2020 QX", -- AmorGroup (NEA-MCA)
		"Sol/2020 QE1", -- AmorGroup (NEA-MCA)
		"Sol/2020 QG1", -- AmorGroup (NEA-MCA)
		"Sol/2020 QJ1", -- AmorGroup (NEA-MCA)
		"Sol/2020 QK1", -- AmorGroup (NEA-MCA)
		"Sol/2020 QM1", -- AmorGroup (NEA-MCA)
		"Sol/2020 QR1", -- AmorGroup (NEA-MCA)
		"Sol/2020 QT1", -- AmorGroup (NEA-MCA)
		"Sol/2020 QX1", -- AmorGroup (NEA-MCA)
		"Sol/2020 QZ1", -- AmorGroup (NEA-MCA)
		"Sol/2020 QA2", -- AmorGroup (NEA-MCA)
		"Sol/2020 QC2", -- AmorGroup (NEA-MCA)
		"Sol/2020 QD2", -- AmorGroup (NEA-MCA)
		"Sol/2020 QH2", -- AmorGroup (NEA-MCA)
		"Sol/2020 QM2", -- AmorGroup (NEA-MCA)
		"Sol/2020 QP2", -- AmorGroup (NEA-MCA)
		"Sol/2020 QR2", -- AmorGroup (NEA-MCA)
		"Sol/2020 QS2", -- AmorGroup (NEA-MCA)
		"Sol/2020 QX2", -- AmorGroup (NEA-MCA)
		"Sol/2020 QZ2", -- AmorGroup (NEA-MCA)
		"Sol/2020 QC3", -- AmorGroup (NEA-MCA)
		"Sol/2020 QH3", -- AmorGroup (NEA-MCA)
		"Sol/2020 QO3", -- AmorGroup (NEA-MCA)
		"Sol/2020 QP3", -- AmorGroup (NEA-MCA)
		"Sol/2020 QS3", -- AmorGroup (NEA-MCA)
		"Sol/2020 QW3", -- AmorGroup (NEA-MCA)
		"Sol/2020 QC4", -- AmorGroup (NEA-MCA)
		"Sol/2020 QE4", -- AmorGroup (NEA-MCA)
		"Sol/2020 QG4", -- AmorGroup (NEA-MCA)
		"Sol/2020 QM4", -- AmorGroup (NEA-MCA)
		"Sol/2020 QS4", -- AmorGroup (NEA-MCA)
		"Sol/2020 QU4", -- AmorGroup (NEA-MCA)
		"Sol/2020 QV4", -- AmorGroup (NEA-MCA)
		"Sol/2020 QY4", -- AmorGroup (NEA-MCA)
		"Sol/2020 QZ4", -- AmorGroup (NEA-MCA)
		"Sol/2020 QA5", -- AmorGroup (NEA-MCA)
		"Sol/2020 QB5", -- AmorGroup (NEA-MCA)
		"Sol/2020 QE5", -- AmorGroup (NEA-MCA)
		"Sol/2020 QF5", -- AmorGroup (NEA-MCA)
		"Sol/2020 QH5", -- AmorGroup (NEA-MCA)
		"Sol/2020 QN5", -- AmorGroup (NEA-MCA)
		"Sol/2020 QO5", -- AmorGroup (NEA-MCA)
		"Sol/2020 QV5", -- AmorGroup (NEA-MCA)
		"Sol/2020 QA6", -- AmorGroup (NEA-MCA)
		"Sol/2020 QB6", -- AmorGroup (NEA-MCA)
		"Sol/2020 QG6", -- AmorGroup (NEA-MCA)
		"Sol/2020 QL6", -- AmorGroup (NEA-MCA)
		"Sol/2020 QM6", -- AmorGroup (NEA-MCA)
		"Sol/2020 QQ6", -- AmorGroup (NEA-MCA)
		"Sol/2020 QR6", -- AmorGroup (NEA-MCA)
		"Sol/2020 QU6", -- AmorGroup (NEA-MCA)
		"Sol/2020 QZ6", -- AmorGroup (NEA-MCA)
		"Sol/2020 QA7", -- AmorGroup (NEA-MCA)
		"Sol/2020 QK7", -- AmorGroup (NEA-MCA)
		"Sol/2020 QT7", -- AmorGroup (NEA-MCA)
		"Sol/2020 QM13", -- AmorGroup (NEA-MCA)
		"Sol/2020 RD", -- AmorGroup (NEA-MCA)
		"Sol/2020 RG", -- AmorGroup (NEA-MCA)
		"Sol/2020 RP", -- AmorGroup (NEA-MCA)
		"Sol/2020 RU", -- AmorGroup (NEA-MCA)
		"Sol/2020 RV", -- AmorGroup (NEA-MCA)
		"Sol/2020 RZ", -- AmorGroup (NEA-MCA)
		"Sol/2020 RB1", -- AmorGroup (NEA-MCA)
		"Sol/2020 RC1", -- AmorGroup (NEA-MCA)
		"Sol/2020 RD1", -- AmorGroup (NEA-MCA)
		"Sol/2020 RF1", -- AmorGroup (NEA-MCA)
		"Sol/2020 RG1", -- AmorGroup (NEA-MCA)
		"Sol/2020 RQ1", -- AmorGroup (NEA-MCA)
		"Sol/2020 RT1", -- AmorGroup (NEA-MCA)
		"Sol/2020 RA2", -- AmorGroup (NEA-MCA)
		"Sol/2020 RD2", -- AmorGroup (NEA-MCA)
		"Sol/2020 RL2", -- AmorGroup (NEA-MCA)
		"Sol/2020 RM2", -- AmorGroup (NEA-MCA)
		"Sol/2020 RN2", -- AmorGroup (NEA-MCA)
		"Sol/2020 RP2", -- AmorGroup (NEA-MCA)
		"Sol/2020 RR2", -- AmorGroup (NEA-MCA)
		"Sol/2020 RS2", -- AmorGroup (NEA-MCA)
		"Sol/2020 RW2", -- AmorGroup (NEA-MCA)
		"Sol/2020 RX2", -- AmorGroup (NEA-MCA)
		"Sol/2020 RA3", -- AmorGroup (NEA-MCA)
		"Sol/2020 RB3", -- AmorGroup (NEA-MCA)
		"Sol/2020 RE3", -- AmorGroup (NEA-MCA)
		"Sol/2020 RG3", -- AmorGroup (NEA-MCA)
		"Sol/2020 RM3", -- AmorGroup (NEA-MCA)
		"Sol/2020 RN3", -- AmorGroup (NEA-MCA)
		"Sol/2020 RP3", -- AmorGroup (NEA-MCA)
		"Sol/2020 RR3", -- AmorGroup (NEA-MCA)
		"Sol/2020 RT3", -- AmorGroup (NEA-MCA)
		"Sol/2020 RU3", -- AmorGroup (NEA-MCA)
		"Sol/2020 RV3", -- AmorGroup (NEA-MCA)
		"Sol/2020 RX3", -- AmorGroup (NEA-MCA)
		"Sol/2020 RY3", -- AmorGroup (NEA-MCA)
		"Sol/2020 RA4", -- AmorGroup (NEA-MCA)
		"Sol/2020 RC4", -- AmorGroup (NEA-MCA)
		"Sol/2020 RN4", -- AmorGroup (NEA-MCA)
		"Sol/2020 RP4", -- AmorGroup (NEA-MCA)
		"Sol/2020 RS4", -- AmorGroup (NEA-MCA)
		"Sol/2020 RU4", -- AmorGroup (NEA-MCA)
		"Sol/2020 RW4", -- AmorGroup (NEA-MCA)
		"Sol/2020 RY4", -- AmorGroup (NEA-MCA)
		"Sol/2020 RC5", -- AmorGroup (NEA-MCA)
		"Sol/2020 RG5", -- AmorGroup (NEA-MCA)
		"Sol/2020 RV5", -- AmorGroup (NEA-MCA)
		"Sol/2020 RW5", -- AmorGroup (NEA-MCA)
		"Sol/2020 RX5", -- AmorGroup (NEA-MCA)
		"Sol/2020 RZ5", -- AmorGroup (NEA-MCA)
		"Sol/2020 RL6", -- AmorGroup (NEA-MCA)
		"Sol/2020 RM6", -- AmorGroup (NEA-MCA)
		"Sol/2020 RP6", -- AmorGroup (NEA-MCA)
		"Sol/2020 RR6", -- AmorGroup (NEA-MCA)
		"Sol/2020 RS6", -- AmorGroup (NEA-MCA)
		"Sol/2020 RT6", -- AmorGroup (NEA-MCA)
		"Sol/2020 RX6", -- AmorGroup (NEA-MCA)
		"Sol/2020 RY6", -- AmorGroup (NEA-MCA)
		"Sol/2020 RC7", -- AmorGroup (NEA-MCA)
		"Sol/2020 RD7", -- AmorGroup (NEA-MCA)
		"Sol/2020 RF7", -- AmorGroup (NEA-MCA)
		"Sol/2020 RK7", -- AmorGroup (NEA-MCA)
		"Sol/2020 RL7", -- AmorGroup (NEA-MCA)
		"Sol/2020 RQ7", -- AmorGroup (NEA-MCA)
		"Sol/2020 RX7", -- AmorGroup (NEA-MCA)
		"Sol/2020 RZ7", -- AmorGroup (NEA-MCA)
		"Sol/2020 RA8", -- AmorGroup (NEA-MCA)
		"Sol/2020 RB8", -- AmorGroup (NEA-MCA)
		"Sol/2020 RD8", -- AmorGroup (NEA-MCA)
		"Sol/2020 RQ8", -- AmorGroup (NEA-MCA)
		"Sol/2020 RV8", -- AmorGroup (NEA-MCA)
		"Sol/2020 RE9", -- AmorGroup (NEA-MCA)
		"Sol/2020 RF9", -- AmorGroup (NEA-MCA)
		"Sol/2020 RG9", -- AmorGroup (NEA-MCA)
		"Sol/2020 RJ9", -- AmorGroup (NEA-MCA)
		"Sol/2020 RL9", -- AmorGroup (NEA-MCA)
		"Sol/2020 RO9", -- AmorGroup (NEA-MCA)
		"Sol/2020 RR9", -- AmorGroup (NEA-MCA)
		"Sol/2020 RT9", -- AmorGroup (NEA-MCA)
		"Sol/2020 RZ9", -- AmorGroup (NEA-MCA)
		"Sol/2020 RE10", -- AmorGroup (NEA-MCA)
		"Sol/2020 RQ11", -- AmorGroup (NEA-MCA)
		"Sol/2020 RQ33", -- AmorGroup (NEA-MCA)
		"Sol/2020 RA81", -- AmorGroup (NEA-MCA)
		"Sol/2020 RY129", -- AmorGroup (NEA-MCA)
		"Sol/2020 RH147", -- AmorGroup (NEA-MCA)
		"Sol/2020 SF", -- AmorGroup (NEA-MCA)
		"Sol/2020 SG", -- AmorGroup (NEA-MCA)
		"Sol/2020 SL", -- AmorGroup (NEA-MCA)
		"Sol/2020 SN", -- AmorGroup (NEA-MCA)
		"Sol/2020 SX", -- AmorGroup (NEA-MCA)
		"Sol/2020 SY", -- AmorGroup (NEA-MCA)
		"Sol/2020 SZ", -- AmorGroup (NEA-MCA)
		"Sol/2020 SC1", -- AmorGroup (NEA-MCA)
		"Sol/2020 SK1", -- AmorGroup (NEA-MCA)
		"Sol/2020 ST1", -- AmorGroup (NEA-MCA)
		"Sol/2020 SW1", -- AmorGroup (NEA-MCA)
		"Sol/2020 SX1", -- AmorGroup (NEA-MCA)
		"Sol/2020 SY1", -- AmorGroup (NEA-MCA)
		"Sol/2020 SZ1", -- AmorGroup (NEA-MCA)
		"Sol/2020 SB2", -- AmorGroup (NEA-MCA)
		"Sol/2020 SP2", -- AmorGroup (NEA-MCA)
		"Sol/2020 SQ2", -- AmorGroup (NEA-MCA)
		"Sol/2020 SR2", -- AmorGroup (NEA-MCA)
		"Sol/2020 SV2", -- AmorGroup (NEA-MCA)
		"Sol/2020 SW2", -- AmorGroup (NEA-MCA)
		"Sol/2020 SX2", -- AmorGroup (NEA-MCA)
		"Sol/2020 SD3", -- AmorGroup (NEA-MCA)
		"Sol/2020 SF3", -- AmorGroup (NEA-MCA)
		"Sol/2020 SK3", -- AmorGroup (NEA-MCA)
		"Sol/2020 SL3", -- AmorGroup (NEA-MCA)
		"Sol/2020 SM3", -- AmorGroup (NEA-MCA)
		"Sol/2020 SP3", -- AmorGroup (NEA-MCA)
		"Sol/2020 SV3", -- AmorGroup (NEA-MCA)
		"Sol/2020 SZ3", -- AmorGroup (NEA-MCA)
		"Sol/2020 SB4", -- AmorGroup (NEA-MCA)
		"Sol/2020 SC4", -- AmorGroup (NEA-MCA)
		"Sol/2020 SD4", -- AmorGroup (NEA-MCA)
		"Sol/2020 SE4", -- AmorGroup (NEA-MCA)
		"Sol/2020 SG4", -- AmorGroup (NEA-MCA)
		"Sol/2020 SJ4", -- AmorGroup (NEA-MCA)
		"Sol/2020 SL4", -- AmorGroup (NEA-MCA)
		"Sol/2020 ST4", -- AmorGroup (NEA-MCA)
		"Sol/2020 SZ4", -- AmorGroup (NEA-MCA)
		"Sol/2020 SD5", -- AmorGroup (NEA-MCA)
		"Sol/2020 SE5", -- AmorGroup (NEA-MCA)
		"Sol/2020 SF5", -- AmorGroup (NEA-MCA)
		"Sol/2020 SM5", -- AmorGroup (NEA-MCA)
		"Sol/2020 SR5", -- AmorGroup (NEA-MCA)
		"Sol/2020 ST5", -- AmorGroup (NEA-MCA)
		"Sol/2020 SD6", -- AmorGroup (NEA-MCA)
		"Sol/2020 SF6", -- AmorGroup (NEA-MCA)
		"Sol/2020 SH6", -- AmorGroup (NEA-MCA)
		"Sol/2020 SJ6", -- AmorGroup (NEA-MCA)
		"Sol/2020 SM6", -- AmorGroup (NEA-MCA)
		"Sol/2020 SV6", -- AmorGroup (NEA-MCA)
		"Sol/2020 SB7", -- AmorGroup (NEA-MCA)
		"Sol/2020 SK18", -- AmorGroup (NEA-MCA)
		"Sol/2020 TE", -- AmorGroup (NEA-MCA)
		"Sol/2020 TH", -- AmorGroup (NEA-MCA)
		"Sol/2020 TL", -- AmorGroup (NEA-MCA)
		"Sol/2020 TM", -- AmorGroup (NEA-MCA)
		"Sol/2020 TO", -- AmorGroup (NEA-MCA)
		"Sol/2020 TP", -- AmorGroup (NEA-MCA)
		"Sol/2020 TQ", -- AmorGroup (NEA-MCA)
		"Sol/2020 TR", -- AmorGroup (NEA-MCA)
		"Sol/2020 TX", -- AmorGroup (NEA-MCA)
		"Sol/2020 TA1", -- AmorGroup (NEA-MCA)
		"Sol/2020 TC1", -- AmorGroup (NEA-MCA)
		"Sol/2020 TH1", -- AmorGroup (NEA-MCA)
		"Sol/2020 TQ1", -- AmorGroup (NEA-MCA)
		"Sol/2020 TV1", -- AmorGroup (NEA-MCA)
		"Sol/2020 TZ1", -- AmorGroup (NEA-MCA)
		"Sol/2020 TA2", -- AmorGroup (NEA-MCA)
		"Sol/2020 TH2", -- AmorGroup (NEA-MCA)
		"Sol/2020 TM2", -- AmorGroup (NEA-MCA)
		"Sol/2020 TT2", -- AmorGroup (NEA-MCA)
		"Sol/2020 TG3", -- AmorGroup (NEA-MCA)
		"Sol/2020 TL3", -- AmorGroup (NEA-MCA)
		"Sol/2020 TM3", -- AmorGroup (NEA-MCA)
		"Sol/2020 TN3", -- AmorGroup (NEA-MCA)
		"Sol/2020 TP3", -- AmorGroup (NEA-MCA)
		"Sol/2020 TV3", -- AmorGroup (NEA-MCA)
		"Sol/2020 TX3", -- AmorGroup (NEA-MCA)
		"Sol/2020 TY3", -- AmorGroup (NEA-MCA)
		"Sol/2020 TG4", -- AmorGroup (NEA-MCA)
		"Sol/2020 TJ4", -- AmorGroup (NEA-MCA)
		"Sol/2020 TM4", -- AmorGroup (NEA-MCA)
		"Sol/2020 TN4", -- AmorGroup (NEA-MCA)
		"Sol/2020 TQ4", -- AmorGroup (NEA-MCA)
		"Sol/2020 TA5", -- AmorGroup (NEA-MCA)
		"Sol/2020 TB5", -- AmorGroup (NEA-MCA)
		"Sol/2020 TC5", -- AmorGroup (NEA-MCA)
		"Sol/2020 TF5", -- AmorGroup (NEA-MCA)
		"Sol/2020 TL5", -- AmorGroup (NEA-MCA)
		"Sol/2020 TP5", -- AmorGroup (NEA-MCA)
		"Sol/2020 TQ5", -- AmorGroup (NEA-MCA)
		"Sol/2020 TX5", -- AmorGroup (NEA-MCA)
		"Sol/2020 TY5", -- AmorGroup (NEA-MCA)
		"Sol/2020 TZ5", -- AmorGroup (NEA-MCA)
		"Sol/2020 TB6", -- AmorGroup (NEA-MCA)
		"Sol/2020 TL6", -- AmorGroup (NEA-MCA)
		"Sol/2020 TN6", -- AmorGroup (NEA-MCA)
		"Sol/2020 TO6", -- AmorGroup (NEA-MCA)
		"Sol/2020 TT6", -- AmorGroup (NEA-MCA)
		"Sol/2020 TU6", -- AmorGroup (NEA-MCA)
		"Sol/2020 TV6", -- AmorGroup (NEA-MCA)
		"Sol/2020 TY6", -- AmorGroup (NEA-MCA)
		"Sol/2020 TG7", -- AmorGroup (NEA-MCA)
		"Sol/2020 TH7", -- AmorGroup (NEA-MCA)
		"Sol/2020 TN7", -- AmorGroup (NEA-MCA)
		"Sol/2020 TQ7", -- AmorGroup (NEA-MCA)
		"Sol/2020 TS7", -- AmorGroup (NEA-MCA)
		"Sol/2020 TT7", -- AmorGroup (NEA-MCA)
		"Sol/2020 TU7", -- AmorGroup (NEA-MCA)
		"Sol/2020 TB8", -- AmorGroup (NEA-MCA)
		"Sol/2020 TG8", -- AmorGroup (NEA-MCA)
		"Sol/2020 TJ8", -- AmorGroup (NEA-MCA)
		"Sol/2020 TV8", -- AmorGroup (NEA-MCA)
		"Sol/2020 TW8", -- AmorGroup (NEA-MCA)
		"Sol/2020 TG9", -- AmorGroup (NEA-MCA)
		"Sol/2020 UD", -- AmorGroup (NEA-MCA)
		"Sol/2020 UF", -- AmorGroup (NEA-MCA)
		"Sol/2020 UK", -- AmorGroup (NEA-MCA)
		"Sol/2020 UM", -- AmorGroup (NEA-MCA)
		"Sol/2020 UN", -- AmorGroup (NEA-MCA)
		"Sol/2020 UO", -- AmorGroup (NEA-MCA)
		"Sol/2020 UT", -- AmorGroup (NEA-MCA)
		"Sol/2020 UF1", -- AmorGroup (NEA-MCA)
		"Sol/2020 UO1", -- AmorGroup (NEA-MCA)
		"Sol/2020 US1", -- AmorGroup (NEA-MCA)
		"Sol/2020 UT1", -- AmorGroup (NEA-MCA)
		"Sol/2020 UX1", -- AmorGroup (NEA-MCA)
		"Sol/2020 UZ1", -- AmorGroup (NEA-MCA)
		"Sol/2020 UB2", -- AmorGroup (NEA-MCA)
		"Sol/2020 UG2", -- AmorGroup (NEA-MCA)
		"Sol/2020 UH2", -- AmorGroup (NEA-MCA)
		"Sol/2020 UJ2", -- AmorGroup (NEA-MCA)
		"Sol/2020 UN2", -- AmorGroup (NEA-MCA)
		"Sol/2020 UO2", -- AmorGroup (NEA-MCA)
		"Sol/2020 US2", -- AmorGroup (NEA-MCA)
		"Sol/2020 UU2", -- AmorGroup (NEA-MCA)
		"Sol/2020 UV2", -- AmorGroup (NEA-MCA)
		"Sol/2020 UR3", -- AmorGroup (NEA-MCA)
		"Sol/2020 US3", -- AmorGroup (NEA-MCA)
		"Sol/2020 UV3", -- AmorGroup (NEA-MCA)
		"Sol/2020 UW3", -- AmorGroup (NEA-MCA)
		"Sol/2020 UA4", -- AmorGroup (NEA-MCA)
		"Sol/2020 UB4", -- AmorGroup (NEA-MCA)
		"Sol/2020 UG4", -- AmorGroup (NEA-MCA)
		"Sol/2020 UH4", -- AmorGroup (NEA-MCA)
		"Sol/2020 UQ4", -- AmorGroup (NEA-MCA)
		"Sol/2020 UR4", -- AmorGroup (NEA-MCA)
		"Sol/2020 US4", -- AmorGroup (NEA-MCA)
		"Sol/2020 UW4", -- AmorGroup (NEA-MCA)
		"Sol/2020 UC5", -- AmorGroup (NEA-MCA)
		"Sol/2020 UF5", -- AmorGroup (NEA-MCA)
		"Sol/2020 UJ5", -- AmorGroup (NEA-MCA)
		"Sol/2020 UL5", -- AmorGroup (NEA-MCA)
		"Sol/2020 UV5", -- AmorGroup (NEA-MCA)
		"Sol/2020 UW5", -- AmorGroup (NEA-MCA)
		"Sol/2020 UY5", -- AmorGroup (NEA-MCA)
		"Sol/2020 UC6", -- AmorGroup (NEA-MCA)
		"Sol/2020 UD6", -- AmorGroup (NEA-MCA)
		"Sol/2020 UE6", -- AmorGroup (NEA-MCA)
		"Sol/2020 UG6", -- AmorGroup (NEA-MCA)
		"Sol/2020 UH6", -- AmorGroup (NEA-MCA)
		"Sol/2020 UJ6", -- AmorGroup (NEA-MCA)
		"Sol/2020 UN6", -- AmorGroup (NEA-MCA)
		"Sol/2020 UP6", -- AmorGroup (NEA-MCA)
		"Sol/2020 US6", -- AmorGroup (NEA-MCA)
		"Sol/2020 UT6", -- AmorGroup (NEA-MCA)
		"Sol/2020 UF7", -- AmorGroup (NEA-MCA)
		"Sol/2020 UG7", -- AmorGroup (NEA-MCA)
		"Sol/2020 UL12", -- AmorGroup (NEA-MCA)
		"Sol/2020 US66", -- AmorGroup (NEA-MCA)
		"Sol/2020 VA", -- AmorGroup (NEA-MCA)
		"Sol/2020 VE", -- AmorGroup (NEA-MCA)
		"Sol/2020 VN", -- AmorGroup (NEA-MCA)
		"Sol/2020 VO", -- AmorGroup (NEA-MCA)
		"Sol/2020 VP", -- AmorGroup (NEA-MCA)
		"Sol/2020 VQ", -- AmorGroup (NEA-MCA)
		"Sol/2020 VR", -- AmorGroup (NEA-MCA)
		"Sol/2020 VT", -- AmorGroup (NEA-MCA)
		"Sol/2020 VZ", -- AmorGroup (NEA-MCA)
		"Sol/2020 VB1", -- AmorGroup (NEA-MCA)
		"Sol/2020 VD1", -- AmorGroup (NEA-MCA)
		"Sol/2020 VE1", -- AmorGroup (NEA-MCA)
		"Sol/2020 VT1", -- AmorGroup (NEA-MCA)
		"Sol/2020 VU1", -- AmorGroup (NEA-MCA)
		"Sol/2020 VV1", -- AmorGroup (NEA-MCA)
		"Sol/2020 VX1", -- AmorGroup (NEA-MCA)
		"Sol/2020 VZ1", -- AmorGroup (NEA-MCA)
		"Sol/2020 VA2", -- AmorGroup (NEA-MCA)
		"Sol/2020 VB2", -- AmorGroup (NEA-MCA)
		"Sol/2020 VF2", -- AmorGroup (NEA-MCA)
		"Sol/2020 VP2", -- AmorGroup (NEA-MCA)
		"Sol/2020 VV2", -- AmorGroup (NEA-MCA)
		"Sol/2020 VE3", -- AmorGroup (NEA-MCA)
		"Sol/2020 VK3", -- AmorGroup (NEA-MCA)
		"Sol/2020 VM3", -- AmorGroup (NEA-MCA)
		"Sol/2020 VO3", -- AmorGroup (NEA-MCA)
		"Sol/2020 VQ3", -- AmorGroup (NEA-MCA)
		"Sol/2020 VS3", -- AmorGroup (NEA-MCA)
		"Sol/2020 VX3", -- AmorGroup (NEA-MCA)
		"Sol/2020 VY3", -- AmorGroup (NEA-MCA)
		"Sol/2020 VZ3", -- AmorGroup (NEA-MCA)
		"Sol/2020 VD4", -- AmorGroup (NEA-MCA)
		"Sol/2020 VU4", -- AmorGroup (NEA-MCA)
		"Sol/2020 VC5", -- AmorGroup (NEA-MCA)
		"Sol/2020 VK5", -- AmorGroup (NEA-MCA)
		"Sol/2020 VP5", -- AmorGroup (NEA-MCA)
		"Sol/2020 VR5", -- AmorGroup (NEA-MCA)
		"Sol/2020 VW5", -- AmorGroup (NEA-MCA)
		"Sol/2020 VY5", -- AmorGroup (NEA-MCA)
		"Sol/2020 VE6", -- AmorGroup (NEA-MCA)
		"Sol/2020 VD7", -- AmorGroup (NEA-MCA)
		"Sol/2020 VT1", -- AmorGroup (NEA-MCA)
		"Sol/2020 WJ", -- AmorGroup (NEA-MCA)
		"Sol/2020 WS", -- AmorGroup (NEA-MCA)
		"Sol/2020 WW", -- AmorGroup (NEA-MCA)
		"Sol/2020 WX", -- AmorGroup (NEA-MCA)
		"Sol/2020 WD1", -- AmorGroup (NEA-MCA)
		"Sol/2020 WG1", -- AmorGroup (NEA-MCA)
		"Sol/2020 WJ1", -- AmorGroup (NEA-MCA)
		"Sol/2020 WL1", -- AmorGroup (NEA-MCA)
		"Sol/2020 WN1", -- AmorGroup (NEA-MCA)
		"Sol/2020 WF2", -- AmorGroup (NEA-MCA)
		"Sol/2020 WH2", -- AmorGroup (NEA-MCA)
		"Sol/2020 WL2", -- AmorGroup (NEA-MCA)
		"Sol/2020 WU2", -- AmorGroup (NEA-MCA)
		"Sol/2020 WV2", -- AmorGroup (NEA-MCA)
		"Sol/2020 WY2", -- AmorGroup (NEA-MCA)
		"Sol/2020 WC3", -- AmorGroup (NEA-MCA)
		"Sol/2020 WE3", -- AmorGroup (NEA-MCA)
		"Sol/2020 WH3", -- AmorGroup (NEA-MCA)
		"Sol/2020 WL3", -- AmorGroup (NEA-MCA)
		"Sol/2020 WM3", -- AmorGroup (NEA-MCA)
		"Sol/2020 WN3", -- AmorGroup (NEA-MCA)
		"Sol/2020 WP3", -- AmorGroup (NEA-MCA)
		"Sol/2020 WA4", -- AmorGroup (NEA-MCA)
		"Sol/2020 WE4", -- AmorGroup (NEA-MCA)
		"Sol/2020 WH4", -- AmorGroup (NEA-MCA)
		"Sol/2020 WJ4", -- AmorGroup (NEA-MCA)
		"Sol/2020 WV4", -- AmorGroup (NEA-MCA)
		"Sol/2020 WW4", -- AmorGroup (NEA-MCA)
		"Sol/2020 WX4", -- AmorGroup (NEA-MCA)
		"Sol/2020 WA5", -- AmorGroup (NEA-MCA)
		"Sol/2020 WB5", -- AmorGroup (NEA-MCA)
		"Sol/2020 WC5", -- AmorGroup (NEA-MCA)
		"Sol/2020 WS5", -- AmorGroup (NEA-MCA)
		"Sol/2020 WA6", -- AmorGroup (NEA-MCA)
		"Sol/2020 XA", -- AmorGroup (NEA-MCA)
		"Sol/2020 XK", -- AmorGroup (NEA-MCA)
		"Sol/2020 XM", -- AmorGroup (NEA-MCA)
		"Sol/2020 XV", -- AmorGroup (NEA-MCA)
		"Sol/2020 XF1", -- AmorGroup (NEA-MCA)
		"Sol/2020 XJ1", -- AmorGroup (NEA-MCA)
		"Sol/2020 XN1", -- AmorGroup (NEA-MCA)
		"Sol/2020 XS1", -- AmorGroup (NEA-MCA)
		"Sol/2020 XT1", -- AmorGroup (NEA-MCA)
		"Sol/2020 XU1", -- AmorGroup (NEA-MCA)
		"Sol/2020 XC2", -- AmorGroup (NEA-MCA)
		"Sol/2020 XD2", -- AmorGroup (NEA-MCA)
		"Sol/2020 XE2", -- AmorGroup (NEA-MCA)
		"Sol/2020 XF2", -- AmorGroup (NEA-MCA)
		"Sol/2020 XJ2", -- AmorGroup (NEA-MCA)
		"Sol/2020 XR2", -- AmorGroup (NEA-MCA)
		"Sol/2020 XV2", -- AmorGroup (NEA-MCA)
		"Sol/2020 XW2", -- AmorGroup (NEA-MCA)
		"Sol/2020 XY2", -- AmorGroup (NEA-MCA)
		"Sol/2020 XF3", -- AmorGroup (NEA-MCA)
		"Sol/2020 XG3", -- AmorGroup (NEA-MCA)
		"Sol/2020 XH3", -- AmorGroup (NEA-MCA)
		"Sol/2020 XQ3", -- AmorGroup (NEA-MCA)
		"Sol/2020 XR3", -- AmorGroup (NEA-MCA)
		"Sol/2020 XA4", -- AmorGroup (NEA-MCA)
		"Sol/2020 XH4", -- AmorGroup (NEA-MCA)
		"Sol/2020 XR4", -- AmorGroup (NEA-MCA)
		"Sol/2020 XS4", -- AmorGroup (NEA-MCA)
		"Sol/2020 XT4", -- AmorGroup (NEA-MCA)
		"Sol/2020 XW4", -- AmorGroup (NEA-MCA)
		"Sol/2020 XB5", -- AmorGroup (NEA-MCA)
		"Sol/2020 XK5", -- AmorGroup (NEA-MCA)
		"Sol/2020 XM5", -- AmorGroup (NEA-MCA)
		"Sol/2020 XU5", -- AmorGroup (NEA-MCA)
		"Sol/2020 XW5", -- AmorGroup (NEA-MCA)
		"Sol/2020 XY5", -- AmorGroup (NEA-MCA)
		"Sol/2020 XZ5", -- AmorGroup (NEA-MCA)
		"Sol/2020 XB6", -- AmorGroup (NEA-MCA)
		"Sol/2020 XC6", -- AmorGroup (NEA-MCA)
		"Sol/2020 XE6", -- AmorGroup (NEA-MCA)
		"Sol/2020 XF6", -- AmorGroup (NEA-MCA)
		"Sol/2020 XK6", -- AmorGroup (NEA-MCA)
		"Sol/2020 XM6", -- AmorGroup (NEA-MCA)
		"Sol/2020 XP6", -- AmorGroup (NEA-MCA)
		"Sol/2020 XR6", -- AmorGroup (NEA-MCA)
		"Sol/2020 XW6", -- AmorGroup (NEA-MCA)
		"Sol/2020 XY6", -- AmorGroup (NEA-MCA)
		"Sol/2020 XZ6", -- AmorGroup (NEA-MCA)
		"Sol/2020 XA7", -- AmorGroup (NEA-MCA)
		"Sol/2020 XC7", -- AmorGroup (NEA-MCA)
		"Sol/2020 XD7", -- AmorGroup (NEA-MCA)
		"Sol/2020 XM7", -- AmorGroup (NEA-MCA)
		"Sol/2020 XN7", -- AmorGroup (NEA-MCA)
		"Sol/2020 XJ15", -- AmorGroup (NEA-MCA)
		"Sol/2020 YJ", -- AmorGroup (NEA-MCA)
		"Sol/2020 YV", -- AmorGroup (NEA-MCA)
		"Sol/2020 YF1", -- AmorGroup (NEA-MCA)
		"Sol/2020 YQ1", -- AmorGroup (NEA-MCA)
		"Sol/2020 YV1", -- AmorGroup (NEA-MCA)
		"Sol/2020 YZ1", -- AmorGroup (NEA-MCA)
		"Sol/2020 YH2", -- AmorGroup (NEA-MCA)
		"Sol/2020 YM2", -- AmorGroup (NEA-MCA)
		"Sol/2020 YO2", -- AmorGroup (NEA-MCA)
		"Sol/2020 YP2", -- AmorGroup (NEA-MCA)
		"Sol/2020 YQ2", -- AmorGroup (NEA-MCA)
		"Sol/2020 YT2", -- AmorGroup (NEA-MCA)
		"Sol/2020 YJ3", -- AmorGroup (NEA-MCA)
		"Sol/2020 YL3", -- AmorGroup (NEA-MCA)
		"Sol/2020 YV3", -- AmorGroup (NEA-MCA)
		"Sol/2020 YD4", -- AmorGroup (NEA-MCA)
		"Sol/2020 YK4", -- AmorGroup (NEA-MCA)
		"Sol/2020 YQ4", -- AmorGroup (NEA-MCA)
		"Sol/2020 YU4", -- AmorGroup (NEA-MCA)
		"Sol/2020 YV4", -- AmorGroup (NEA-MCA)
		"Sol/2020 YW4", -- AmorGroup (NEA-MCA)
		"Sol/2020 YY4", -- AmorGroup (NEA-MCA)
		"Sol/2020 YD5", -- AmorGroup (NEA-MCA)
		"Sol/2020 YF5", -- AmorGroup (NEA-MCA)
		"Sol/2020 YJ5", -- AmorGroup (NEA-MCA)
		"Sol/2020 YN5", -- AmorGroup (NEA-MCA)
		"Sol/2021 AG", -- AmorGroup (NEA-MCA)
		"Sol/2021 AJ1", -- AmorGroup (NEA-MCA)
		"Sol/2021 AW1", -- AmorGroup (NEA-MCA)
		"Sol/2021 AF2", -- AmorGroup (NEA-MCA)
		"Sol/2021 AJ2", -- AmorGroup (NEA-MCA)
		"Sol/2021 AL2", -- AmorGroup (NEA-MCA)
		"Sol/2021 AV2", -- AmorGroup (NEA-MCA)
		"Sol/2021 AX2", -- AmorGroup (NEA-MCA)
		"Sol/2021 AZ2", -- AmorGroup (NEA-MCA)
		"Sol/2021 AA3", -- AmorGroup (NEA-MCA)
		"Sol/2021 AG3", -- AmorGroup (NEA-MCA)
		"Sol/2021 AG4", -- AmorGroup (NEA-MCA)
		"Sol/2021 AL4", -- AmorGroup (NEA-MCA)
		"Sol/2021 AR4", -- AmorGroup (NEA-MCA)
		"Sol/2021 AS4", -- AmorGroup (NEA-MCA)
		"Sol/2021 AL5", -- AmorGroup (NEA-MCA)
		"Sol/2021 AM5", -- AmorGroup (NEA-MCA)
		"Sol/2021 AR6", -- AmorGroup (NEA-MCA)
		"Sol/2021 AH7", -- AmorGroup (NEA-MCA)
		"Sol/2021 AQ7", -- AmorGroup (NEA-MCA)
		"Sol/2021 AT7", -- AmorGroup (NEA-MCA)
		"Sol/2021 AB8", -- AmorGroup (NEA-MCA)
		"Sol/2021 AE8", -- AmorGroup (NEA-MCA)
		"Sol/2021 AG8", -- AmorGroup (NEA-MCA)
		"Sol/2021 AW11", -- AmorGroup (NEA-MCA)
		"Sol/2021 AD24", -- AmorGroup (NEA-MCA)
		"Sol/2021 AH26", -- AmorGroup (NEA-MCA)
		"Sol/2021 BG", -- AmorGroup (NEA-MCA)
		"Sol/2021 BR", -- AmorGroup (NEA-MCA)
		"Sol/2021 BY", -- AmorGroup (NEA-MCA)
		"Sol/2021 BA1", -- AmorGroup (NEA-MCA)
		"Sol/2021 BE1", -- AmorGroup (NEA-MCA)
		"Sol/2021 BH1", -- AmorGroup (NEA-MCA)
		"Sol/2021 BT1", -- AmorGroup (NEA-MCA)
		"Sol/2021 BB2", -- AmorGroup (NEA-MCA)
		"Sol/2021 BE2", -- AmorGroup (NEA-MCA)
		"Sol/2021 BG2", -- AmorGroup (NEA-MCA)
		"Sol/2021 BK2", -- AmorGroup (NEA-MCA)
		"Sol/2021 BN2", -- AmorGroup (NEA-MCA)
		"Sol/2021 BS2", -- AmorGroup (NEA-MCA)
		"Sol/2021 BU2", -- AmorGroup (NEA-MCA)
		"Sol/2021 BV2", -- AmorGroup (NEA-MCA)
		"Sol/2021 BX2", -- AmorGroup (NEA-MCA)
		"Sol/2021 BA3", -- AmorGroup (NEA-MCA)
		"Sol/2021 BB3", -- AmorGroup (NEA-MCA)
		"Sol/2021 BX3", -- AmorGroup (NEA-MCA)
		"Sol/2021 CB", -- AmorGroup (NEA-MCA)
		"Sol/2021 CE", -- AmorGroup (NEA-MCA)
		"Sol/2021 CW", -- AmorGroup (NEA-MCA)
		"Sol/2021 CZ", -- AmorGroup (NEA-MCA)
		"Sol/2021 CJ1", -- AmorGroup (NEA-MCA)
		"Sol/2021 CN1", -- AmorGroup (NEA-MCA)
		"Sol/2021 CY1", -- AmorGroup (NEA-MCA)
		"Sol/2021 CA2", -- AmorGroup (NEA-MCA)
		"Sol/2021 CE2", -- AmorGroup (NEA-MCA)
		"Sol/2021 CF2", -- AmorGroup (NEA-MCA)
		"Sol/2021 CM2", -- AmorGroup (NEA-MCA)
		"Sol/2021 CV2", -- AmorGroup (NEA-MCA)
		"Sol/2021 CC3", -- AmorGroup (NEA-MCA)
		"Sol/2021 CE3", -- AmorGroup (NEA-MCA)
		"Sol/2021 CP3", -- AmorGroup (NEA-MCA)
		"Sol/2021 CV3", -- AmorGroup (NEA-MCA)
		"Sol/2021 CA4", -- AmorGroup (NEA-MCA)
		"Sol/2021 CC4", -- AmorGroup (NEA-MCA)
		"Sol/2021 CM4", -- AmorGroup (NEA-MCA)
		"Sol/2021 CN4", -- AmorGroup (NEA-MCA)
		"Sol/2021 CQ4", -- AmorGroup (NEA-MCA)
		"Sol/2021 CZ4", -- AmorGroup (NEA-MCA)
		"Sol/2021 CF5", -- AmorGroup (NEA-MCA)
		"Sol/2021 CL5", -- AmorGroup (NEA-MCA)
		"Sol/2021 CM5", -- AmorGroup (NEA-MCA)
		"Sol/2021 CO5", -- AmorGroup (NEA-MCA)
		"Sol/2021 CT5", -- AmorGroup (NEA-MCA)
		"Sol/2021 CW5", -- AmorGroup (NEA-MCA)
		"Sol/2021 CB6", -- AmorGroup (NEA-MCA)
		"Sol/2021 CH6", -- AmorGroup (NEA-MCA)
		"Sol/2021 CK6", -- AmorGroup (NEA-MCA)
		"Sol/2021 CY6", -- AmorGroup (NEA-MCA)
		"Sol/2021 CZ6", -- AmorGroup (NEA-MCA)
		"Sol/2021 CA7", -- AmorGroup (NEA-MCA)
		"Sol/2021 CK7", -- AmorGroup (NEA-MCA)
		"Sol/2021 CC8", -- AmorGroup (NEA-MCA)
		"Sol/2021 CQ8", -- AmorGroup (NEA-MCA)
		"Sol/2021 CR8", -- AmorGroup (NEA-MCA)
		"Sol/2021 CS8", -- AmorGroup (NEA-MCA)
		"Sol/2021 CV8", -- AmorGroup (NEA-MCA)
		"Sol/2021 CB9", -- AmorGroup (NEA-MCA)
		"Sol/2021 CC9", -- AmorGroup (NEA-MCA)
		"Sol/2021 CE9", -- AmorGroup (NEA-MCA)
		"Sol/2021 CG9", -- AmorGroup (NEA-MCA)
		"Sol/2021 CJ9", -- AmorGroup (NEA-MCA)
		"Sol/2021 CM9", -- AmorGroup (NEA-MCA)
		"Sol/2021 CN9", -- AmorGroup (NEA-MCA)
		"Sol/2021 CO9", -- AmorGroup (NEA-MCA)
		"Sol/2021 CQ9", -- AmorGroup (NEA-MCA)
		"Sol/2021 CU9", -- AmorGroup (NEA-MCA)
		"Sol/2021 CC10", -- AmorGroup (NEA-MCA)
		"Sol/2021 CD10", -- AmorGroup (NEA-MCA)
		"Sol/2021 CP10", -- AmorGroup (NEA-MCA)
		"Sol/2021 CU10", -- AmorGroup (NEA-MCA)
		"Sol/2021 CY10", -- AmorGroup (NEA-MCA)
		"Sol/2021 CJ16", -- AmorGroup (NEA-MCA)
		"Sol/2021 CT22", -- AmorGroup (NEA-MCA)
		"Sol/2021 DH", -- AmorGroup (NEA-MCA)
		"Sol/2021 DJ", -- AmorGroup (NEA-MCA)
		"Sol/2021 DL", -- AmorGroup (NEA-MCA)
		"Sol/2021 DU", -- AmorGroup (NEA-MCA)
		"Sol/2021 DV", -- AmorGroup (NEA-MCA)
		"Sol/2021 DZ", -- AmorGroup (NEA-MCA)
		"Sol/2021 DA1", -- AmorGroup (NEA-MCA)
		"Sol/2021 DF1", -- AmorGroup (NEA-MCA)
		"Sol/2021 DR1", -- AmorGroup (NEA-MCA)
		"Sol/2021 DS1", -- AmorGroup (NEA-MCA)
		"Sol/2021 DF2", -- AmorGroup (NEA-MCA)
		"Sol/2021 DJ2", -- AmorGroup (NEA-MCA)
		"Sol/2021 DQ2", -- AmorGroup (NEA-MCA)
		"Sol/2021 DR2", -- AmorGroup (NEA-MCA)
		"Sol/2021 EQ", -- AmorGroup (NEA-MCA)
		"Sol/2021 EV", -- AmorGroup (NEA-MCA)
		"Sol/2021 EH1", -- AmorGroup (NEA-MCA)
		"Sol/2021 EK1", -- AmorGroup (NEA-MCA)
		"Sol/2021 EQ1", -- AmorGroup (NEA-MCA)
		"Sol/2021 ER1", -- AmorGroup (NEA-MCA)
		"Sol/2021 EV1", -- AmorGroup (NEA-MCA)
		"Sol/2021 EC2", -- AmorGroup (NEA-MCA)
		"Sol/2021 EF2", -- AmorGroup (NEA-MCA)
		"Sol/2021 EQ2", -- AmorGroup (NEA-MCA)
		"Sol/2021 ER2", -- AmorGroup (NEA-MCA)
		"Sol/2021 ES2", -- AmorGroup (NEA-MCA)
		"Sol/2021 ET2", -- AmorGroup (NEA-MCA)
		"Sol/2021 EU2", -- AmorGroup (NEA-MCA)
		"Sol/2021 EV2", -- AmorGroup (NEA-MCA)
		"Sol/2021 EA3", -- AmorGroup (NEA-MCA)
		"Sol/2021 EK3", -- AmorGroup (NEA-MCA)
		"Sol/2021 EM3", -- AmorGroup (NEA-MCA)
		"Sol/2021 EO3", -- AmorGroup (NEA-MCA)
		"Sol/2021 EY3", -- AmorGroup (NEA-MCA)
		"Sol/2021 EA4", -- AmorGroup (NEA-MCA)
		"Sol/2021 EK4", -- AmorGroup (NEA-MCA)
		"Sol/2021 EY4", -- AmorGroup (NEA-MCA)
		"Sol/2021 EA5", -- AmorGroup (NEA-MCA)
		"Sol/2021 EC5", -- AmorGroup (NEA-MCA)
		"Sol/2021 EL5", -- AmorGroup (NEA-MCA)
		"Sol/2021 EN5", -- AmorGroup (NEA-MCA)
		"Sol/2021 EK53", -- AmorGroup (NEA-MCA)
		"Sol/2021 FL", -- AmorGroup (NEA-MCA)
		"Sol/2021 FO", -- AmorGroup (NEA-MCA)
		"Sol/2021 FB1", -- AmorGroup (NEA-MCA)
		"Sol/2021 FJ1", -- AmorGroup (NEA-MCA)
		"Sol/2021 FN1", -- AmorGroup (NEA-MCA)
		"Sol/2021 FP1", -- AmorGroup (NEA-MCA)
		"Sol/2021 FV1", -- AmorGroup (NEA-MCA)
		"Sol/2021 FY1", -- AmorGroup (NEA-MCA)
		"Sol/2021 FZ1", -- AmorGroup (NEA-MCA)
		"Sol/2021 FB2", -- AmorGroup (NEA-MCA)
		"Sol/2021 FG2", -- AmorGroup (NEA-MCA)
		"Sol/2021 FH2", -- AmorGroup (NEA-MCA)
		"Sol/2021 FJ2", -- AmorGroup (NEA-MCA)
		"Sol/2021 FK2", -- AmorGroup (NEA-MCA)
		"Sol/2021 FN2", -- AmorGroup (NEA-MCA)
		"Sol/2021 FO2", -- AmorGroup (NEA-MCA)
		"Sol/2021 FZ2", -- AmorGroup (NEA-MCA)
		"Sol/2021 FF3", -- AmorGroup (NEA-MCA)
		"Sol/2021 FH3", -- AmorGroup (NEA-MCA)
		"Sol/2021 FQ3", -- AmorGroup (NEA-MCA)
		"Sol/2021 FR3", -- AmorGroup (NEA-MCA)
		"Sol/2021 FX3", -- AmorGroup (NEA-MCA)
		"Sol/2021 GD", -- AmorGroup (NEA-MCA)
		"Sol/2021 GG", -- AmorGroup (NEA-MCA)
		"Sol/2021 GH", -- AmorGroup (NEA-MCA)
		"Sol/2021 GF1", -- AmorGroup (NEA-MCA)
		"Sol/2021 GH1", -- AmorGroup (NEA-MCA)
		"Sol/2021 GJ1", -- AmorGroup (NEA-MCA)
		"Sol/2021 GP1", -- AmorGroup (NEA-MCA)
		"Sol/2021 GQ1", -- AmorGroup (NEA-MCA)
		"Sol/2021 GT1", -- AmorGroup (NEA-MCA)
		"Sol/2021 GV1", -- AmorGroup (NEA-MCA)
		"Sol/2021 GX1", -- AmorGroup (NEA-MCA)
		"Sol/2021 GC2", -- AmorGroup (NEA-MCA)
		"Sol/2021 GL2", -- AmorGroup (NEA-MCA)
		"Sol/2021 GO2", -- AmorGroup (NEA-MCA)
		"Sol/2021 GS2", -- AmorGroup (NEA-MCA)
		"Sol/2021 GD3", -- AmorGroup (NEA-MCA)
		"Sol/2021 GH3", -- AmorGroup (NEA-MCA)
		"Sol/2021 GK3", -- AmorGroup (NEA-MCA)
		"Sol/2021 GN3", -- AmorGroup (NEA-MCA)
		"Sol/2021 GO3", -- AmorGroup (NEA-MCA)
		"Sol/2021 GA4", -- AmorGroup (NEA-MCA)
		"Sol/2021 GD4", -- AmorGroup (NEA-MCA)
		"Sol/2021 GN4", -- AmorGroup (NEA-MCA)
		"Sol/2021 GQ4", -- AmorGroup (NEA-MCA)
		"Sol/2021 GU4", -- AmorGroup (NEA-MCA)
		"Sol/2021 GX4", -- AmorGroup (NEA-MCA)
		"Sol/2021 GF5", -- AmorGroup (NEA-MCA)
		"Sol/2021 GG5", -- AmorGroup (NEA-MCA)
		"Sol/2021 GN5", -- AmorGroup (NEA-MCA)
		"Sol/2021 GV5", -- AmorGroup (NEA-MCA)
		"Sol/2021 GW5", -- AmorGroup (NEA-MCA)
		"Sol/2021 GA6", -- AmorGroup (NEA-MCA)
		"Sol/2021 GC6", -- AmorGroup (NEA-MCA)
		"Sol/2021 GD6", -- AmorGroup (NEA-MCA)
		"Sol/2021 GH6", -- AmorGroup (NEA-MCA)
		"Sol/2021 GA7", -- AmorGroup (NEA-MCA)
		"Sol/2021 GM7", -- AmorGroup (NEA-MCA)
		"Sol/2021 GP7", -- AmorGroup (NEA-MCA)
		"Sol/2021 GQ7", -- AmorGroup (NEA-MCA)
		"Sol/2021 GS7", -- AmorGroup (NEA-MCA)
		"Sol/2021 GT7", -- AmorGroup (NEA-MCA)
		"Sol/2021 GU7", -- AmorGroup (NEA-MCA)
		"Sol/2021 GY7", -- AmorGroup (NEA-MCA)
		"Sol/2021 GY8", -- AmorGroup (NEA-MCA)
		"Sol/2021 GA9", -- AmorGroup (NEA-MCA)
		"Sol/2021 GB9", -- AmorGroup (NEA-MCA)
		"Sol/2021 GC9", -- AmorGroup (NEA-MCA)
		"Sol/2021 GU9", -- AmorGroup (NEA-MCA)
		"Sol/2021 GZ9", -- AmorGroup (NEA-MCA)
		"Sol/2021 GH10", -- AmorGroup (NEA-MCA)
		"Sol/2021 GJ10", -- AmorGroup (NEA-MCA)
		"Sol/2021 GO10", -- AmorGroup (NEA-MCA)
		"Sol/2021 GY12", -- AmorGroup (NEA-MCA)
		"Sol/2021 GA13", -- AmorGroup (NEA-MCA)
		"Sol/2021 GB13", -- AmorGroup (NEA-MCA)
		"Sol/2021 GH13", -- AmorGroup (NEA-MCA)
		"Sol/2021 GF16", -- AmorGroup (NEA-MCA)
		"Sol/2021 GK16", -- AmorGroup (NEA-MCA)
		"Sol/2021 GM16", -- AmorGroup (NEA-MCA)
		"Sol/2021 GR16", -- AmorGroup (NEA-MCA)
		"Sol/2021 GS16", -- AmorGroup (NEA-MCA)
		"Sol/2021 GU16", -- AmorGroup (NEA-MCA)
		"Sol/2021 GX16", -- AmorGroup (NEA-MCA)
		"Sol/2021 GW23", -- AmorGroup (NEA-MCA)
		"Sol/2021 GA24", -- AmorGroup (NEA-MCA)
		"Sol/2021 GH26", -- AmorGroup (NEA-MCA)
		"Sol/2021 GM26", -- AmorGroup (NEA-MCA)
		"Sol/2021 GN26", -- AmorGroup (NEA-MCA)
		"Sol/2021 GE29", -- AmorGroup (NEA-MCA)
		"Sol/2021 GR44", -- AmorGroup (NEA-MCA)
		"Sol/2021 GE59", -- AmorGroup (NEA-MCA)
		"Sol/2021 GF59", -- AmorGroup (NEA-MCA)
		"Sol/2021 GP72", -- AmorGroup (NEA-MCA)
		"Sol/2021 GQ172", -- AmorGroup (NEA-MCA)
		"Sol/2021 GC179", -- AmorGroup (NEA-MCA)
		"Sol/2021 HE", -- AmorGroup (NEA-MCA)
		"Sol/2021 HG", -- AmorGroup (NEA-MCA)
		"Sol/2021 HJ", -- AmorGroup (NEA-MCA)
		"Sol/2021 HR", -- AmorGroup (NEA-MCA)
		"Sol/2021 HD1", -- AmorGroup (NEA-MCA)
		"Sol/2021 HF1", -- AmorGroup (NEA-MCA)
		"Sol/2021 HM1", -- AmorGroup (NEA-MCA)
		"Sol/2021 HN1", -- AmorGroup (NEA-MCA)
		"Sol/2021 HO1", -- AmorGroup (NEA-MCA)
		"Sol/2021 HQ1", -- AmorGroup (NEA-MCA)
		"Sol/2021 HY1", -- AmorGroup (NEA-MCA)
		"Sol/2021 HE2", -- AmorGroup (NEA-MCA)
		"Sol/2021 HK2", -- AmorGroup (NEA-MCA)
		"Sol/2021 HQ2", -- AmorGroup (NEA-MCA)
		"Sol/2021 HU2", -- AmorGroup (NEA-MCA)
		"Sol/2021 HV2", -- AmorGroup (NEA-MCA)
		"Sol/2021 HB3", -- AmorGroup (NEA-MCA)
		"Sol/2021 HE3", -- AmorGroup (NEA-MCA)
		"Sol/2021 HW3", -- AmorGroup (NEA-MCA)
		"Sol/2021 HX3", -- AmorGroup (NEA-MCA)
		"Sol/2021 HK12", -- AmorGroup (NEA-MCA)
		"Sol/2021 JD", -- AmorGroup (NEA-MCA)
		"Sol/2021 JE", -- AmorGroup (NEA-MCA)
		"Sol/2021 JJ", -- AmorGroup (NEA-MCA)
		"Sol/2021 JS", -- AmorGroup (NEA-MCA)
		"Sol/2021 JU", -- AmorGroup (NEA-MCA)
		"Sol/2021 JH1", -- AmorGroup (NEA-MCA)
		"Sol/2021 JL1", -- AmorGroup (NEA-MCA)
		"Sol/2021 JT1", -- AmorGroup (NEA-MCA)
		"Sol/2021 JU1", -- AmorGroup (NEA-MCA)
		"Sol/2021 JV1", -- AmorGroup (NEA-MCA)
		"Sol/2021 JW1", -- AmorGroup (NEA-MCA)
		"Sol/2021 JX1", -- AmorGroup (NEA-MCA)
		"Sol/2021 JY1", -- AmorGroup (NEA-MCA)
		"Sol/2021 JZ1", -- AmorGroup (NEA-MCA)
		"Sol/2021 JB2", -- AmorGroup (NEA-MCA)
		"Sol/2021 JC2", -- AmorGroup (NEA-MCA)
		"Sol/2021 JD2", -- AmorGroup (NEA-MCA)
		"Sol/2021 JH2", -- AmorGroup (NEA-MCA)
		"Sol/2021 JJ2", -- AmorGroup (NEA-MCA)
		"Sol/2021 JA3", -- AmorGroup (NEA-MCA)
		"Sol/2021 JE3", -- AmorGroup (NEA-MCA)
		"Sol/2021 JJ3", -- AmorGroup (NEA-MCA)
		"Sol/2021 JP3", -- AmorGroup (NEA-MCA)
		"Sol/2021 JZ3", -- AmorGroup (NEA-MCA)
		"Sol/2021 JB4", -- AmorGroup (NEA-MCA)
		"Sol/2021 JD4", -- AmorGroup (NEA-MCA)
		"Sol/2021 JG4", -- AmorGroup (NEA-MCA)
		"Sol/2021 JK4", -- AmorGroup (NEA-MCA)
		"Sol/2021 JS4", -- AmorGroup (NEA-MCA)
		"Sol/2021 JU4", -- AmorGroup (NEA-MCA)
		"Sol/2021 JW4", -- AmorGroup (NEA-MCA)
		"Sol/2021 JZ4", -- AmorGroup (NEA-MCA)
		"Sol/2021 JC5", -- AmorGroup (NEA-MCA)
		"Sol/2021 JD5", -- AmorGroup (NEA-MCA)
		"Sol/2021 JF5", -- AmorGroup (NEA-MCA)
		"Sol/2021 JG5", -- AmorGroup (NEA-MCA)
		"Sol/2021 JS5", -- AmorGroup (NEA-MCA)
		"Sol/2021 JT5", -- AmorGroup (NEA-MCA)
		"Sol/2021 JX5", -- AmorGroup (NEA-MCA)
		"Sol/2021 JC6", -- AmorGroup (NEA-MCA)
		"Sol/2021 JD6", -- AmorGroup (NEA-MCA)
		"Sol/2021 JH6", -- AmorGroup (NEA-MCA)
		"Sol/2021 JL6", -- AmorGroup (NEA-MCA)
		"Sol/2021 JP6", -- AmorGroup (NEA-MCA)
		"Sol/2021 JR6", -- AmorGroup (NEA-MCA)
		"Sol/2021 JS6", -- AmorGroup (NEA-MCA)
		"Sol/2021 JT6", -- AmorGroup (NEA-MCA)
		"Sol/2021 JV6", -- AmorGroup (NEA-MCA)
		"Sol/2021 JW6", -- AmorGroup (NEA-MCA)
		"Sol/2021 JF7", -- AmorGroup (NEA-MCA)
		"Sol/2021 JG7", -- AmorGroup (NEA-MCA)
		"Sol/2021 JN7", -- AmorGroup (NEA-MCA)
		"Sol/2021 JO7", -- AmorGroup (NEA-MCA)
		"Sol/2021 JO8", -- AmorGroup (NEA-MCA)
		"Sol/2021 JP8", -- AmorGroup (NEA-MCA)
		"Sol/2021 JQ8", -- AmorGroup (NEA-MCA)
		"Sol/2021 JR8", -- AmorGroup (NEA-MCA)
		"Sol/2021 JT8", -- AmorGroup (NEA-MCA)
		"Sol/2021 JC9", -- AmorGroup (NEA-MCA)
		"Sol/2021 JF9", -- AmorGroup (NEA-MCA)
		"Sol/2021 JJ9", -- AmorGroup (NEA-MCA)
		"Sol/2021 JW17", -- AmorGroup (NEA-MCA)
		"Sol/2021 JQ24", -- AmorGroup (NEA-MCA)
		"Sol/2021 KA", -- AmorGroup (NEA-MCA)
		"Sol/2021 KF", -- AmorGroup (NEA-MCA)
		"Sol/2021 KK", -- AmorGroup (NEA-MCA)
		"Sol/2021 KN", -- AmorGroup (NEA-MCA)
		"Sol/2021 KS", -- AmorGroup (NEA-MCA)
		"Sol/2021 KV", -- AmorGroup (NEA-MCA)
		"Sol/2021 KC1", -- AmorGroup (NEA-MCA)
		"Sol/2021 KD1", -- AmorGroup (NEA-MCA)
		"Sol/2021 KU1", -- AmorGroup (NEA-MCA)
		"Sol/2021 KX1", -- AmorGroup (NEA-MCA)
		"Sol/2021 KE2", -- AmorGroup (NEA-MCA)
		"Sol/2021 KL2", -- AmorGroup (NEA-MCA)
		"Sol/2021 KM2", -- AmorGroup (NEA-MCA)
		"Sol/2021 KB3", -- AmorGroup (NEA-MCA)
		"Sol/2021 KH3", -- AmorGroup (NEA-MCA)
		"Sol/2021 KL3", -- AmorGroup (NEA-MCA)
		"Sol/2021 KN3", -- AmorGroup (NEA-MCA)
		"Sol/2021 KG6", -- AmorGroup (NEA-MCA)
		"Sol/2021 KX6", -- AmorGroup (NEA-MCA)
		"Sol/2021 KQ7", -- AmorGroup (NEA-MCA)
		"Sol/2021 LH", -- AmorGroup (NEA-MCA)
		"Sol/2021 LJ", -- AmorGroup (NEA-MCA)
		"Sol/2021 LL", -- AmorGroup (NEA-MCA)
		"Sol/2021 LS", -- AmorGroup (NEA-MCA)
		"Sol/2021 LW", -- AmorGroup (NEA-MCA)
		"Sol/2021 LY", -- AmorGroup (NEA-MCA)
		"Sol/2021 LE1", -- AmorGroup (NEA-MCA)
		"Sol/2021 LL1", -- AmorGroup (NEA-MCA)
		"Sol/2021 LW1", -- AmorGroup (NEA-MCA)
		"Sol/2021 LA2", -- AmorGroup (NEA-MCA)
		"Sol/2021 LB2", -- AmorGroup (NEA-MCA)
		"Sol/2021 LE2", -- AmorGroup (NEA-MCA)
		"Sol/2021 LG2", -- AmorGroup (NEA-MCA)
		"Sol/2021 LH2", -- AmorGroup (NEA-MCA)
		"Sol/2021 LK2", -- AmorGroup (NEA-MCA)
		"Sol/2021 LP2", -- AmorGroup (NEA-MCA)
		"Sol/2021 LQ2", -- AmorGroup (NEA-MCA)
		"Sol/2021 LU2", -- AmorGroup (NEA-MCA)
		"Sol/2021 LW2", -- AmorGroup (NEA-MCA)
		"Sol/2021 LZ2", -- AmorGroup (NEA-MCA)
		"Sol/2021 LG3", -- AmorGroup (NEA-MCA)
		"Sol/2021 LH3", -- AmorGroup (NEA-MCA)
		"Sol/2021 LJ3", -- AmorGroup (NEA-MCA)
		"Sol/2021 LP3", -- AmorGroup (NEA-MCA)
		"Sol/2021 LQ3", -- AmorGroup (NEA-MCA)
		"Sol/2021 LR3", -- AmorGroup (NEA-MCA)
		"Sol/2021 LV3", -- AmorGroup (NEA-MCA)
		"Sol/2021 LA4", -- AmorGroup (NEA-MCA)
		"Sol/2021 LG4", -- AmorGroup (NEA-MCA)
		"Sol/2021 LC5", -- AmorGroup (NEA-MCA)
		"Sol/2021 LD5", -- AmorGroup (NEA-MCA)
		"Sol/2021 LE5", -- AmorGroup (NEA-MCA)
		"Sol/2021 LF5", -- AmorGroup (NEA-MCA)
		"Sol/2021 LK5", -- AmorGroup (NEA-MCA)
		"Sol/2021 LL5", -- AmorGroup (NEA-MCA)
		"Sol/2021 LO5", -- AmorGroup (NEA-MCA)
		"Sol/2021 LC6", -- AmorGroup (NEA-MCA)
		"Sol/2021 LM6", -- AmorGroup (NEA-MCA)
		"Sol/2021 LP6", -- AmorGroup (NEA-MCA)
		"Sol/2021 LR6", -- AmorGroup (NEA-MCA)
		"Sol/2021 LS6", -- AmorGroup (NEA-MCA)
		"Sol/2021 LT6", -- AmorGroup (NEA-MCA)
		"Sol/2021 LU6", -- AmorGroup (NEA-MCA)
		"Sol/2021 LV6", -- AmorGroup (NEA-MCA)
		"Sol/2021 LX6", -- AmorGroup (NEA-MCA)
		"Sol/2021 LZ6", -- AmorGroup (NEA-MCA)
		"Sol/2021 LF7", -- AmorGroup (NEA-MCA)
		"Sol/2021 LT8", -- AmorGroup (NEA-MCA)
		"Sol/2021 LV8", -- AmorGroup (NEA-MCA)
		"Sol/2021 LZ8", -- AmorGroup (NEA-MCA)
		"Sol/2021 LH9", -- AmorGroup (NEA-MCA)
		"Sol/2021 LJ9", -- AmorGroup (NEA-MCA)
		"Sol/2021 LL9", -- AmorGroup (NEA-MCA)
		"Sol/2021 LN15", -- AmorGroup (NEA-MCA)
		"Sol/2021 LC19", -- AmorGroup (NEA-MCA)
		"Sol/2021 LZ20", -- AmorGroup (NEA-MCA)
		"Sol/2021 LQ24", -- AmorGroup (NEA-MCA)
		"Sol/2021 MA", -- AmorGroup (NEA-MCA)
		"Sol/2021 MB", -- AmorGroup (NEA-MCA)
		"Sol/2021 MD", -- AmorGroup (NEA-MCA)
		"Sol/2021 ME", -- AmorGroup (NEA-MCA)
		"Sol/2021 MG", -- AmorGroup (NEA-MCA)
		"Sol/2021 MT", -- AmorGroup (NEA-MCA)
		"Sol/2021 MD1", -- AmorGroup (NEA-MCA)
		"Sol/2021 MM1", -- AmorGroup (NEA-MCA)
		"Sol/2021 MO1", -- AmorGroup (NEA-MCA)
		"Sol/2021 MP1", -- AmorGroup (NEA-MCA)
		"Sol/2021 MV1", -- AmorGroup (NEA-MCA)
		"Sol/2021 MX1", -- AmorGroup (NEA-MCA)
		"Sol/2021 MY1", -- AmorGroup (NEA-MCA)
		"Sol/2021 MF2", -- AmorGroup (NEA-MCA)
		"Sol/2021 MG2", -- AmorGroup (NEA-MCA)
		"Sol/2021 MH2", -- AmorGroup (NEA-MCA)
		"Sol/2021 MO12", -- AmorGroup (NEA-MCA)
		"Sol/2021 ND", -- AmorGroup (NEA-MCA)
		"Sol/2021 NL", -- AmorGroup (NEA-MCA)
		"Sol/2021 NW", -- AmorGroup (NEA-MCA)
		"Sol/2021 NX", -- AmorGroup (NEA-MCA)
		"Sol/2021 NY", -- AmorGroup (NEA-MCA)
		"Sol/2021 NB1", -- AmorGroup (NEA-MCA)
		"Sol/2021 NC1", -- AmorGroup (NEA-MCA)
		"Sol/2021 NE1", -- AmorGroup (NEA-MCA)
		"Sol/2021 NF1", -- AmorGroup (NEA-MCA)
		"Sol/2021 NL1", -- AmorGroup (NEA-MCA)
		"Sol/2021 NN1", -- AmorGroup (NEA-MCA)
		"Sol/2021 NS1", -- AmorGroup (NEA-MCA)
		"Sol/2021 NV1", -- AmorGroup (NEA-MCA)
		"Sol/2021 NZ1", -- AmorGroup (NEA-MCA)
		"Sol/2021 ND2", -- AmorGroup (NEA-MCA)
		"Sol/2021 NE2", -- AmorGroup (NEA-MCA)
		"Sol/2021 NH2", -- AmorGroup (NEA-MCA)
		"Sol/2021 NK2", -- AmorGroup (NEA-MCA)
		"Sol/2021 NQ2", -- AmorGroup (NEA-MCA)
		"Sol/2021 NK3", -- AmorGroup (NEA-MCA)
		"Sol/2021 NN3", -- AmorGroup (NEA-MCA)
		"Sol/2021 NP3", -- AmorGroup (NEA-MCA)
		"Sol/2021 NQ3", -- AmorGroup (NEA-MCA)
		"Sol/2021 NT3", -- AmorGroup (NEA-MCA)
		"Sol/2021 NX3", -- AmorGroup (NEA-MCA)
		"Sol/2021 NY4", -- AmorGroup (NEA-MCA)
		"Sol/2021 NO5", -- AmorGroup (NEA-MCA)
		"Sol/2021 NP5", -- AmorGroup (NEA-MCA)
		"Sol/2021 NS5", -- AmorGroup (NEA-MCA)
		"Sol/2021 NU5", -- AmorGroup (NEA-MCA)
		"Sol/2021 NW5", -- AmorGroup (NEA-MCA)
		"Sol/2021 NY5", -- AmorGroup (NEA-MCA)
		"Sol/2021 NZ5", -- AmorGroup (NEA-MCA)
		"Sol/2021 NA6", -- AmorGroup (NEA-MCA)
		"Sol/2021 NB6", -- AmorGroup (NEA-MCA)
		"Sol/2021 NZ7", -- AmorGroup (NEA-MCA)
		"Sol/2021 NC8", -- AmorGroup (NEA-MCA)
		"Sol/2021 NR8", -- AmorGroup (NEA-MCA)
		"Sol/2021 NU8", -- AmorGroup (NEA-MCA)
		"Sol/2021 NW8", -- AmorGroup (NEA-MCA)
		"Sol/2021 NM10", -- AmorGroup (NEA-MCA)
		"Sol/2021 NM39", -- AmorGroup (NEA-MCA)
		"Sol/2021 OD", -- AmorGroup (NEA-MCA)
		"Sol/2021 OF", -- AmorGroup (NEA-MCA)
		"Sol/2021 OK", -- AmorGroup (NEA-MCA)
		"Sol/2021 OM", -- AmorGroup (NEA-MCA)
		"Sol/2021 ON", -- AmorGroup (NEA-MCA)
		"Sol/2021 OY", -- AmorGroup (NEA-MCA)
		"Sol/2021 OA1", -- AmorGroup (NEA-MCA)
		"Sol/2021 OP1", -- AmorGroup (NEA-MCA)
		"Sol/2021 OX1", -- AmorGroup (NEA-MCA)
		"Sol/2021 OC2", -- AmorGroup (NEA-MCA)
		"Sol/2021 OV2", -- AmorGroup (NEA-MCA)
		"Sol/2021 OY20", -- AmorGroup (NEA-MCA)
		"Sol/2021 PB", -- AmorGroup (NEA-MCA)
		"Sol/2021 PE", -- AmorGroup (NEA-MCA)
		"Sol/2021 PG", -- AmorGroup (NEA-MCA)
		"Sol/2021 PJ", -- AmorGroup (NEA-MCA)
		"Sol/2021 PU", -- AmorGroup (NEA-MCA)
		"Sol/2021 PY", -- AmorGroup (NEA-MCA)
		"Sol/2021 PZ", -- AmorGroup (NEA-MCA)
		"Sol/2021 PB1", -- AmorGroup (NEA-MCA)
		"Sol/2021 PH1", -- AmorGroup (NEA-MCA)
		"Sol/2021 PL1", -- AmorGroup (NEA-MCA)
		"Sol/2021 PQ1", -- AmorGroup (NEA-MCA)
		"Sol/2021 PT1", -- AmorGroup (NEA-MCA)
		"Sol/2021 PU1", -- AmorGroup (NEA-MCA)
		"Sol/2021 PY1", -- AmorGroup (NEA-MCA)
		"Sol/2021 PD2", -- AmorGroup (NEA-MCA)
		"Sol/2021 PE2", -- AmorGroup (NEA-MCA)
		"Sol/2021 PF2", -- AmorGroup (NEA-MCA)
		"Sol/2021 PO2", -- AmorGroup (NEA-MCA)
		"Sol/2021 PP2", -- AmorGroup (NEA-MCA)
		"Sol/2021 PQ2", -- AmorGroup (NEA-MCA)
		"Sol/2021 PR2", -- AmorGroup (NEA-MCA)
		"Sol/2021 PU2", -- AmorGroup (NEA-MCA)
		"Sol/2021 PV2", -- AmorGroup (NEA-MCA)
		"Sol/2021 PJ3", -- AmorGroup (NEA-MCA)
		"Sol/2021 PK3", -- AmorGroup (NEA-MCA)
		"Sol/2021 PL3", -- AmorGroup (NEA-MCA)
		"Sol/2021 PM3", -- AmorGroup (NEA-MCA)
		"Sol/2021 PL4", -- AmorGroup (NEA-MCA)
		"Sol/2021 PM4", -- AmorGroup (NEA-MCA)
		"Sol/2021 PN4", -- AmorGroup (NEA-MCA)
		"Sol/2021 PV4", -- AmorGroup (NEA-MCA)
		"Sol/2021 PX4", -- AmorGroup (NEA-MCA)
		"Sol/2021 PH5", -- AmorGroup (NEA-MCA)
		"Sol/2021 PL5", -- AmorGroup (NEA-MCA)
		"Sol/2021 PN5", -- AmorGroup (NEA-MCA)
		"Sol/2021 PO5", -- AmorGroup (NEA-MCA)
		"Sol/2021 PP5", -- AmorGroup (NEA-MCA)
		"Sol/2021 PP6", -- AmorGroup (NEA-MCA)
		"Sol/2021 PT6", -- AmorGroup (NEA-MCA)
		"Sol/2021 PE7", -- AmorGroup (NEA-MCA)
		"Sol/2021 PS8", -- AmorGroup (NEA-MCA)
		"Sol/2021 PB9", -- AmorGroup (NEA-MCA)
		"Sol/2021 PD9", -- AmorGroup (NEA-MCA)
		"Sol/2021 PF9", -- AmorGroup (NEA-MCA)
		"Sol/2021 PY9", -- AmorGroup (NEA-MCA)
		"Sol/2021 PB10", -- AmorGroup (NEA-MCA)
		"Sol/2021 PC10", -- AmorGroup (NEA-MCA)
		"Sol/2021 PE10", -- AmorGroup (NEA-MCA)
		"Sol/2021 PF10", -- AmorGroup (NEA-MCA)
		"Sol/2021 PG10", -- AmorGroup (NEA-MCA)
		"Sol/2021 PH10", -- AmorGroup (NEA-MCA)
		"Sol/2021 PJ10", -- AmorGroup (NEA-MCA)
		"Sol/2021 PA15", -- AmorGroup (NEA-MCA)
		"Sol/2021 PC15", -- AmorGroup (NEA-MCA)
		"Sol/2021 PD15", -- AmorGroup (NEA-MCA)
		"Sol/2021 PE15", -- AmorGroup (NEA-MCA)
		"Sol/2021 PF15", -- AmorGroup (NEA-MCA)
		"Sol/2021 PR16", -- AmorGroup (NEA-MCA)
		"Sol/2021 PT16", -- AmorGroup (NEA-MCA)
		"Sol/2021 PU16", -- AmorGroup (NEA-MCA)
		"Sol/2021 PN19", -- AmorGroup (NEA-MCA)
		"Sol/2021 PO19", -- AmorGroup (NEA-MCA)
		"Sol/2021 PB23", -- AmorGroup (NEA-MCA)
		"Sol/2021 PC23", -- AmorGroup (NEA-MCA)
		"Sol/2021 PJ23", -- AmorGroup (NEA-MCA)
		"Sol/2021 PK23", -- AmorGroup (NEA-MCA)
		"Sol/2021 PL23", -- AmorGroup (NEA-MCA)
		"Sol/2021 PN23", -- AmorGroup (NEA-MCA)
		"Sol/2021 PO26", -- AmorGroup (NEA-MCA)
		"Sol/2021 PP26", -- AmorGroup (NEA-MCA)
		"Sol/2021 PJ27", -- AmorGroup (NEA-MCA)
		"Sol/2021 PM40", -- AmorGroup (NEA-MCA)
		"Sol/2021 PN40", -- AmorGroup (NEA-MCA)
		"Sol/2021 PO41", -- AmorGroup (NEA-MCA)
		"Sol/2021 PO52", -- AmorGroup (NEA-MCA)
		"Sol/2021 PS70", -- AmorGroup (NEA-MCA)
		"Sol/2021 QA", -- AmorGroup (NEA-MCA)
		"Sol/2021 QD", -- AmorGroup (NEA-MCA)
		"Sol/2021 QE", -- AmorGroup (NEA-MCA)
		"Sol/2021 QL", -- AmorGroup (NEA-MCA)
		"Sol/2021 QP", -- AmorGroup (NEA-MCA)
		"Sol/2021 QX", -- AmorGroup (NEA-MCA)
		"Sol/2021 QA1", -- AmorGroup (NEA-MCA)
		"Sol/2021 QG1", -- AmorGroup (NEA-MCA)
		"Sol/2021 QP1", -- AmorGroup (NEA-MCA)
		"Sol/2021 QR1", -- AmorGroup (NEA-MCA)
		"Sol/2021 QW1", -- AmorGroup (NEA-MCA)
		"Sol/2021 QB2", -- AmorGroup (NEA-MCA)
		"Sol/2021 QF2", -- AmorGroup (NEA-MCA)
		"Sol/2021 QN2", -- AmorGroup (NEA-MCA)
		"Sol/2021 QP2", -- AmorGroup (NEA-MCA)
		"Sol/2021 QR2", -- AmorGroup (NEA-MCA)
		"Sol/2021 QH3", -- AmorGroup (NEA-MCA)
		"Sol/2021 QJ3", -- AmorGroup (NEA-MCA)
		"Sol/2021 QK3", -- AmorGroup (NEA-MCA)
		"Sol/2021 QM3", -- AmorGroup (NEA-MCA)
		"Sol/2021 QN3", -- AmorGroup (NEA-MCA)
		"Sol/2021 QX3", -- AmorGroup (NEA-MCA)
		"Sol/2021 QJ4", -- AmorGroup (NEA-MCA)
		"Sol/2021 QK4", -- AmorGroup (NEA-MCA)
		"Sol/2021 QY4", -- AmorGroup (NEA-MCA)
		"Sol/2021 QZ4", -- AmorGroup (NEA-MCA)
		"Sol/2021 QD5", -- AmorGroup (NEA-MCA)
		"Sol/2021 QE5", -- AmorGroup (NEA-MCA)
		"Sol/2021 QF5", -- AmorGroup (NEA-MCA)
		"Sol/2021 QG5", -- AmorGroup (NEA-MCA)
		"Sol/2021 QK5", -- AmorGroup (NEA-MCA)
		"Sol/2021 QL5", -- AmorGroup (NEA-MCA)
		"Sol/2021 QP5", -- AmorGroup (NEA-MCA)
		"Sol/2021 QQ5", -- AmorGroup (NEA-MCA)
		"Sol/2021 QR5", -- AmorGroup (NEA-MCA)
		"Sol/2021 QU5", -- AmorGroup (NEA-MCA)
		"Sol/2021 QW5", -- AmorGroup (NEA-MCA)
		"Sol/2021 QZ5", -- AmorGroup (NEA-MCA)
		"Sol/2021 QD6", -- AmorGroup (NEA-MCA)
		"Sol/2021 QF6", -- AmorGroup (NEA-MCA)
		"Sol/2021 QG6", -- AmorGroup (NEA-MCA)
		"Sol/2021 QJ6", -- AmorGroup (NEA-MCA)
		"Sol/2021 QK6", -- AmorGroup (NEA-MCA)
		"Sol/2021 QB11", -- AmorGroup (NEA-MCA)
		"Sol/2021 QO42", -- AmorGroup (NEA-MCA)
		"Sol/2021 QU64", -- AmorGroup (NEA-MCA)
		"Sol/2021 QS83", -- AmorGroup (NEA-MCA)
		"Sol/2021 RB", -- AmorGroup (NEA-MCA)
		"Sol/2021 RD", -- AmorGroup (NEA-MCA)
		"Sol/2021 RJ", -- AmorGroup (NEA-MCA)
		"Sol/2021 RK", -- AmorGroup (NEA-MCA)
		"Sol/2021 RL", -- AmorGroup (NEA-MCA)
		"Sol/2021 RR", -- AmorGroup (NEA-MCA)
		"Sol/2021 RT", -- AmorGroup (NEA-MCA)
		"Sol/2021 RX", -- AmorGroup (NEA-MCA)
		"Sol/2021 RY", -- AmorGroup (NEA-MCA)
		"Sol/2021 RZ", -- AmorGroup (NEA-MCA)
		"Sol/2021 RB1", -- AmorGroup (NEA-MCA)
		"Sol/2021 RD1", -- AmorGroup (NEA-MCA)
		"Sol/2021 RE1", -- AmorGroup (NEA-MCA)
		"Sol/2021 RF1", -- AmorGroup (NEA-MCA)
		"Sol/2021 RH1", -- AmorGroup (NEA-MCA)
		"Sol/2021 RN1", -- AmorGroup (NEA-MCA)
		"Sol/2021 RP1", -- AmorGroup (NEA-MCA)
		"Sol/2021 RR1", -- AmorGroup (NEA-MCA)
		"Sol/2021 RS1", -- AmorGroup (NEA-MCA)
		"Sol/2021 RZ1", -- AmorGroup (NEA-MCA)
		"Sol/2021 RA2", -- AmorGroup (NEA-MCA)
		"Sol/2021 RH2", -- AmorGroup (NEA-MCA)
		"Sol/2021 RJ2", -- AmorGroup (NEA-MCA)
		"Sol/2021 RT2", -- AmorGroup (NEA-MCA)
		"Sol/2021 RW2", -- AmorGroup (NEA-MCA)
		"Sol/2021 RX2", -- AmorGroup (NEA-MCA)
		"Sol/2021 RN3", -- AmorGroup (NEA-MCA)
		"Sol/2021 RQ3", -- AmorGroup (NEA-MCA)
		"Sol/2021 RR3", -- AmorGroup (NEA-MCA)
		"Sol/2021 RS3", -- AmorGroup (NEA-MCA)
		"Sol/2021 RT3", -- AmorGroup (NEA-MCA)
		"Sol/2021 RX3", -- AmorGroup (NEA-MCA)
		"Sol/2021 RB4", -- AmorGroup (NEA-MCA)
		"Sol/2021 RE4", -- AmorGroup (NEA-MCA)
		"Sol/2021 RF4", -- AmorGroup (NEA-MCA)
		"Sol/2021 RG4", -- AmorGroup (NEA-MCA)
		"Sol/2021 RL4", -- AmorGroup (NEA-MCA)
		"Sol/2021 RR4", -- AmorGroup (NEA-MCA)
		"Sol/2021 RV4", -- AmorGroup (NEA-MCA)
		"Sol/2021 RW4", -- AmorGroup (NEA-MCA)
		"Sol/2021 RZ4", -- AmorGroup (NEA-MCA)
		"Sol/2021 RE5", -- AmorGroup (NEA-MCA)
		"Sol/2021 RK5", -- AmorGroup (NEA-MCA)
		"Sol/2021 RL5", -- AmorGroup (NEA-MCA)
		"Sol/2021 RT5", -- AmorGroup (NEA-MCA)
		"Sol/2021 RA6", -- AmorGroup (NEA-MCA)
		"Sol/2021 RE6", -- AmorGroup (NEA-MCA)
		"Sol/2021 RK6", -- AmorGroup (NEA-MCA)
		"Sol/2021 RM6", -- AmorGroup (NEA-MCA)
		"Sol/2021 RV6", -- AmorGroup (NEA-MCA)
		"Sol/2021 RY6", -- AmorGroup (NEA-MCA)
		"Sol/2021 RF7", -- AmorGroup (NEA-MCA)
		"Sol/2021 RG7", -- AmorGroup (NEA-MCA)
		"Sol/2021 RW7", -- AmorGroup (NEA-MCA)
		"Sol/2021 RX7", -- AmorGroup (NEA-MCA)
		"Sol/2021 RO9", -- AmorGroup (NEA-MCA)
		"Sol/2021 RS9", -- AmorGroup (NEA-MCA)
		"Sol/2021 RT9", -- AmorGroup (NEA-MCA)
		"Sol/2021 RD10", -- AmorGroup (NEA-MCA)
		"Sol/2021 RV10", -- AmorGroup (NEA-MCA)
		"Sol/2021 RJ12", -- AmorGroup (NEA-MCA)
		"Sol/2021 RL12", -- AmorGroup (NEA-MCA)
		"Sol/2021 RM12", -- AmorGroup (NEA-MCA)
		"Sol/2021 RN12", -- AmorGroup (NEA-MCA)
		"Sol/2021 RO12", -- AmorGroup (NEA-MCA)
		"Sol/2021 RQ12", -- AmorGroup (NEA-MCA)
		"Sol/2021 RR12", -- AmorGroup (NEA-MCA)
		"Sol/2021 RG14", -- AmorGroup (NEA-MCA)
		"Sol/2021 RH14", -- AmorGroup (NEA-MCA)
		"Sol/2021 RM14", -- AmorGroup (NEA-MCA)
		"Sol/2021 RO14", -- AmorGroup (NEA-MCA)
		"Sol/2021 RP14", -- AmorGroup (NEA-MCA)
		"Sol/2021 RQ14", -- AmorGroup (NEA-MCA)
		"Sol/2021 RU14", -- AmorGroup (NEA-MCA)
		"Sol/2021 RA15", -- AmorGroup (NEA-MCA)
		"Sol/2021 RB15", -- AmorGroup (NEA-MCA)
		"Sol/2021 RE15", -- AmorGroup (NEA-MCA)
		"Sol/2021 RJ15", -- AmorGroup (NEA-MCA)
		"Sol/2021 RC16", -- AmorGroup (NEA-MCA)
		"Sol/2021 RE16", -- AmorGroup (NEA-MCA)
		"Sol/2021 RJ16", -- AmorGroup (NEA-MCA)
		"Sol/2021 RK16", -- AmorGroup (NEA-MCA)
		"Sol/2021 RL16", -- AmorGroup (NEA-MCA)
		"Sol/2021 RS16", -- AmorGroup (NEA-MCA)
		"Sol/2021 RT16", -- AmorGroup (NEA-MCA)
		"Sol/2021 RE19", -- AmorGroup (NEA-MCA)
		"Sol/2021 RF19", -- AmorGroup (NEA-MCA)
		"Sol/2021 RH19", -- AmorGroup (NEA-MCA)
		"Sol/2021 RU19", -- AmorGroup (NEA-MCA)
		"Sol/2021 RL22", -- AmorGroup (NEA-MCA)
		"Sol/2021 RN23", -- AmorGroup (NEA-MCA)
		"Sol/2021 RL25", -- AmorGroup (NEA-MCA)
		"Sol/2021 RM26", -- AmorGroup (NEA-MCA)
		"Sol/2021 RV37", -- AmorGroup (NEA-MCA)
		"Sol/2021 RN67", -- AmorGroup (NEA-MCA)
		"Sol/2021 RY122", -- AmorGroup (NEA-MCA)
		"Sol/2021 RZ122", -- AmorGroup (NEA-MCA)
		"Sol/2021 RU216", -- AmorGroup (NEA-MCA)
		"Sol/2021 SC1", -- AmorGroup (NEA-MCA)
		"Sol/2021 SJ1", -- AmorGroup (NEA-MCA)
		"Sol/2021 SL1", -- AmorGroup (NEA-MCA)
		"Sol/2021 SO1", -- AmorGroup (NEA-MCA)
		"Sol/2021 SP1", -- AmorGroup (NEA-MCA)
		"Sol/2021 SS1", -- AmorGroup (NEA-MCA)
		"Sol/2021 SY1", -- AmorGroup (NEA-MCA)
		"Sol/2021 SE2", -- AmorGroup (NEA-MCA)
		"Sol/2021 SF2", -- AmorGroup (NEA-MCA)
		"Sol/2021 SK2", -- AmorGroup (NEA-MCA)
		"Sol/2021 SL2", -- AmorGroup (NEA-MCA)
		"Sol/2021 SP2", -- AmorGroup (NEA-MCA)
		"Sol/2021 SQ2", -- AmorGroup (NEA-MCA)
		"Sol/2021 SY2", -- AmorGroup (NEA-MCA)
		"Sol/2021 SZ2", -- AmorGroup (NEA-MCA)
		"Sol/2021 SE3", -- AmorGroup (NEA-MCA)
		"Sol/2021 SG3", -- AmorGroup (NEA-MCA)
		"Sol/2021 SJ3", -- AmorGroup (NEA-MCA)
		"Sol/2021 SQ3", -- AmorGroup (NEA-MCA)
		"Sol/2021 SR3", -- AmorGroup (NEA-MCA)
		"Sol/2021 SS3", -- AmorGroup (NEA-MCA)
		"Sol/2021 ST3", -- AmorGroup (NEA-MCA)
		"Sol/2021 SW3", -- AmorGroup (NEA-MCA)
		"Sol/2021 SF4", -- AmorGroup (NEA-MCA)
		"Sol/2021 SK4", -- AmorGroup (NEA-MCA)
		"Sol/2021 SL4", -- AmorGroup (NEA-MCA)
		"Sol/2021 SN4", -- AmorGroup (NEA-MCA)
		"Sol/2021 SQ4", -- AmorGroup (NEA-MCA)
		"Sol/2021 SR4", -- AmorGroup (NEA-MCA)
		"Sol/2021 SX4", -- AmorGroup (NEA-MCA)
		"Sol/2021 SG5", -- AmorGroup (NEA-MCA)
		"Sol/2021 SJ5", -- AmorGroup (NEA-MCA)
		"Sol/2021 SK5", -- AmorGroup (NEA-MCA)
		"Sol/2021 SM5", -- AmorGroup (NEA-MCA)
		"Sol/2021 SN5", -- AmorGroup (NEA-MCA)
		"Sol/2021 SM42", -- AmorGroup (NEA-MCA)
		"Sol/2021 SO52", -- AmorGroup (NEA-MCA)
		"Sol/2021 TN", -- AmorGroup (NEA-MCA)
		"Sol/2021 TU", -- AmorGroup (NEA-MCA)
		"Sol/2021 TV", -- AmorGroup (NEA-MCA)
		"Sol/2021 TW", -- AmorGroup (NEA-MCA)
		"Sol/2021 TY", -- AmorGroup (NEA-MCA)
		"Sol/2021 TP1", -- AmorGroup (NEA-MCA)
		"Sol/2021 TH2", -- AmorGroup (NEA-MCA)
		"Sol/2021 TL2", -- AmorGroup (NEA-MCA)
		"Sol/2021 TU2", -- AmorGroup (NEA-MCA)
		"Sol/2021 TV2", -- AmorGroup (NEA-MCA)
		"Sol/2021 TB3", -- AmorGroup (NEA-MCA)
		"Sol/2021 TC3", -- AmorGroup (NEA-MCA)
		"Sol/2021 TD3", -- AmorGroup (NEA-MCA)
		"Sol/2021 TF3", -- AmorGroup (NEA-MCA)
		"Sol/2021 TG3", -- AmorGroup (NEA-MCA)
		"Sol/2021 TH3", -- AmorGroup (NEA-MCA)
		"Sol/2021 TJ3", -- AmorGroup (NEA-MCA)
		"Sol/2021 TK3", -- AmorGroup (NEA-MCA)
		"Sol/2021 TM3", -- AmorGroup (NEA-MCA)
		"Sol/2021 TS3", -- AmorGroup (NEA-MCA)
		"Sol/2021 TT3", -- AmorGroup (NEA-MCA)
		"Sol/2021 TU3", -- AmorGroup (NEA-MCA)
		"Sol/2021 TW3", -- AmorGroup (NEA-MCA)
		"Sol/2021 TX3", -- AmorGroup (NEA-MCA)
		"Sol/2021 TY3", -- AmorGroup (NEA-MCA)
		"Sol/2021 TD4", -- AmorGroup (NEA-MCA)
		"Sol/2021 TH4", -- AmorGroup (NEA-MCA)
		"Sol/2021 TJ4", -- AmorGroup (NEA-MCA)
		"Sol/2021 TK4", -- AmorGroup (NEA-MCA)
		"Sol/2021 TO4", -- AmorGroup (NEA-MCA)
		"Sol/2021 TP4", -- AmorGroup (NEA-MCA)
		"Sol/2021 TV4", -- AmorGroup (NEA-MCA)
		"Sol/2021 TC5", -- AmorGroup (NEA-MCA)
		"Sol/2021 TM6", -- AmorGroup (NEA-MCA)
		"Sol/2021 TQ6", -- AmorGroup (NEA-MCA)
		"Sol/2021 TR6", -- AmorGroup (NEA-MCA)
		"Sol/2021 TC7", -- AmorGroup (NEA-MCA)
		"Sol/2021 TV7", -- AmorGroup (NEA-MCA)
		"Sol/2021 TF8", -- AmorGroup (NEA-MCA)
		"Sol/2021 TM8", -- AmorGroup (NEA-MCA)
		"Sol/2021 TR8", -- AmorGroup (NEA-MCA)
		"Sol/2021 TS9", -- AmorGroup (NEA-MCA)
		"Sol/2021 TT9", -- AmorGroup (NEA-MCA)
		"Sol/2021 TW9", -- AmorGroup (NEA-MCA)
		"Sol/2021 TH10", -- AmorGroup (NEA-MCA)
		"Sol/2021 TM10", -- AmorGroup (NEA-MCA)
		"Sol/2021 TQ10", -- AmorGroup (NEA-MCA)
		"Sol/2021 TW10", -- AmorGroup (NEA-MCA)
		"Sol/2021 TY10", -- AmorGroup (NEA-MCA)
		"Sol/2021 TY12", -- AmorGroup (NEA-MCA)
		"Sol/2021 TZ12", -- AmorGroup (NEA-MCA)
		"Sol/2021 TA13", -- AmorGroup (NEA-MCA)
		"Sol/2021 TB13", -- AmorGroup (NEA-MCA)
		"Sol/2021 TC13", -- AmorGroup (NEA-MCA)
		"Sol/2021 TG13", -- AmorGroup (NEA-MCA)
		"Sol/2021 TJ13", -- AmorGroup (NEA-MCA)
		"Sol/2021 TV13", -- AmorGroup (NEA-MCA)
		"Sol/2021 TZ13", -- AmorGroup (NEA-MCA)
		"Sol/2021 TF14", -- AmorGroup (NEA-MCA)
		"Sol/2021 TH14", -- AmorGroup (NEA-MCA)
		"Sol/2021 TK14", -- AmorGroup (NEA-MCA)
		"Sol/2021 TZ14", -- AmorGroup (NEA-MCA)
		"Sol/2021 TA15", -- AmorGroup (NEA-MCA)
		"Sol/2021 TG15", -- AmorGroup (NEA-MCA)
		"Sol/2021 TM15", -- AmorGroup (NEA-MCA)
		"Sol/2021 TC16", -- AmorGroup (NEA-MCA)
		"Sol/2021 TD21", -- AmorGroup (NEA-MCA)
		"Sol/2021 TN22", -- AmorGroup (NEA-MCA)
		"Sol/2021 TH72", -- AmorGroup (NEA-MCA)
		"Sol/2021 UD", -- AmorGroup (NEA-MCA)
		"Sol/2021 UE", -- AmorGroup (NEA-MCA)
		"Sol/2021 UK", -- AmorGroup (NEA-MCA)
		"Sol/2021 UM", -- AmorGroup (NEA-MCA)
		"Sol/2021 UZ", -- AmorGroup (NEA-MCA)
		"Sol/2021 UD1", -- AmorGroup (NEA-MCA)
		"Sol/2021 UM1", -- AmorGroup (NEA-MCA)
		"Sol/2021 UT1", -- AmorGroup (NEA-MCA)
		"Sol/2021 UZ1", -- AmorGroup (NEA-MCA)
		"Sol/2021 UA2", -- AmorGroup (NEA-MCA)
		"Sol/2021 UJ2", -- AmorGroup (NEA-MCA)
		"Sol/2021 UM2", -- AmorGroup (NEA-MCA)
		"Sol/2021 UO2", -- AmorGroup (NEA-MCA)
		"Sol/2021 UT2", -- AmorGroup (NEA-MCA)
		"Sol/2021 UW2", -- AmorGroup (NEA-MCA)
		"Sol/2021 UG3", -- AmorGroup (NEA-MCA)
		"Sol/2021 UH3", -- AmorGroup (NEA-MCA)
		"Sol/2021 UX3", -- AmorGroup (NEA-MCA)
		"Sol/2021 UA4", -- AmorGroup (NEA-MCA)
		"Sol/2021 UB4", -- AmorGroup (NEA-MCA)
		"Sol/2021 UC4", -- AmorGroup (NEA-MCA)
		"Sol/2021 UH4", -- AmorGroup (NEA-MCA)
		"Sol/2021 UK4", -- AmorGroup (NEA-MCA)
		"Sol/2021 UN4", -- AmorGroup (NEA-MCA)
		"Sol/2021 UK5", -- AmorGroup (NEA-MCA)
		"Sol/2021 UN5", -- AmorGroup (NEA-MCA)
		"Sol/2021 UO5", -- AmorGroup (NEA-MCA)
		"Sol/2021 UP5", -- AmorGroup (NEA-MCA)
		"Sol/2021 UR5", -- AmorGroup (NEA-MCA)
		"Sol/2021 UA6", -- AmorGroup (NEA-MCA)
		"Sol/2021 UD6", -- AmorGroup (NEA-MCA)
		"Sol/2021 UT6", -- AmorGroup (NEA-MCA)
		"Sol/2021 UU6", -- AmorGroup (NEA-MCA)
		"Sol/2021 UX6", -- AmorGroup (NEA-MCA)
		"Sol/2021 UK7", -- AmorGroup (NEA-MCA)
		"Sol/2021 UM7", -- AmorGroup (NEA-MCA)
		"Sol/2021 UQ7", -- AmorGroup (NEA-MCA)
		"Sol/2021 US7", -- AmorGroup (NEA-MCA)
		"Sol/2021 UT7", -- AmorGroup (NEA-MCA)
		"Sol/2021 UU7", -- AmorGroup (NEA-MCA)
		"Sol/2021 UG8", -- AmorGroup (NEA-MCA)
		"Sol/2021 UF9", -- AmorGroup (NEA-MCA)
		"Sol/2021 UG9", -- AmorGroup (NEA-MCA)
		"Sol/2021 UK9", -- AmorGroup (NEA-MCA)
		"Sol/2021 UR9", -- AmorGroup (NEA-MCA)
		"Sol/2021 UV9", -- AmorGroup (NEA-MCA)
		"Sol/2021 UA10", -- AmorGroup (NEA-MCA)
		"Sol/2021 UB10", -- AmorGroup (NEA-MCA)
		"Sol/2021 UF10", -- AmorGroup (NEA-MCA)
		"Sol/2021 UF11", -- AmorGroup (NEA-MCA)
		"Sol/2021 UG11", -- AmorGroup (NEA-MCA)
		"Sol/2021 US11", -- AmorGroup (NEA-MCA)
		"Sol/2021 UT11", -- AmorGroup (NEA-MCA)
		"Sol/2021 UU11", -- AmorGroup (NEA-MCA)
		"Sol/2021 UW11", -- AmorGroup (NEA-MCA)
		"Sol/2021 UB12", -- AmorGroup (NEA-MCA)
		"Sol/2021 UL17", -- AmorGroup (NEA-MCA)
		"Sol/2021 UN20", -- AmorGroup (NEA-MCA)
		"Sol/2021 UO20", -- AmorGroup (NEA-MCA)
		"Sol/2021 UK108", -- AmorGroup (NEA-MCA)
		"Sol/2021 VG", -- AmorGroup (NEA-MCA)
		"Sol/2021 VJ", -- AmorGroup (NEA-MCA)
		"Sol/2021 VL", -- AmorGroup (NEA-MCA)
		"Sol/2021 VO", -- AmorGroup (NEA-MCA)
		"Sol/2021 VU", -- AmorGroup (NEA-MCA)
		"Sol/2021 VV", -- AmorGroup (NEA-MCA)
		"Sol/2021 VW", -- AmorGroup (NEA-MCA)
		"Sol/2021 VX", -- AmorGroup (NEA-MCA)
		"Sol/2021 VF1", -- AmorGroup (NEA-MCA)
		"Sol/2021 VL1", -- AmorGroup (NEA-MCA)
		"Sol/2021 VN1", -- AmorGroup (NEA-MCA)
		"Sol/2021 VS1", -- AmorGroup (NEA-MCA)
		"Sol/2021 VV1", -- AmorGroup (NEA-MCA)
		"Sol/2021 VF2", -- AmorGroup (NEA-MCA)
		"Sol/2021 VG2", -- AmorGroup (NEA-MCA)
		"Sol/2021 VO2", -- AmorGroup (NEA-MCA)
		"Sol/2021 VP2", -- AmorGroup (NEA-MCA)
		"Sol/2021 VQ2", -- AmorGroup (NEA-MCA)
		"Sol/2021 VT2", -- AmorGroup (NEA-MCA)
		"Sol/2021 VX2", -- AmorGroup (NEA-MCA)
		"Sol/2021 VF3", -- AmorGroup (NEA-MCA)
		"Sol/2021 VJ3", -- AmorGroup (NEA-MCA)
		"Sol/2021 VX3", -- AmorGroup (NEA-MCA)
		"Sol/2021 VA4", -- AmorGroup (NEA-MCA)
		"Sol/2021 VG4", -- AmorGroup (NEA-MCA)
		"Sol/2021 VH4", -- AmorGroup (NEA-MCA)
		"Sol/2021 VM4", -- AmorGroup (NEA-MCA)
		"Sol/2021 VO4", -- AmorGroup (NEA-MCA)
		"Sol/2021 VO5", -- AmorGroup (NEA-MCA)
		"Sol/2021 VU6", -- AmorGroup (NEA-MCA)
		"Sol/2021 VA7", -- AmorGroup (NEA-MCA)
		"Sol/2021 VR7", -- AmorGroup (NEA-MCA)
		"Sol/2021 VS7", -- AmorGroup (NEA-MCA)
		"Sol/2021 VU7", -- AmorGroup (NEA-MCA)
		"Sol/2021 VV7", -- AmorGroup (NEA-MCA)
		"Sol/2021 VW7", -- AmorGroup (NEA-MCA)
		"Sol/2021 VA8", -- AmorGroup (NEA-MCA)
		"Sol/2021 VB8", -- AmorGroup (NEA-MCA)
		"Sol/2021 VX8", -- AmorGroup (NEA-MCA)
		"Sol/2021 VB9", -- AmorGroup (NEA-MCA)
		"Sol/2021 VO10", -- AmorGroup (NEA-MCA)
		"Sol/2021 VV10", -- AmorGroup (NEA-MCA)
		"Sol/2021 VX10", -- AmorGroup (NEA-MCA)
		"Sol/2021 VF11", -- AmorGroup (NEA-MCA)
		"Sol/2021 VG11", -- AmorGroup (NEA-MCA)
		"Sol/2021 VH11", -- AmorGroup (NEA-MCA)
		"Sol/2021 VL11", -- AmorGroup (NEA-MCA)
		"Sol/2021 VQ11", -- AmorGroup (NEA-MCA)
		"Sol/2021 VR11", -- AmorGroup (NEA-MCA)
		"Sol/2021 VT11", -- AmorGroup (NEA-MCA)
		"Sol/2021 VB12", -- AmorGroup (NEA-MCA)
		"Sol/2021 VT12", -- AmorGroup (NEA-MCA)
		"Sol/2021 VE19", -- AmorGroup (NEA-MCA)
		"Sol/2021 VH19", -- AmorGroup (NEA-MCA)
		"Sol/2021 VL25", -- AmorGroup (NEA-MCA)
		"Sol/2021 VS26", -- AmorGroup (NEA-MCA)
		"Sol/2021 VU26", -- AmorGroup (NEA-MCA)
		"Sol/2021 VV26", -- AmorGroup (NEA-MCA)
		"Sol/2021 VL27", -- AmorGroup (NEA-MCA)
		"Sol/2021 VR27", -- AmorGroup (NEA-MCA)
		"Sol/2021 VG28", -- AmorGroup (NEA-MCA)
		"Sol/2021 VH28", -- AmorGroup (NEA-MCA)
		"Sol/2021 VH35", -- AmorGroup (NEA-MCA)
		"Sol/2021 VJ50", -- AmorGroup (NEA-MCA)
		"Sol/2021 WV", -- AmorGroup (NEA-MCA)
		"Sol/2021 WG1", -- AmorGroup (NEA-MCA)
		"Sol/2021 WH1", -- AmorGroup (NEA-MCA)
		"Sol/2021 WP1", -- AmorGroup (NEA-MCA)
		"Sol/2021 WR1", -- AmorGroup (NEA-MCA)
		"Sol/2021 WA2", -- AmorGroup (NEA-MCA)
		"Sol/2021 WK2", -- AmorGroup (NEA-MCA)
		"Sol/2021 WR2", -- AmorGroup (NEA-MCA)
		"Sol/2021 WV2", -- AmorGroup (NEA-MCA)
		"Sol/2021 WS3", -- AmorGroup (NEA-MCA)
		"Sol/2021 WX3", -- AmorGroup (NEA-MCA)
		"Sol/2021 WA4", -- AmorGroup (NEA-MCA)
		"Sol/2021 WB4", -- AmorGroup (NEA-MCA)
		"Sol/2021 WD4", -- AmorGroup (NEA-MCA)
		"Sol/2021 WL4", -- AmorGroup (NEA-MCA)
		"Sol/2021 WP4", -- AmorGroup (NEA-MCA)
		"Sol/2021 WQ4", -- AmorGroup (NEA-MCA)
		"Sol/2021 WV4", -- AmorGroup (NEA-MCA)
		"Sol/2021 WW4", -- AmorGroup (NEA-MCA)
		"Sol/2021 WX4", -- AmorGroup (NEA-MCA)
		"Sol/2021 WB5", -- AmorGroup (NEA-MCA)
		"Sol/2021 WD5", -- AmorGroup (NEA-MCA)
		"Sol/2021 WE5", -- AmorGroup (NEA-MCA)
		"Sol/2021 WU5", -- AmorGroup (NEA-MCA)
		"Sol/2021 WA6", -- AmorGroup (NEA-MCA)
		"Sol/2021 WB6", -- AmorGroup (NEA-MCA)
		"Sol/2021 WC6", -- AmorGroup (NEA-MCA)
		"Sol/2021 WF6", -- AmorGroup (NEA-MCA)
		"Sol/2021 WG6", -- AmorGroup (NEA-MCA)
		"Sol/2021 WM6", -- AmorGroup (NEA-MCA)
		"Sol/2021 WN6", -- AmorGroup (NEA-MCA)
		"Sol/2021 WQ6", -- AmorGroup (NEA-MCA)
		"Sol/2021 WR6", -- AmorGroup (NEA-MCA)
		"Sol/2021 WU6", -- AmorGroup (NEA-MCA)
		"Sol/2021 WV6", -- AmorGroup (NEA-MCA)
		"Sol/2021 XD", -- AmorGroup (NEA-MCA)
		"Sol/2021 XW", -- AmorGroup (NEA-MCA)
		"Sol/2021 XY", -- AmorGroup (NEA-MCA)
		"Sol/2021 XC1", -- AmorGroup (NEA-MCA)
		"Sol/2021 XD1", -- AmorGroup (NEA-MCA)
		"Sol/2021 XL1", -- AmorGroup (NEA-MCA)
		"Sol/2021 XM1", -- AmorGroup (NEA-MCA)
		"Sol/2021 XY1", -- AmorGroup (NEA-MCA)
		"Sol/2021 XZ1", -- AmorGroup (NEA-MCA)
		"Sol/2021 XA2", -- AmorGroup (NEA-MCA)
		"Sol/2021 XL2", -- AmorGroup (NEA-MCA)
		"Sol/2021 XV2", -- AmorGroup (NEA-MCA)
		"Sol/2021 XA3", -- AmorGroup (NEA-MCA)
		"Sol/2021 XD3", -- AmorGroup (NEA-MCA)
		"Sol/2021 XF3", -- AmorGroup (NEA-MCA)
		"Sol/2021 XJ3", -- AmorGroup (NEA-MCA)
		"Sol/2021 XU3", -- AmorGroup (NEA-MCA)
		"Sol/2021 XX3", -- AmorGroup (NEA-MCA)
		"Sol/2021 XF4", -- AmorGroup (NEA-MCA)
		"Sol/2021 XE5", -- AmorGroup (NEA-MCA)
		"Sol/2021 XG5", -- AmorGroup (NEA-MCA)
		"Sol/2021 XK5", -- AmorGroup (NEA-MCA)
		"Sol/2021 XN5", -- AmorGroup (NEA-MCA)
		"Sol/2021 XO5", -- AmorGroup (NEA-MCA)
		"Sol/2021 XG6", -- AmorGroup (NEA-MCA)
		"Sol/2021 YG", -- AmorGroup (NEA-MCA)
		"Sol/2021 YO", -- AmorGroup (NEA-MCA)
		"Sol/2021 YS", -- AmorGroup (NEA-MCA)
		"Sol/2021 YT", -- AmorGroup (NEA-MCA)
		"Sol/2021 YU", -- AmorGroup (NEA-MCA)
		"Sol/2021 YV", -- AmorGroup (NEA-MCA)
		"Sol/2022 AF", -- AmorGroup (NEA-MCA)
		"Sol/2022 AR", -- AmorGroup (NEA-MCA)
		"Sol/2022 AZ1", -- AmorGroup (NEA-MCA)
		"Sol/2022 AD2", -- AmorGroup (NEA-MCA)
		"Sol/2022 AF2", -- AmorGroup (NEA-MCA)
		"Sol/2022 AH2", -- AmorGroup (NEA-MCA)
		"Sol/2022 AL2", -- AmorGroup (NEA-MCA)
		"Sol/2022 AP2", -- AmorGroup (NEA-MCA)
		"Sol/2022 AU2", -- AmorGroup (NEA-MCA)
		"Sol/2022 AW2", -- AmorGroup (NEA-MCA)
		"Sol/2022 AK3", -- AmorGroup (NEA-MCA)
		"Sol/2022 AO3", -- AmorGroup (NEA-MCA)
		"Sol/2022 AP3", -- AmorGroup (NEA-MCA)
		"Sol/2022 AT3", -- AmorGroup (NEA-MCA)
		"Sol/2022 AU3", -- AmorGroup (NEA-MCA)
		"Sol/2022 AX3", -- AmorGroup (NEA-MCA)
		"Sol/2022 AT4", -- AmorGroup (NEA-MCA)
		"Sol/2022 AU4", -- AmorGroup (NEA-MCA)
		"Sol/2022 AW4", -- AmorGroup (NEA-MCA)
		"Sol/2022 AB5", -- AmorGroup (NEA-MCA)
		"Sol/2022 AJ5", -- AmorGroup (NEA-MCA)
		"Sol/2022 AL5", -- AmorGroup (NEA-MCA)
		"Sol/2022 AO5", -- AmorGroup (NEA-MCA)
		"Sol/2022 AQ5", -- AmorGroup (NEA-MCA)
		"Sol/2022 AW5", -- AmorGroup (NEA-MCA)
		"Sol/2022 AX5", -- AmorGroup (NEA-MCA)
		"Sol/2022 AZ5", -- AmorGroup (NEA-MCA)
		"Sol/2022 AF6", -- AmorGroup (NEA-MCA)
		"Sol/2022 AS6", -- AmorGroup (NEA-MCA)
		"Sol/2022 AV6", -- AmorGroup (NEA-MCA)
		"Sol/2022 AK7", -- AmorGroup (NEA-MCA)
		"Sol/2022 AB9", -- AmorGroup (NEA-MCA)
		"Sol/2022 AC30", -- AmorGroup (NEA-MCA)
		"Sol/2022 BD", -- AmorGroup (NEA-MCA)
		"Sol/2022 BK", -- AmorGroup (NEA-MCA)
		"Sol/2022 BR", -- AmorGroup (NEA-MCA)
		"Sol/2022 BV", -- AmorGroup (NEA-MCA)
		"Sol/2022 BW", -- AmorGroup (NEA-MCA)
		"Sol/2022 BX", -- AmorGroup (NEA-MCA)
		"Sol/2022 BY", -- AmorGroup (NEA-MCA)
		"Sol/2022 BC1", -- AmorGroup (NEA-MCA)
		"Sol/2022 BG1", -- AmorGroup (NEA-MCA)
		"Sol/2022 BK1", -- AmorGroup (NEA-MCA)
		"Sol/2022 BQ1", -- AmorGroup (NEA-MCA)
		"Sol/2022 BU1", -- AmorGroup (NEA-MCA)
		"Sol/2022 BV1", -- AmorGroup (NEA-MCA)
		"Sol/2022 BZ1", -- AmorGroup (NEA-MCA)
		"Sol/2022 BK2", -- AmorGroup (NEA-MCA)
		"Sol/2022 BO2", -- AmorGroup (NEA-MCA)
		"Sol/2022 BR2", -- AmorGroup (NEA-MCA)
		"Sol/2022 BW2", -- AmorGroup (NEA-MCA)
		"Sol/2022 BZ2", -- AmorGroup (NEA-MCA)
		"Sol/2022 BA3", -- AmorGroup (NEA-MCA)
		"Sol/2022 BC3", -- AmorGroup (NEA-MCA)
		"Sol/2022 BF3", -- AmorGroup (NEA-MCA)
		"Sol/2022 BG3", -- AmorGroup (NEA-MCA)
		"Sol/2022 BL3", -- AmorGroup (NEA-MCA)
		"Sol/2022 BQ3", -- AmorGroup (NEA-MCA)
		"Sol/2022 BU3", -- AmorGroup (NEA-MCA)
		"Sol/2022 BW3", -- AmorGroup (NEA-MCA)
		"Sol/2022 BX3", -- AmorGroup (NEA-MCA)
		"Sol/2022 BG4", -- AmorGroup (NEA-MCA)
		"Sol/2022 BH4", -- AmorGroup (NEA-MCA)
		"Sol/2022 BK4", -- AmorGroup (NEA-MCA)
		"Sol/2022 BL4", -- AmorGroup (NEA-MCA)
		"Sol/2022 BO4", -- AmorGroup (NEA-MCA)
		"Sol/2022 BB5", -- AmorGroup (NEA-MCA)
		"Sol/2022 BC5", -- AmorGroup (NEA-MCA)
		"Sol/2022 BO5", -- AmorGroup (NEA-MCA)
		"Sol/2022 BD6", -- AmorGroup (NEA-MCA)
		"Sol/2022 BY6", -- AmorGroup (NEA-MCA)
		"Sol/2022 BZ6", -- AmorGroup (NEA-MCA)
		"Sol/2022 BF7", -- AmorGroup (NEA-MCA)
		"Sol/2022 BG7", -- AmorGroup (NEA-MCA)
		"Sol/2022 BJ7", -- AmorGroup (NEA-MCA)
		"Sol/2022 BK7", -- AmorGroup (NEA-MCA)
		"Sol/2022 BM7", -- AmorGroup (NEA-MCA)
		"Sol/2022 BO7", -- AmorGroup (NEA-MCA)
		"Sol/2022 BQ7", -- AmorGroup (NEA-MCA)
		"Sol/2022 BF9", -- AmorGroup (NEA-MCA)
		"Sol/2022 BH9", -- AmorGroup (NEA-MCA)
		"Sol/2022 BJ9", -- AmorGroup (NEA-MCA)
		"Sol/2022 BD10", -- AmorGroup (NEA-MCA)
		"Sol/2022 BL10", -- AmorGroup (NEA-MCA)
		"Sol/2022 BR14", -- AmorGroup (NEA-MCA)
		"Sol/2022 CB", -- AmorGroup (NEA-MCA)
		"Sol/2022 CF", -- AmorGroup (NEA-MCA)
		"Sol/2022 CU", -- AmorGroup (NEA-MCA)
		"Sol/2022 CD1", -- AmorGroup (NEA-MCA)
		"Sol/2022 CJ1", -- AmorGroup (NEA-MCA)
		"Sol/2022 CK1", -- AmorGroup (NEA-MCA)
		"Sol/2022 CL1", -- AmorGroup (NEA-MCA)
		"Sol/2022 CM1", -- AmorGroup (NEA-MCA)
		"Sol/2022 CN1", -- AmorGroup (NEA-MCA)
		"Sol/2022 CR1", -- AmorGroup (NEA-MCA)
		"Sol/2022 CV1", -- AmorGroup (NEA-MCA)
		"Sol/2022 CA2", -- AmorGroup (NEA-MCA)
		"Sol/2022 CF2", -- AmorGroup (NEA-MCA)
		"Sol/2022 CJ2", -- AmorGroup (NEA-MCA)
		"Sol/2022 CO2", -- AmorGroup (NEA-MCA)
		"Sol/2022 CU2", -- AmorGroup (NEA-MCA)
		"Sol/2022 CW2", -- AmorGroup (NEA-MCA)
		"Sol/2022 CZ2", -- AmorGroup (NEA-MCA)
		"Sol/2022 CG3", -- AmorGroup (NEA-MCA)
		"Sol/2022 CR3", -- AmorGroup (NEA-MCA)
		"Sol/2022 CV3", -- AmorGroup (NEA-MCA)
		"Sol/2022 CL4", -- AmorGroup (NEA-MCA)
		"Sol/2022 CY4", -- AmorGroup (NEA-MCA)
		"Sol/2022 CZ4", -- AmorGroup (NEA-MCA)
		"Sol/2022 CG5", -- AmorGroup (NEA-MCA)
		"Sol/2022 CK5", -- AmorGroup (NEA-MCA)
		"Sol/2022 CM5", -- AmorGroup (NEA-MCA)
		"Sol/2022 CS5", -- AmorGroup (NEA-MCA)
		"Sol/2022 CX5", -- AmorGroup (NEA-MCA)
		"Sol/2022 CM6", -- AmorGroup (NEA-MCA)
		"Sol/2022 CR6", -- AmorGroup (NEA-MCA)
		"Sol/2022 CX6", -- AmorGroup (NEA-MCA)
		"Sol/2022 CJ7", -- AmorGroup (NEA-MCA)
		"Sol/2022 CQ7", -- AmorGroup (NEA-MCA)
		"Sol/2022 CR7", -- AmorGroup (NEA-MCA)
		"Sol/2022 CK18", -- AmorGroup (NEA-MCA)
		"Sol/2022 CT19", -- AmorGroup (NEA-MCA)
		"Sol/2022 DE", -- AmorGroup (NEA-MCA)
		"Sol/2022 DJ", -- AmorGroup (NEA-MCA)
		"Sol/2022 DS", -- AmorGroup (NEA-MCA)
		"Sol/2022 DU", -- AmorGroup (NEA-MCA)
		"Sol/2022 DD1", -- AmorGroup (NEA-MCA)
		"Sol/2022 DE1", -- AmorGroup (NEA-MCA)
		"Sol/2022 DF1", -- AmorGroup (NEA-MCA)
		"Sol/2022 DH1", -- AmorGroup (NEA-MCA)
		"Sol/2022 DM1", -- AmorGroup (NEA-MCA)
		"Sol/2022 DP1", -- AmorGroup (NEA-MCA)
		"Sol/2022 DT1", -- AmorGroup (NEA-MCA)
		"Sol/2022 DU1", -- AmorGroup (NEA-MCA)
		"Sol/2022 DC2", -- AmorGroup (NEA-MCA)
		"Sol/2022 DD2", -- AmorGroup (NEA-MCA)
		"Sol/2022 DH2", -- AmorGroup (NEA-MCA)
		"Sol/2022 DJ2", -- AmorGroup (NEA-MCA)
		"Sol/2022 DN2", -- AmorGroup (NEA-MCA)
		"Sol/2022 DP2", -- AmorGroup (NEA-MCA)
		"Sol/2022 DW2", -- AmorGroup (NEA-MCA)
		"Sol/2022 DB3", -- AmorGroup (NEA-MCA)
		"Sol/2022 DL3", -- AmorGroup (NEA-MCA)
		"Sol/2022 DN3", -- AmorGroup (NEA-MCA)
		"Sol/2022 DV3", -- AmorGroup (NEA-MCA)
		"Sol/2022 DX3", -- AmorGroup (NEA-MCA)
		"Sol/2022 DB4", -- AmorGroup (NEA-MCA)
		"Sol/2022 DH4", -- AmorGroup (NEA-MCA)
		"Sol/2022 DK4", -- AmorGroup (NEA-MCA)
		"Sol/2022 DL4", -- AmorGroup (NEA-MCA)
		"Sol/2022 DN4", -- AmorGroup (NEA-MCA)
		"Sol/2022 DP4", -- AmorGroup (NEA-MCA)
		"Sol/2022 DQ4", -- AmorGroup (NEA-MCA)
		"Sol/2022 DR4", -- AmorGroup (NEA-MCA)
		"Sol/2022 DU4", -- AmorGroup (NEA-MCA)
		"Sol/2022 DE5", -- AmorGroup (NEA-MCA)
		"Sol/2022 DQ5", -- AmorGroup (NEA-MCA)
		"Sol/2022 DZ6", -- AmorGroup (NEA-MCA)
		"Sol/2022 EC", -- AmorGroup (NEA-MCA)
		"Sol/2022 EH", -- AmorGroup (NEA-MCA)
		"Sol/2022 EK", -- AmorGroup (NEA-MCA)
		"Sol/2022 EN", -- AmorGroup (NEA-MCA)
		"Sol/2022 ES", -- AmorGroup (NEA-MCA)
		"Sol/2022 EY", -- AmorGroup (NEA-MCA)
		"Sol/2022 EB1", -- AmorGroup (NEA-MCA)
		"Sol/2022 EC1", -- AmorGroup (NEA-MCA)
		"Sol/2022 ER1", -- AmorGroup (NEA-MCA)
		"Sol/2022 EZ1", -- AmorGroup (NEA-MCA)
		"Sol/2022 EG2", -- AmorGroup (NEA-MCA)
		"Sol/2022 EO2", -- AmorGroup (NEA-MCA)
		"Sol/2022 ES2", -- AmorGroup (NEA-MCA)
		"Sol/2022 EV2", -- AmorGroup (NEA-MCA)
		"Sol/2022 EY2", -- AmorGroup (NEA-MCA)
		"Sol/2022 EG3", -- AmorGroup (NEA-MCA)
		"Sol/2022 EJ3", -- AmorGroup (NEA-MCA)
		"Sol/2022 EU3", -- AmorGroup (NEA-MCA)
		"Sol/2022 EZ3", -- AmorGroup (NEA-MCA)
		"Sol/2022 EJ4", -- AmorGroup (NEA-MCA)
		"Sol/2022 EP4", -- AmorGroup (NEA-MCA)
		"Sol/2022 EQ4", -- AmorGroup (NEA-MCA)
		"Sol/2022 ER4", -- AmorGroup (NEA-MCA)
		"Sol/2022 EU4", -- AmorGroup (NEA-MCA)
		"Sol/2022 EZ4", -- AmorGroup (NEA-MCA)
		"Sol/2022 EJ5", -- AmorGroup (NEA-MCA)
		"Sol/2022 EK5", -- AmorGroup (NEA-MCA)
		"Sol/2022 EM5", -- AmorGroup (NEA-MCA)
		"Sol/2022 EN5", -- AmorGroup (NEA-MCA)
		"Sol/2022 ES5", -- AmorGroup (NEA-MCA)
		"Sol/2022 EV5", -- AmorGroup (NEA-MCA)
		"Sol/2022 EY5", -- AmorGroup (NEA-MCA)
		"Sol/2022 EB6", -- AmorGroup (NEA-MCA)
		"Sol/2022 ED6", -- AmorGroup (NEA-MCA)
		"Sol/2022 EP6", -- AmorGroup (NEA-MCA)
		"Sol/2022 FK", -- AmorGroup (NEA-MCA)
		"Sol/2022 FO", -- AmorGroup (NEA-MCA)
		"Sol/2022 FU", -- AmorGroup (NEA-MCA)
		"Sol/2022 FX", -- AmorGroup (NEA-MCA)
		"Sol/2022 FC1", -- AmorGroup (NEA-MCA)
		"Sol/2022 FE1", -- AmorGroup (NEA-MCA)
		"Sol/2022 FH1", -- AmorGroup (NEA-MCA)
		"Sol/2022 FJ1", -- AmorGroup (NEA-MCA)
		"Sol/2022 FN1", -- AmorGroup (NEA-MCA)
		"Sol/2022 FO1", -- AmorGroup (NEA-MCA)
		"Sol/2022 FP1", -- AmorGroup (NEA-MCA)
		"Sol/2022 FS1", -- AmorGroup (NEA-MCA)
		"Sol/2022 FW1", -- AmorGroup (NEA-MCA)
		"Sol/2022 FD2", -- AmorGroup (NEA-MCA)
		"Sol/2022 FH2", -- AmorGroup (NEA-MCA)
		"Sol/2022 FJ2", -- AmorGroup (NEA-MCA)
		"Sol/2022 FR2", -- AmorGroup (NEA-MCA)
		"Sol/2022 FU2", -- AmorGroup (NEA-MCA)
		"Sol/2022 FV2", -- AmorGroup (NEA-MCA)
		"Sol/2022 FA3", -- AmorGroup (NEA-MCA)
		"Sol/2022 FB3", -- AmorGroup (NEA-MCA)
		"Sol/2022 FD3", -- AmorGroup (NEA-MCA)
		"Sol/2022 FM3", -- AmorGroup (NEA-MCA)
		"Sol/2022 FN3", -- AmorGroup (NEA-MCA)
		"Sol/2022 FS3", -- AmorGroup (NEA-MCA)
		"Sol/2022 FU3", -- AmorGroup (NEA-MCA)
		"Sol/2022 FW3", -- AmorGroup (NEA-MCA)
		"Sol/2022 FC4", -- AmorGroup (NEA-MCA)
		"Sol/2022 FE4", -- AmorGroup (NEA-MCA)
		"Sol/2022 FK4", -- AmorGroup (NEA-MCA)
		"Sol/2022 FM4", -- AmorGroup (NEA-MCA)
		"Sol/2022 FO4", -- AmorGroup (NEA-MCA)
		"Sol/2022 FS4", -- AmorGroup (NEA-MCA)
		"Sol/2022 FW4", -- AmorGroup (NEA-MCA)
		"Sol/2022 FY4", -- AmorGroup (NEA-MCA)
		"Sol/2022 GN", -- AmorGroup (NEA-MCA)
		"Sol/2022 GS", -- AmorGroup (NEA-MCA)
		"Sol/2022 GW", -- AmorGroup (NEA-MCA)
		"Sol/2022 GY", -- AmorGroup (NEA-MCA)
		"Sol/2022 GD1", -- AmorGroup (NEA-MCA)
		"Sol/2022 GE1", -- AmorGroup (NEA-MCA)
		"Sol/2022 GJ1", -- AmorGroup (NEA-MCA)
		"Sol/2022 GK1", -- AmorGroup (NEA-MCA)
		"Sol/2022 GO1", -- AmorGroup (NEA-MCA)
		"Sol/2022 GW1", -- AmorGroup (NEA-MCA)
		"Sol/2022 GY1", -- AmorGroup (NEA-MCA)
		"Sol/2022 GT2", -- AmorGroup (NEA-MCA)
		"Sol/2022 GZ2", -- AmorGroup (NEA-MCA)
		"Sol/2022 GB3", -- AmorGroup (NEA-MCA)
		"Sol/2022 GD3", -- AmorGroup (NEA-MCA)
		"Sol/2022 GJ3", -- AmorGroup (NEA-MCA)
		"Sol/2022 GK3", -- AmorGroup (NEA-MCA)
		"Sol/2022 GV3", -- AmorGroup (NEA-MCA)
		"Sol/2022 GW3", -- AmorGroup (NEA-MCA)
		"Sol/2022 GX3", -- AmorGroup (NEA-MCA)
		"Sol/2022 GA4", -- AmorGroup (NEA-MCA)
		"Sol/2022 GB4", -- AmorGroup (NEA-MCA)
		"Sol/2022 GD4", -- AmorGroup (NEA-MCA)
		"Sol/2022 GG4", -- AmorGroup (NEA-MCA)
		"Sol/2022 GD5", -- AmorGroup (NEA-MCA)
		"Sol/2022 GF5", -- AmorGroup (NEA-MCA)
		"Sol/2022 GH5", -- AmorGroup (NEA-MCA)
		"Sol/2022 GO5", -- AmorGroup (NEA-MCA)
		"Sol/2022 HN", -- AmorGroup (NEA-MCA)
		"Sol/2022 HQ", -- AmorGroup (NEA-MCA)
		"Sol/2022 HR", -- AmorGroup (NEA-MCA)
		"Sol/2022 HS", -- AmorGroup (NEA-MCA)
		"Sol/2022 HZ", -- AmorGroup (NEA-MCA)
		"Sol/2022 HV1", -- AmorGroup (NEA-MCA)
		"Sol/2022 HW1", -- AmorGroup (NEA-MCA)
		"Sol/2022 HZ1", -- AmorGroup (NEA-MCA)
		"Sol/2022 HG2", -- AmorGroup (NEA-MCA)
		"Sol/2022 HJ2", -- AmorGroup (NEA-MCA)
		"Sol/2022 HR2", -- AmorGroup (NEA-MCA)
		"Sol/2022 HU2", -- AmorGroup (NEA-MCA)
		"Sol/2022 HA3", -- AmorGroup (NEA-MCA)
		"Sol/2022 HB3", -- AmorGroup (NEA-MCA)
		"Sol/2022 HO3", -- AmorGroup (NEA-MCA)
		"Sol/2022 HT3", -- AmorGroup (NEA-MCA)
		"Sol/2022 HV3", -- AmorGroup (NEA-MCA)
		"Sol/2022 HF4", -- AmorGroup (NEA-MCA)
		"Sol/2022 HG4", -- AmorGroup (NEA-MCA)
		"Sol/2022 HH4", -- AmorGroup (NEA-MCA)
		"Sol/2022 HJ4", -- AmorGroup (NEA-MCA)
		"Sol/2022 HP4", -- AmorGroup (NEA-MCA)
		"Sol/2022 HA6", -- AmorGroup (NEA-MCA)
		"Sol/2022 HP7", -- AmorGroup (NEA-MCA)
		"Sol/2022 JD", -- AmorGroup (NEA-MCA)
		"Sol/2022 JU", -- AmorGroup (NEA-MCA)
		"Sol/2022 JZ", -- AmorGroup (NEA-MCA)
		"Sol/2022 JC1", -- AmorGroup (NEA-MCA)
		"Sol/2022 JE1", -- AmorGroup (NEA-MCA)
		"Sol/2022 JF1", -- AmorGroup (NEA-MCA)
		"Sol/2022 JK1", -- AmorGroup (NEA-MCA)
		"Sol/2022 JM1", -- AmorGroup (NEA-MCA)
		"Sol/2022 JN1", -- AmorGroup (NEA-MCA)
		"Sol/2022 JW1", -- AmorGroup (NEA-MCA)
		"Sol/2022 JX1", -- AmorGroup (NEA-MCA)
		"Sol/2022 JB2", -- AmorGroup (NEA-MCA)
		"Sol/2022 JH2", -- AmorGroup (NEA-MCA)
		"Sol/2022 JQ2", -- AmorGroup (NEA-MCA)
		"Sol/2022 KL", -- AmorGroup (NEA-MCA)
		"Sol/2022 KM", -- AmorGroup (NEA-MCA)
		"Sol/2022 KN", -- AmorGroup (NEA-MCA)
		"Sol/2022 KQ", -- AmorGroup (NEA-MCA)
		"Sol/2022 KT", -- AmorGroup (NEA-MCA)
		"Sol/2022 KU", -- AmorGroup (NEA-MCA)
		"Sol/2022 KA1", -- AmorGroup (NEA-MCA)
		"Sol/2022 KF1", -- AmorGroup (NEA-MCA)
		"Sol/2022 KU1", -- AmorGroup (NEA-MCA)
		"Sol/2022 KY1", -- AmorGroup (NEA-MCA)
		"Sol/2022 KB2", -- AmorGroup (NEA-MCA)
		"Sol/2022 KD2", -- AmorGroup (NEA-MCA)
		"Sol/2022 KY2", -- AmorGroup (NEA-MCA)
		"Sol/2022 KG3", -- AmorGroup (NEA-MCA)
		"Sol/2022 KJ3", -- AmorGroup (NEA-MCA)
		"Sol/2022 KL3", -- AmorGroup (NEA-MCA)
		"Sol/2022 KU3", -- AmorGroup (NEA-MCA)
		"Sol/2022 KV3", -- AmorGroup (NEA-MCA)
		"Sol/2022 KW3", -- AmorGroup (NEA-MCA)
		"Sol/2022 KB4", -- AmorGroup (NEA-MCA)
		"Sol/2022 KD4", -- AmorGroup (NEA-MCA)
		"Sol/2022 KJ4", -- AmorGroup (NEA-MCA)
		"Sol/2022 KL4", -- AmorGroup (NEA-MCA)
		"Sol/2022 KV4", -- AmorGroup (NEA-MCA)
		"Sol/2022 KY4", -- AmorGroup (NEA-MCA)
		"Sol/2022 KZ4", -- AmorGroup (NEA-MCA)
		"Sol/2022 KD5", -- AmorGroup (NEA-MCA)
		"Sol/2022 KM5", -- AmorGroup (NEA-MCA)
		"Sol/2022 KO5", -- AmorGroup (NEA-MCA)
		"Sol/2022 KX5", -- AmorGroup (NEA-MCA)
		"Sol/2022 KY5", -- AmorGroup (NEA-MCA)
		"Sol/2022 KE6", -- AmorGroup (NEA-MCA)
		"Sol/2022 KF6", -- AmorGroup (NEA-MCA)
		"Sol/2022 KG6", -- AmorGroup (NEA-MCA)
		"Sol/2022 KW6", -- AmorGroup (NEA-MCA)
		"Sol/2022 KY6", -- AmorGroup (NEA-MCA)
		"Sol/2022 KZ6", -- AmorGroup (NEA-MCA)
		"Sol/2022 KR7", -- AmorGroup (NEA-MCA)
		"Sol/2022 KU7", -- AmorGroup (NEA-MCA)
		"Sol/2022 LB", -- AmorGroup (NEA-MCA)
		"Sol/2022 LH", -- AmorGroup (NEA-MCA)
		"Sol/2022 LM", -- AmorGroup (NEA-MCA)
		"Sol/2022 LO", -- AmorGroup (NEA-MCA)
		"Sol/2022 LP", -- AmorGroup (NEA-MCA)
		"Sol/2022 LT", -- AmorGroup (NEA-MCA)
		"Sol/2022 LA1", -- AmorGroup (NEA-MCA)
		"Sol/2022 LB1", -- AmorGroup (NEA-MCA)
		"Sol/2022 LC1", -- AmorGroup (NEA-MCA)
		"Sol/2022 LQ1", -- AmorGroup (NEA-MCA)
		"Sol/2022 LR1", -- AmorGroup (NEA-MCA)
		"Sol/2022 LU1", -- AmorGroup (NEA-MCA)
		"Sol/2022 LA2", -- AmorGroup (NEA-MCA)
		"Sol/2022 LC2", -- AmorGroup (NEA-MCA)
		"Sol/2022 LH2", -- AmorGroup (NEA-MCA)
		"Sol/2022 LJ2", -- AmorGroup (NEA-MCA)
		"Sol/2022 LK2", -- AmorGroup (NEA-MCA)
		"Sol/2022 LM2", -- AmorGroup (NEA-MCA)
		"Sol/2022 LX2", -- AmorGroup (NEA-MCA)
		"Sol/2022 LY2", -- AmorGroup (NEA-MCA)
		"Sol/2022 LZ2", -- AmorGroup (NEA-MCA)
		"Sol/2022 LE3", -- AmorGroup (NEA-MCA)
		"Sol/2022 LG3", -- AmorGroup (NEA-MCA)
		"Sol/2022 LL3", -- AmorGroup (NEA-MCA)
		"Sol/2022 LN3", -- AmorGroup (NEA-MCA)
		"Sol/2022 LP3", -- AmorGroup (NEA-MCA)
		"Sol/2022 LQ3", -- AmorGroup (NEA-MCA)
		"Sol/2022 LR3", -- AmorGroup (NEA-MCA)
		"Sol/2022 LV5", -- AmorGroup (NEA-MCA)
		"Sol/2022 MB", -- AmorGroup (NEA-MCA)
		"Sol/2022 MD", -- AmorGroup (NEA-MCA)
		"Sol/2022 MJ", -- AmorGroup (NEA-MCA)
		"Sol/2022 MO", -- AmorGroup (NEA-MCA)
		"Sol/2022 MS", -- AmorGroup (NEA-MCA)
		"Sol/2022 MT", -- AmorGroup (NEA-MCA)
		"Sol/2022 MU", -- AmorGroup (NEA-MCA)
		"Sol/2022 MW", -- AmorGroup (NEA-MCA)
		"Sol/2022 MY", -- AmorGroup (NEA-MCA)
		"Sol/2022 MZ", -- AmorGroup (NEA-MCA)
		"Sol/2022 MB1", -- AmorGroup (NEA-MCA)
		"Sol/2022 ME1", -- AmorGroup (NEA-MCA)
		"Sol/2022 MH1", -- AmorGroup (NEA-MCA)
		"Sol/2022 MJ1", -- AmorGroup (NEA-MCA)
		"Sol/2022 MV1", -- AmorGroup (NEA-MCA)
		"Sol/2022 MW1", -- AmorGroup (NEA-MCA)
		"Sol/2022 MY1", -- AmorGroup (NEA-MCA)
		"Sol/2022 ME2", -- AmorGroup (NEA-MCA)
		"Sol/2022 MJ2", -- AmorGroup (NEA-MCA)
		"Sol/2022 MX2", -- AmorGroup (NEA-MCA)
		"Sol/2022 MY2", -- AmorGroup (NEA-MCA)
		"Sol/2022 MZ2", -- AmorGroup (NEA-MCA)
		"Sol/2022 MK3", -- AmorGroup (NEA-MCA)
		"Sol/2022 MM3", -- AmorGroup (NEA-MCA)
		"Sol/2022 MN3", -- AmorGroup (NEA-MCA)
		"Sol/2022 MO3", -- AmorGroup (NEA-MCA)
		"Sol/2022 MY3", -- AmorGroup (NEA-MCA)
		"Sol/2022 MA4", -- AmorGroup (NEA-MCA)
		"Sol/2022 MC4", -- AmorGroup (NEA-MCA)
		"Sol/2022 ME4", -- AmorGroup (NEA-MCA)
		"Sol/2022 MK5", -- AmorGroup (NEA-MCA)
		"Sol/2022 MV6", -- AmorGroup (NEA-MCA)
		"Sol/2022 MO11", -- AmorGroup (NEA-MCA)
		"Sol/2022 ND", -- AmorGroup (NEA-MCA)
		"Sol/2022 NO", -- AmorGroup (NEA-MCA)
		"Sol/2022 NQ", -- AmorGroup (NEA-MCA)
		"Sol/2022 NA1", -- AmorGroup (NEA-MCA)
		"Sol/2022 NG1", -- AmorGroup (NEA-MCA)
		"Sol/2022 NO1", -- AmorGroup (NEA-MCA)
		"Sol/2022 NV1", -- AmorGroup (NEA-MCA)
		"Sol/2022 NW13", -- AmorGroup (NEA-MCA)
		"Sol/2022 OE", -- AmorGroup (NEA-MCA)
		"Sol/2022 OP", -- AmorGroup (NEA-MCA)
		"Sol/2022 OU", -- AmorGroup (NEA-MCA)
		"Sol/2022 OW", -- AmorGroup (NEA-MCA)
		"Sol/2022 OD1", -- AmorGroup (NEA-MCA)
		"Sol/2022 OE1", -- AmorGroup (NEA-MCA)
		"Sol/2022 OG1", -- AmorGroup (NEA-MCA)
		"Sol/2022 ON1", -- AmorGroup (NEA-MCA)
		"Sol/2022 OO1", -- AmorGroup (NEA-MCA)
		"Sol/2022 OS1", -- AmorGroup (NEA-MCA)
		"Sol/2022 OW1", -- AmorGroup (NEA-MCA)
		"Sol/2022 OX1", -- AmorGroup (NEA-MCA)
		"Sol/2022 OA2", -- AmorGroup (NEA-MCA)
		"Sol/2022 OB2", -- AmorGroup (NEA-MCA)
		"Sol/2022 OC2", -- AmorGroup (NEA-MCA)
		"Sol/2022 OF2", -- AmorGroup (NEA-MCA)
		"Sol/2022 OG2", -- AmorGroup (NEA-MCA)
		"Sol/2022 OK2", -- AmorGroup (NEA-MCA)
		"Sol/2022 OP2", -- AmorGroup (NEA-MCA)
		"Sol/2022 OU2", -- AmorGroup (NEA-MCA)
		"Sol/2022 OV2", -- AmorGroup (NEA-MCA)
		"Sol/2022 OZ2", -- AmorGroup (NEA-MCA)
		"Sol/2022 OA3", -- AmorGroup (NEA-MCA)
		"Sol/2022 OB3", -- AmorGroup (NEA-MCA)
		"Sol/2022 OD3", -- AmorGroup (NEA-MCA)
		"Sol/2022 OE3", -- AmorGroup (NEA-MCA)
		"Sol/2022 OF3", -- AmorGroup (NEA-MCA)
		"Sol/2022 OH3", -- AmorGroup (NEA-MCA)
		"Sol/2022 OV3", -- AmorGroup (NEA-MCA)
		"Sol/2022 OA4", -- AmorGroup (NEA-MCA)
		"Sol/2022 OB4", -- AmorGroup (NEA-MCA)
		"Sol/2022 OE4", -- AmorGroup (NEA-MCA)
		"Sol/2022 OZ4", -- AmorGroup (NEA-MCA)
		"Sol/2022 OD5", -- AmorGroup (NEA-MCA)
		"Sol/2022 OE5", -- AmorGroup (NEA-MCA)
		"Sol/2022 OG5", -- AmorGroup (NEA-MCA)
		"Sol/2022 OM5", -- AmorGroup (NEA-MCA)
		"Sol/2022 ON5", -- AmorGroup (NEA-MCA)
		"Sol/2022 OO5", -- AmorGroup (NEA-MCA)
		"Sol/2022 OW5", -- AmorGroup (NEA-MCA)
		"Sol/2022 OX5", -- AmorGroup (NEA-MCA)
		"Sol/2022 OY5", -- AmorGroup (NEA-MCA)
		"Sol/2022 OA6", -- AmorGroup (NEA-MCA)
		"Sol/2022 OD6", -- AmorGroup (NEA-MCA)
		"Sol/2022 OF6", -- AmorGroup (NEA-MCA)
		"Sol/2022 OG6", -- AmorGroup (NEA-MCA)
		"Sol/2022 OJ6", -- AmorGroup (NEA-MCA)
		"Sol/2022 OK6", -- AmorGroup (NEA-MCA)
		"Sol/2022 OL6", -- AmorGroup (NEA-MCA)
		"Sol/2022 OM6", -- AmorGroup (NEA-MCA)
		"Sol/2022 ON6", -- AmorGroup (NEA-MCA)
		"Sol/2022 OP6", -- AmorGroup (NEA-MCA)
		"Sol/2022 OS6", -- AmorGroup (NEA-MCA)
		"Sol/2022 OT6", -- AmorGroup (NEA-MCA)
		"Sol/2022 OO8", -- AmorGroup (NEA-MCA)
		"Sol/2022 OP8", -- AmorGroup (NEA-MCA)
		"Sol/2022 OZ9", -- AmorGroup (NEA-MCA)
		"Sol/2022 OJ10", -- AmorGroup (NEA-MCA)
		"Sol/2022 OC17", -- AmorGroup (NEA-MCA)
		"Sol/2022 PB", -- AmorGroup (NEA-MCA)
		"Sol/2022 PH", -- AmorGroup (NEA-MCA)
		"Sol/2022 PM", -- AmorGroup (NEA-MCA)
		"Sol/2022 PQ", -- AmorGroup (NEA-MCA)
		"Sol/2022 PS", -- AmorGroup (NEA-MCA)
		"Sol/2022 PT", -- AmorGroup (NEA-MCA)
		"Sol/2022 PZ", -- AmorGroup (NEA-MCA)
		"Sol/2022 PH1", -- AmorGroup (NEA-MCA)
		"Sol/2022 PM1", -- AmorGroup (NEA-MCA)
		"Sol/2022 PT1", -- AmorGroup (NEA-MCA)
		"Sol/2022 PK2", -- AmorGroup (NEA-MCA)
		"Sol/2022 PY16", -- AmorGroup (NEA-MCA)
		"Sol/2022 PK20", -- AmorGroup (NEA-MCA)
		"Sol/2022 QB", -- AmorGroup (NEA-MCA)
		"Sol/2022 QD", -- AmorGroup (NEA-MCA)
		"Sol/2022 QG", -- AmorGroup (NEA-MCA)
		"Sol/2022 QK", -- AmorGroup (NEA-MCA)
		"Sol/2022 QL", -- AmorGroup (NEA-MCA)
		"Sol/2022 QM", -- AmorGroup (NEA-MCA)
		"Sol/2022 QP", -- AmorGroup (NEA-MCA)
		"Sol/2022 QT", -- AmorGroup (NEA-MCA)
		"Sol/2022 QU", -- AmorGroup (NEA-MCA)
		"Sol/2022 QW", -- AmorGroup (NEA-MCA)
		"Sol/2022 QY", -- AmorGroup (NEA-MCA)
		"Sol/2022 QZ", -- AmorGroup (NEA-MCA)
		"Sol/2022 QB1", -- AmorGroup (NEA-MCA)
		"Sol/2022 QM1", -- AmorGroup (NEA-MCA)
		"Sol/2022 QP1", -- AmorGroup (NEA-MCA)
		"Sol/2022 QQ1", -- AmorGroup (NEA-MCA)
		"Sol/2022 QR1", -- AmorGroup (NEA-MCA)
		"Sol/2022 QS1", -- AmorGroup (NEA-MCA)
		"Sol/2022 QV1", -- AmorGroup (NEA-MCA)
		"Sol/2022 QC2", -- AmorGroup (NEA-MCA)
		"Sol/2022 QD2", -- AmorGroup (NEA-MCA)
		"Sol/2022 QG2", -- AmorGroup (NEA-MCA)
		"Sol/2022 QL2", -- AmorGroup (NEA-MCA)
		"Sol/2022 QN2", -- AmorGroup (NEA-MCA)
		"Sol/2022 QW2", -- AmorGroup (NEA-MCA)
		"Sol/2022 QX2", -- AmorGroup (NEA-MCA)
		"Sol/2022 QZ2", -- AmorGroup (NEA-MCA)
		"Sol/2022 QB3", -- AmorGroup (NEA-MCA)
		"Sol/2022 QC3", -- AmorGroup (NEA-MCA)
		"Sol/2022 QD3", -- AmorGroup (NEA-MCA)
		"Sol/2022 QG3", -- AmorGroup (NEA-MCA)
		"Sol/2022 QJ3", -- AmorGroup (NEA-MCA)
		"Sol/2022 QP3", -- AmorGroup (NEA-MCA)
		"Sol/2022 QR3", -- AmorGroup (NEA-MCA)
		"Sol/2022 QS3", -- AmorGroup (NEA-MCA)
		"Sol/2022 QT3", -- AmorGroup (NEA-MCA)
		"Sol/2022 QQ4", -- AmorGroup (NEA-MCA)
		"Sol/2022 QR4", -- AmorGroup (NEA-MCA)
		"Sol/2022 QS4", -- AmorGroup (NEA-MCA)
		"Sol/2022 QV4", -- AmorGroup (NEA-MCA)
		"Sol/2022 QG5", -- AmorGroup (NEA-MCA)
		"Sol/2022 QJ5", -- AmorGroup (NEA-MCA)
		"Sol/2022 QK5", -- AmorGroup (NEA-MCA)
		"Sol/2022 QV5", -- AmorGroup (NEA-MCA)
		"Sol/2022 QX5", -- AmorGroup (NEA-MCA)
		"Sol/2022 QY5", -- AmorGroup (NEA-MCA)
		"Sol/2022 QC6", -- AmorGroup (NEA-MCA)
		"Sol/2022 QD6", -- AmorGroup (NEA-MCA)
		"Sol/2022 QE6", -- AmorGroup (NEA-MCA)
		"Sol/2022 QK6", -- AmorGroup (NEA-MCA)
		"Sol/2022 QL6", -- AmorGroup (NEA-MCA)
		"Sol/2022 QR6", -- AmorGroup (NEA-MCA)
		"Sol/2022 QS6", -- AmorGroup (NEA-MCA)
		"Sol/2022 QD7", -- AmorGroup (NEA-MCA)
		"Sol/2022 QE7", -- AmorGroup (NEA-MCA)
		"Sol/2022 QG7", -- AmorGroup (NEA-MCA)
		"Sol/2022 QH7", -- AmorGroup (NEA-MCA)
		"Sol/2022 QK7", -- AmorGroup (NEA-MCA)
		"Sol/2022 QL7", -- AmorGroup (NEA-MCA)
		"Sol/2022 QN7", -- AmorGroup (NEA-MCA)
		"Sol/2022 QO7", -- AmorGroup (NEA-MCA)
		"Sol/2022 QP7", -- AmorGroup (NEA-MCA)
		"Sol/2022 QQ7", -- AmorGroup (NEA-MCA)
		"Sol/2022 QR7", -- AmorGroup (NEA-MCA)
		"Sol/2022 QS7", -- AmorGroup (NEA-MCA)
		"Sol/2022 QC8", -- AmorGroup (NEA-MCA)
		"Sol/2022 QT21", -- AmorGroup (NEA-MCA)
		"Sol/2022 QU21", -- AmorGroup (NEA-MCA)
		"Sol/2022 QZ21", -- AmorGroup (NEA-MCA)
		"Sol/2022 QA22", -- AmorGroup (NEA-MCA)
		"Sol/2022 QB31", -- AmorGroup (NEA-MCA)
		"Sol/2022 QC31", -- AmorGroup (NEA-MCA)
		"Sol/2022 QN31", -- AmorGroup (NEA-MCA)
		"Sol/2022 QS31", -- AmorGroup (NEA-MCA)
		"Sol/2022 QS33", -- AmorGroup (NEA-MCA)
		"Sol/2022 QT33", -- AmorGroup (NEA-MCA)
		"Sol/2022 QV33", -- AmorGroup (NEA-MCA)
		"Sol/2022 QC36", -- AmorGroup (NEA-MCA)
		"Sol/2022 QK36", -- AmorGroup (NEA-MCA)
		"Sol/2022 QL36", -- AmorGroup (NEA-MCA)
		"Sol/2022 QM36", -- AmorGroup (NEA-MCA)
		"Sol/2022 QO36", -- AmorGroup (NEA-MCA)
		"Sol/2022 QP36", -- AmorGroup (NEA-MCA)
		"Sol/2022 QQ36", -- AmorGroup (NEA-MCA)
		"Sol/2022 QT36", -- AmorGroup (NEA-MCA)
		"Sol/2022 QV36", -- AmorGroup (NEA-MCA)
		"Sol/2022 QX36", -- AmorGroup (NEA-MCA)
		"Sol/2022 QY36", -- AmorGroup (NEA-MCA)
		"Sol/2022 QH41", -- AmorGroup (NEA-MCA)
		"Sol/2022 QJ41", -- AmorGroup (NEA-MCA)
		"Sol/2022 QH47", -- AmorGroup (NEA-MCA)
		"Sol/2022 QS47", -- AmorGroup (NEA-MCA)
		"Sol/2022 QU47", -- AmorGroup (NEA-MCA)
		"Sol/2022 QG50", -- AmorGroup (NEA-MCA)
		"Sol/2022 QH50", -- AmorGroup (NEA-MCA)
		"Sol/2022 QD57", -- AmorGroup (NEA-MCA)
		"Sol/2022 QV60", -- AmorGroup (NEA-MCA)
		"Sol/2022 QD79", -- AmorGroup (NEA-MCA)
		"Sol/2022 QL79", -- AmorGroup (NEA-MCA)
		"Sol/2022 QJ82", -- AmorGroup (NEA-MCA)
		"Sol/2022 QJ83", -- AmorGroup (NEA-MCA)
		"Sol/2022 QY106", -- AmorGroup (NEA-MCA)
		"Sol/2022 QM151", -- AmorGroup (NEA-MCA)
		"Sol/2022 RD", -- AmorGroup (NEA-MCA)
		"Sol/2022 RF", -- AmorGroup (NEA-MCA)
		"Sol/2022 RJ", -- AmorGroup (NEA-MCA)
		"Sol/2022 RN", -- AmorGroup (NEA-MCA)
		"Sol/2022 RO", -- AmorGroup (NEA-MCA)
		"Sol/2022 RX", -- AmorGroup (NEA-MCA)
		"Sol/2022 RY", -- AmorGroup (NEA-MCA)
		"Sol/2022 RZ", -- AmorGroup (NEA-MCA)
		"Sol/2022 RE1", -- AmorGroup (NEA-MCA)
		"Sol/2022 RF1", -- AmorGroup (NEA-MCA)
		"Sol/2022 RH1", -- AmorGroup (NEA-MCA)
		"Sol/2022 RJ1", -- AmorGroup (NEA-MCA)
		"Sol/2022 RN1", -- AmorGroup (NEA-MCA)
		"Sol/2022 RX1", -- AmorGroup (NEA-MCA)
		"Sol/2022 RY1", -- AmorGroup (NEA-MCA)
		"Sol/2022 RF2", -- AmorGroup (NEA-MCA)
		"Sol/2022 RG2", -- AmorGroup (NEA-MCA)
		"Sol/2022 RH2", -- AmorGroup (NEA-MCA)
		"Sol/2022 RK2", -- AmorGroup (NEA-MCA)
		"Sol/2022 RQ2", -- AmorGroup (NEA-MCA)
		"Sol/2022 RU2", -- AmorGroup (NEA-MCA)
		"Sol/2022 RY2", -- AmorGroup (NEA-MCA)
		"Sol/2022 RZ2", -- AmorGroup (NEA-MCA)
		"Sol/2022 RS3", -- AmorGroup (NEA-MCA)
		"Sol/2022 RW3", -- AmorGroup (NEA-MCA)
		"Sol/2022 RY3", -- AmorGroup (NEA-MCA)
		"Sol/2022 RA4", -- AmorGroup (NEA-MCA)
		"Sol/2022 RH4", -- AmorGroup (NEA-MCA)
		"Sol/2022 RZ4", -- AmorGroup (NEA-MCA)
		"Sol/2022 RN5", -- AmorGroup (NEA-MCA)
		"Sol/2022 RN6", -- AmorGroup (NEA-MCA)
		"Sol/2022 RC9", -- AmorGroup (NEA-MCA)
		"Sol/2022 RV24", -- AmorGroup (NEA-MCA)
		"Sol/2022 SM", -- AmorGroup (NEA-MCA)
		"Sol/2022 SN", -- AmorGroup (NEA-MCA)
		"Sol/2022 SX", -- AmorGroup (NEA-MCA)
		"Sol/2022 SY", -- AmorGroup (NEA-MCA)
		"Sol/2022 SE1", -- AmorGroup (NEA-MCA)
		"Sol/2022 SF1", -- AmorGroup (NEA-MCA)
		"Sol/2022 SH1", -- AmorGroup (NEA-MCA)
		"Sol/2022 SP1", -- AmorGroup (NEA-MCA)
		"Sol/2022 SR1", -- AmorGroup (NEA-MCA)
		"Sol/2022 SS1", -- AmorGroup (NEA-MCA)
		"Sol/2022 SV1", -- AmorGroup (NEA-MCA)
		"Sol/2022 SZ1", -- AmorGroup (NEA-MCA)
		"Sol/2022 SC2", -- AmorGroup (NEA-MCA)
		"Sol/2022 SD2", -- AmorGroup (NEA-MCA)
		"Sol/2022 SE2", -- AmorGroup (NEA-MCA)
		"Sol/2022 SG2", -- AmorGroup (NEA-MCA)
		"Sol/2022 SL2", -- AmorGroup (NEA-MCA)
		"Sol/2022 SM2", -- AmorGroup (NEA-MCA)
		"Sol/2022 SO2", -- AmorGroup (NEA-MCA)
		"Sol/2022 SP2", -- AmorGroup (NEA-MCA)
		"Sol/2022 SQ2", -- AmorGroup (NEA-MCA)
		"Sol/2022 SE3", -- AmorGroup (NEA-MCA)
		"Sol/2022 SF3", -- AmorGroup (NEA-MCA)
		"Sol/2022 SL3", -- AmorGroup (NEA-MCA)
		"Sol/2022 SM3", -- AmorGroup (NEA-MCA)
		"Sol/2022 SO3", -- AmorGroup (NEA-MCA)
		"Sol/2022 SP3", -- AmorGroup (NEA-MCA)
		"Sol/2022 SQ3", -- AmorGroup (NEA-MCA)
		"Sol/2022 SS3", -- AmorGroup (NEA-MCA)
		"Sol/2022 SA4", -- AmorGroup (NEA-MCA)
		"Sol/2022 SC4", -- AmorGroup (NEA-MCA)
		"Sol/2022 SG4", -- AmorGroup (NEA-MCA)
		"Sol/2022 SH4", -- AmorGroup (NEA-MCA)
		"Sol/2022 SM4", -- AmorGroup (NEA-MCA)
		"Sol/2022 SQ4", -- AmorGroup (NEA-MCA)
		"Sol/2022 SW4", -- AmorGroup (NEA-MCA)
		"Sol/2022 SZ4", -- AmorGroup (NEA-MCA)
		"Sol/2022 SB5", -- AmorGroup (NEA-MCA)
		"Sol/2022 SE5", -- AmorGroup (NEA-MCA)
		"Sol/2022 SP5", -- AmorGroup (NEA-MCA)
		"Sol/2022 SQ5", -- AmorGroup (NEA-MCA)
		"Sol/2022 SR5", -- AmorGroup (NEA-MCA)
		"Sol/2022 SS5", -- AmorGroup (NEA-MCA)
		"Sol/2022 ST5", -- AmorGroup (NEA-MCA)
		"Sol/2022 SW5", -- AmorGroup (NEA-MCA)
		"Sol/2022 SX5", -- AmorGroup (NEA-MCA)
		"Sol/2022 SL6", -- AmorGroup (NEA-MCA)
		"Sol/2022 SQ6", -- AmorGroup (NEA-MCA)
		"Sol/2022 SR6", -- AmorGroup (NEA-MCA)
		"Sol/2022 SU6", -- AmorGroup (NEA-MCA)
		"Sol/2022 SY6", -- AmorGroup (NEA-MCA)
		"Sol/2022 SE7", -- AmorGroup (NEA-MCA)
		"Sol/2022 SH7", -- AmorGroup (NEA-MCA)
		"Sol/2022 SV7", -- AmorGroup (NEA-MCA)
		"Sol/2022 SW7", -- AmorGroup (NEA-MCA)
		"Sol/2022 SX7", -- AmorGroup (NEA-MCA)
		"Sol/2022 SZ7", -- AmorGroup (NEA-MCA)
		"Sol/2022 SB8", -- AmorGroup (NEA-MCA)
		"Sol/2022 SL8", -- AmorGroup (NEA-MCA)
		"Sol/2022 SX8", -- AmorGroup (NEA-MCA)
		"Sol/2022 SY8", -- AmorGroup (NEA-MCA)
		"Sol/2022 SZ8", -- AmorGroup (NEA-MCA)
		"Sol/2022 SE9", -- AmorGroup (NEA-MCA)
		"Sol/2022 SM9", -- AmorGroup (NEA-MCA)
		"Sol/2022 SN9", -- AmorGroup (NEA-MCA)
		"Sol/2022 SO9", -- AmorGroup (NEA-MCA)
		"Sol/2022 SU9", -- AmorGroup (NEA-MCA)
		"Sol/2022 SV9", -- AmorGroup (NEA-MCA)
		"Sol/2022 SX9", -- AmorGroup (NEA-MCA)
		"Sol/2022 SY9", -- AmorGroup (NEA-MCA)
		"Sol/2022 SA10", -- AmorGroup (NEA-MCA)
		"Sol/2022 SG10", -- AmorGroup (NEA-MCA)
		"Sol/2022 SM10", -- AmorGroup (NEA-MCA)
		"Sol/2022 SO10", -- AmorGroup (NEA-MCA)
		"Sol/2022 SB11", -- AmorGroup (NEA-MCA)
		"Sol/2022 SC11", -- AmorGroup (NEA-MCA)
		"Sol/2022 SD11", -- AmorGroup (NEA-MCA)
		"Sol/2022 SH11", -- AmorGroup (NEA-MCA)
		"Sol/2022 SL11", -- AmorGroup (NEA-MCA)
		"Sol/2022 SN11", -- AmorGroup (NEA-MCA)
		"Sol/2022 SR11", -- AmorGroup (NEA-MCA)
		"Sol/2022 ST11", -- AmorGroup (NEA-MCA)
		"Sol/2022 SW11", -- AmorGroup (NEA-MCA)
		"Sol/2022 SE12", -- AmorGroup (NEA-MCA)
		"Sol/2022 SF12", -- AmorGroup (NEA-MCA)
		"Sol/2022 SJ12", -- AmorGroup (NEA-MCA)
		"Sol/2022 SJ15", -- AmorGroup (NEA-MCA)
		"Sol/2022 SL15", -- AmorGroup (NEA-MCA)
		"Sol/2022 SM15", -- AmorGroup (NEA-MCA)
		"Sol/2022 SO15", -- AmorGroup (NEA-MCA)
		"Sol/2022 SP15", -- AmorGroup (NEA-MCA)
		"Sol/2022 SQ15", -- AmorGroup (NEA-MCA)
		"Sol/2022 SR15", -- AmorGroup (NEA-MCA)
		"Sol/2022 SJ18", -- AmorGroup (NEA-MCA)
		"Sol/2022 SA19", -- AmorGroup (NEA-MCA)
		"Sol/2022 SB19", -- AmorGroup (NEA-MCA)
		"Sol/2022 SC19", -- AmorGroup (NEA-MCA)
		"Sol/2022 SD19", -- AmorGroup (NEA-MCA)
		"Sol/2022 SG20", -- AmorGroup (NEA-MCA)
		"Sol/2022 SH20", -- AmorGroup (NEA-MCA)
		"Sol/2022 SJ20", -- AmorGroup (NEA-MCA)
		"Sol/2022 SL20", -- AmorGroup (NEA-MCA)
		"Sol/2022 SP20", -- AmorGroup (NEA-MCA)
		"Sol/2022 SQ20", -- AmorGroup (NEA-MCA)
		"Sol/2022 SU20", -- AmorGroup (NEA-MCA)
		"Sol/2022 SH21", -- AmorGroup (NEA-MCA)
		"Sol/2022 SK21", -- AmorGroup (NEA-MCA)
		"Sol/2022 SN21", -- AmorGroup (NEA-MCA)
		"Sol/2022 SP21", -- AmorGroup (NEA-MCA)
		"Sol/2022 SQ21", -- AmorGroup (NEA-MCA)
		"Sol/2022 SX21", -- AmorGroup (NEA-MCA)
		"Sol/2022 SK24", -- AmorGroup (NEA-MCA)
		"Sol/2022 SY28", -- AmorGroup (NEA-MCA)
		"Sol/2022 SK37", -- AmorGroup (NEA-MCA)
		"Sol/2022 SL37", -- AmorGroup (NEA-MCA)
		"Sol/2022 SR37", -- AmorGroup (NEA-MCA)
		"Sol/2022 SS37", -- AmorGroup (NEA-MCA)
		"Sol/2022 SD38", -- AmorGroup (NEA-MCA)
		"Sol/2022 SU38", -- AmorGroup (NEA-MCA)
		"Sol/2022 SV38", -- AmorGroup (NEA-MCA)
		"Sol/2022 SP43", -- AmorGroup (NEA-MCA)
		"Sol/2022 SP48", -- AmorGroup (NEA-MCA)
		"Sol/2022 SQ48", -- AmorGroup (NEA-MCA)
		"Sol/2022 SV48", -- AmorGroup (NEA-MCA)
		"Sol/2022 SW48", -- AmorGroup (NEA-MCA)
		"Sol/2022 SX48", -- AmorGroup (NEA-MCA)
		"Sol/2022 ST55", -- AmorGroup (NEA-MCA)
		"Sol/2022 SU55", -- AmorGroup (NEA-MCA)
		"Sol/2022 SV55", -- AmorGroup (NEA-MCA)
		"Sol/2022 SE63", -- AmorGroup (NEA-MCA)
		"Sol/2022 SZ93", -- AmorGroup (NEA-MCA)
		"Sol/2022 SH95", -- AmorGroup (NEA-MCA)
		"Sol/2022 ST124", -- AmorGroup (NEA-MCA)
		"Sol/2022 SW132", -- AmorGroup (NEA-MCA)
		"Sol/2022 SG144", -- AmorGroup (NEA-MCA)
		"Sol/2022 SY158", -- AmorGroup (NEA-MCA)
		"Sol/2022 SW205", -- AmorGroup (NEA-MCA)
		"Sol/2022 TH", -- AmorGroup (NEA-MCA)
		"Sol/2022 TN", -- AmorGroup (NEA-MCA)
		"Sol/2022 TQ", -- AmorGroup (NEA-MCA)
		"Sol/2022 TT", -- AmorGroup (NEA-MCA)
		"Sol/2022 TB1", -- AmorGroup (NEA-MCA)
		"Sol/2022 TD1", -- AmorGroup (NEA-MCA)
		"Sol/2022 TH1", -- AmorGroup (NEA-MCA)
		"Sol/2022 TL1", -- AmorGroup (NEA-MCA)
		"Sol/2022 TM1", -- AmorGroup (NEA-MCA)
		"Sol/2022 TW1", -- AmorGroup (NEA-MCA)
		"Sol/2022 TB2", -- AmorGroup (NEA-MCA)
		"Sol/2022 TU2", -- AmorGroup (NEA-MCA)
		"Sol/2022 TV2", -- AmorGroup (NEA-MCA)
		"Sol/2022 UB", -- AmorGroup (NEA-MCA)
		"Sol/2022 UH", -- AmorGroup (NEA-MCA)
		"Sol/2022 UJ", -- AmorGroup (NEA-MCA)
		"Sol/2022 UR", -- AmorGroup (NEA-MCA)
		"Sol/2022 US", -- AmorGroup (NEA-MCA)
		"Sol/2022 UV", -- AmorGroup (NEA-MCA)
		"Sol/2022 UW", -- AmorGroup (NEA-MCA)
		"Sol/2022 UX", -- AmorGroup (NEA-MCA)
		"Sol/2022 UZ", -- AmorGroup (NEA-MCA)
		"Sol/2022 UK1", -- AmorGroup (NEA-MCA)
		"Sol/2022 UL1", -- AmorGroup (NEA-MCA)
		"Sol/2022 UU1", -- AmorGroup (NEA-MCA)
		"Sol/2022 UZ1", -- AmorGroup (NEA-MCA)
		"Sol/2022 UA2", -- AmorGroup (NEA-MCA)
		"Sol/2022 UD2", -- AmorGroup (NEA-MCA)
		"Sol/2022 UF2", -- AmorGroup (NEA-MCA)
		"Sol/2022 UK2", -- AmorGroup (NEA-MCA)
		"Sol/2022 UL2", -- AmorGroup (NEA-MCA)
		"Sol/2022 UQ2", -- AmorGroup (NEA-MCA)
		"Sol/2022 UW2", -- AmorGroup (NEA-MCA)
		"Sol/2022 UX2", -- AmorGroup (NEA-MCA)
		"Sol/2022 UZ2", -- AmorGroup (NEA-MCA)
		"Sol/2022 UH3", -- AmorGroup (NEA-MCA)
		"Sol/2022 UO3", -- AmorGroup (NEA-MCA)
		"Sol/2022 UR3", -- AmorGroup (NEA-MCA)
		"Sol/2022 UZ3", -- AmorGroup (NEA-MCA)
		"Sol/2022 UC4", -- AmorGroup (NEA-MCA)
		"Sol/2022 UD4", -- AmorGroup (NEA-MCA)
		"Sol/2022 UE4", -- AmorGroup (NEA-MCA)
		"Sol/2022 UJ4", -- AmorGroup (NEA-MCA)
		"Sol/2022 UK4", -- AmorGroup (NEA-MCA)
		"Sol/2022 UL4", -- AmorGroup (NEA-MCA)
		"Sol/2022 UQ4", -- AmorGroup (NEA-MCA)
		"Sol/2022 UU4", -- AmorGroup (NEA-MCA)
		"Sol/2022 UX4", -- AmorGroup (NEA-MCA)
		"Sol/2022 UY4", -- AmorGroup (NEA-MCA)
		"Sol/2022 UZ4", -- AmorGroup (NEA-MCA)
		"Sol/2022 UQ5", -- AmorGroup (NEA-MCA)
		"Sol/2022 UR5", -- AmorGroup (NEA-MCA)
		"Sol/2022 UW5", -- AmorGroup (NEA-MCA)
		"Sol/2022 UE6", -- AmorGroup (NEA-MCA)
		"Sol/2022 UH6", -- AmorGroup (NEA-MCA)
		"Sol/2022 UJ6", -- AmorGroup (NEA-MCA)
		"Sol/2022 UL6", -- AmorGroup (NEA-MCA)
		"Sol/2022 UM6", -- AmorGroup (NEA-MCA)
		"Sol/2022 UR6", -- AmorGroup (NEA-MCA)
		"Sol/2022 UW6", -- AmorGroup (NEA-MCA)
		"Sol/2022 UA7", -- AmorGroup (NEA-MCA)
		"Sol/2022 UO7", -- AmorGroup (NEA-MCA)
		"Sol/2022 UP7", -- AmorGroup (NEA-MCA)
		"Sol/2022 UR7", -- AmorGroup (NEA-MCA)
		"Sol/2022 UZ7", -- AmorGroup (NEA-MCA)
		"Sol/2022 UH8", -- AmorGroup (NEA-MCA)
		"Sol/2022 UK8", -- AmorGroup (NEA-MCA)
		"Sol/2022 UL8", -- AmorGroup (NEA-MCA)
		"Sol/2022 UM8", -- AmorGroup (NEA-MCA)
		"Sol/2022 UQ8", -- AmorGroup (NEA-MCA)
		"Sol/2022 UX8", -- AmorGroup (NEA-MCA)
		"Sol/2022 UY8", -- AmorGroup (NEA-MCA)
		"Sol/2022 UA9", -- AmorGroup (NEA-MCA)
		"Sol/2022 UG9", -- AmorGroup (NEA-MCA)
		"Sol/2022 UP9", -- AmorGroup (NEA-MCA)
		"Sol/2022 UY9", -- AmorGroup (NEA-MCA)
		"Sol/2022 UQ10", -- AmorGroup (NEA-MCA)
		"Sol/2022 UX10", -- AmorGroup (NEA-MCA)
		"Sol/2022 UA11", -- AmorGroup (NEA-MCA)
		"Sol/2022 UC11", -- AmorGroup (NEA-MCA)
		"Sol/2022 UJ11", -- AmorGroup (NEA-MCA)
		"Sol/2022 UQ11", -- AmorGroup (NEA-MCA)
		"Sol/2022 US11", -- AmorGroup (NEA-MCA)
		"Sol/2022 UV11", -- AmorGroup (NEA-MCA)
		"Sol/2022 UA12", -- AmorGroup (NEA-MCA)
		"Sol/2022 UR12", -- AmorGroup (NEA-MCA)
		"Sol/2022 UT12", -- AmorGroup (NEA-MCA)
		"Sol/2022 UX12", -- AmorGroup (NEA-MCA)
		"Sol/2022 UE13", -- AmorGroup (NEA-MCA)
		"Sol/2022 UK13", -- AmorGroup (NEA-MCA)
		"Sol/2022 UE14", -- AmorGroup (NEA-MCA)
		"Sol/2022 UK14", -- AmorGroup (NEA-MCA)
		"Sol/2022 UQ14", -- AmorGroup (NEA-MCA)
		"Sol/2022 UZ14", -- AmorGroup (NEA-MCA)
		"Sol/2022 UA15", -- AmorGroup (NEA-MCA)
		"Sol/2022 UB15", -- AmorGroup (NEA-MCA)
		"Sol/2022 UT15", -- AmorGroup (NEA-MCA)
		"Sol/2022 UD16", -- AmorGroup (NEA-MCA)
		"Sol/2022 UF16", -- AmorGroup (NEA-MCA)
		"Sol/2022 UJ16", -- AmorGroup (NEA-MCA)
		"Sol/2022 UK16", -- AmorGroup (NEA-MCA)
		"Sol/2022 US16", -- AmorGroup (NEA-MCA)
		"Sol/2022 UM20", -- AmorGroup (NEA-MCA)
		"Sol/2022 UB21", -- AmorGroup (NEA-MCA)
		"Sol/2022 UC21", -- AmorGroup (NEA-MCA)
		"Sol/2022 UE21", -- AmorGroup (NEA-MCA)
		"Sol/2022 UK21", -- AmorGroup (NEA-MCA)
		"Sol/2022 UT21", -- AmorGroup (NEA-MCA)
		"Sol/2022 UZ21", -- AmorGroup (NEA-MCA)
		"Sol/2022 UA22", -- AmorGroup (NEA-MCA)
		"Sol/2022 UC22", -- AmorGroup (NEA-MCA)
		"Sol/2022 UD22", -- AmorGroup (NEA-MCA)
		"Sol/2022 UK22", -- AmorGroup (NEA-MCA)
		"Sol/2022 UM24", -- AmorGroup (NEA-MCA)
		"Sol/2022 UQ24", -- AmorGroup (NEA-MCA)
		"Sol/2022 US24", -- AmorGroup (NEA-MCA)
		"Sol/2022 UR27", -- AmorGroup (NEA-MCA)
		"Sol/2022 US27", -- AmorGroup (NEA-MCA)
		"Sol/2022 UT27", -- AmorGroup (NEA-MCA)
		"Sol/2022 UU27", -- AmorGroup (NEA-MCA)
		"Sol/2022 UV27", -- AmorGroup (NEA-MCA)
		"Sol/2022 UW27", -- AmorGroup (NEA-MCA)
		"Sol/2022 UB28", -- AmorGroup (NEA-MCA)
		"Sol/2022 UY33", -- AmorGroup (NEA-MCA)
		"Sol/2022 UB34", -- AmorGroup (NEA-MCA)
		"Sol/2022 UE36", -- AmorGroup (NEA-MCA)
		"Sol/2022 US40", -- AmorGroup (NEA-MCA)
		"Sol/2022 UF42", -- AmorGroup (NEA-MCA)
		"Sol/2022 UG42", -- AmorGroup (NEA-MCA)
		"Sol/2022 UQ73", -- AmorGroup (NEA-MCA)
		"Sol/2022 UP78", -- AmorGroup (NEA-MCA)
		"Sol/2022 UR78", -- AmorGroup (NEA-MCA)
		"Sol/2022 UT79", -- AmorGroup (NEA-MCA)
		"Sol/2022 UT80", -- AmorGroup (NEA-MCA)
		"Sol/2022 UN93", -- AmorGroup (NEA-MCA)
		"Sol/2022 UJ106", -- AmorGroup (NEA-MCA)
		"Sol/2022 VR", -- AmorGroup (NEA-MCA)
		"Sol/2022 VS", -- AmorGroup (NEA-MCA)
		"Sol/2022 VT", -- AmorGroup (NEA-MCA)
		"Sol/2022 VA1", -- AmorGroup (NEA-MCA)
		"Sol/2022 VB1", -- AmorGroup (NEA-MCA)
		"Sol/2022 VC1", -- AmorGroup (NEA-MCA)
		"Sol/2022 VD1", -- AmorGroup (NEA-MCA)
		"Sol/2022 VE2", -- AmorGroup (NEA-MCA)
		"Sol/2022 VJ2", -- AmorGroup (NEA-MCA)
		"Sol/2022 VL2", -- AmorGroup (NEA-MCA)
		"Sol/2022 VR2", -- AmorGroup (NEA-MCA)
		"Sol/2022 VW2", -- AmorGroup (NEA-MCA)
		"Sol/2022 VY2", -- AmorGroup (NEA-MCA)
		"Sol/2022 VZ2", -- AmorGroup (NEA-MCA)
		"Sol/2022 VC3", -- AmorGroup (NEA-MCA)
		"Sol/2022 VW3", -- AmorGroup (NEA-MCA)
		"Sol/2022 WM", -- AmorGroup (NEA-MCA)
		"Sol/2022 WP", -- AmorGroup (NEA-MCA)
		"Sol/2022 WV", -- AmorGroup (NEA-MCA)
		"Sol/2022 WB1", -- AmorGroup (NEA-MCA)
		"Sol/2022 WH1", -- AmorGroup (NEA-MCA)
		"Sol/2022 WP1", -- AmorGroup (NEA-MCA)
		"Sol/2022 WR1", -- AmorGroup (NEA-MCA)
		"Sol/2022 WS1", -- AmorGroup (NEA-MCA)
		"Sol/2022 WV1", -- AmorGroup (NEA-MCA)
		"Sol/2022 WC2", -- AmorGroup (NEA-MCA)
		"Sol/2022 WG2", -- AmorGroup (NEA-MCA)
		"Sol/2022 WJ2", -- AmorGroup (NEA-MCA)
		"Sol/2022 WM2", -- AmorGroup (NEA-MCA)
		"Sol/2022 WU2", -- AmorGroup (NEA-MCA)
		"Sol/2022 WX2", -- AmorGroup (NEA-MCA)
		"Sol/2022 WY2", -- AmorGroup (NEA-MCA)
		"Sol/2022 WB3", -- AmorGroup (NEA-MCA)
		"Sol/2022 WH3", -- AmorGroup (NEA-MCA)
		"Sol/2022 WR3", -- AmorGroup (NEA-MCA)
		"Sol/2022 WT3", -- AmorGroup (NEA-MCA)
		"Sol/2022 WB4", -- AmorGroup (NEA-MCA)
		"Sol/2022 WD4", -- AmorGroup (NEA-MCA)
		"Sol/2022 WF4", -- AmorGroup (NEA-MCA)
		"Sol/2022 WP4", -- AmorGroup (NEA-MCA)
		"Sol/2022 WV4", -- AmorGroup (NEA-MCA)
		"Sol/2022 WC5", -- AmorGroup (NEA-MCA)
		"Sol/2022 WO5", -- AmorGroup (NEA-MCA)
		"Sol/2022 WT5", -- AmorGroup (NEA-MCA)
		"Sol/2022 WX5", -- AmorGroup (NEA-MCA)
		"Sol/2022 WY5", -- AmorGroup (NEA-MCA)
		"Sol/2022 WB6", -- AmorGroup (NEA-MCA)
		"Sol/2022 WC6", -- AmorGroup (NEA-MCA)
		"Sol/2022 WS6", -- AmorGroup (NEA-MCA)
		"Sol/2022 WU6", -- AmorGroup (NEA-MCA)
		"Sol/2022 WC7", -- AmorGroup (NEA-MCA)
		"Sol/2022 WD7", -- AmorGroup (NEA-MCA)
		"Sol/2022 WG7", -- AmorGroup (NEA-MCA)
		"Sol/2022 WH7", -- AmorGroup (NEA-MCA)
		"Sol/2022 WJ7", -- AmorGroup (NEA-MCA)
		"Sol/2022 WK7", -- AmorGroup (NEA-MCA)
		"Sol/2022 WL7", -- AmorGroup (NEA-MCA)
		"Sol/2022 WS7", -- AmorGroup (NEA-MCA)
		"Sol/2022 WV7", -- AmorGroup (NEA-MCA)
		"Sol/2022 WW7", -- AmorGroup (NEA-MCA)
		"Sol/2022 WY7", -- AmorGroup (NEA-MCA)
		"Sol/2022 WZ7", -- AmorGroup (NEA-MCA)
		"Sol/2022 WB8", -- AmorGroup (NEA-MCA)
		"Sol/2022 WE8", -- AmorGroup (NEA-MCA)
		"Sol/2022 WT8", -- AmorGroup (NEA-MCA)
		"Sol/2022 WJ9", -- AmorGroup (NEA-MCA)
		"Sol/2022 WM9", -- AmorGroup (NEA-MCA)
		"Sol/2022 WO9", -- AmorGroup (NEA-MCA)
		"Sol/2022 WU9", -- AmorGroup (NEA-MCA)
		"Sol/2022 WG10", -- AmorGroup (NEA-MCA)
		"Sol/2022 WH10", -- AmorGroup (NEA-MCA)
		"Sol/2022 WL10", -- AmorGroup (NEA-MCA)
		"Sol/2022 WM10", -- AmorGroup (NEA-MCA)
		"Sol/2022 WT10", -- AmorGroup (NEA-MCA)
		"Sol/2022 WW10", -- AmorGroup (NEA-MCA)
		"Sol/2022 WY10", -- AmorGroup (NEA-MCA)
		"Sol/2022 WZ10", -- AmorGroup (NEA-MCA)
		"Sol/2022 WA11", -- AmorGroup (NEA-MCA)
		"Sol/2022 WS11", -- AmorGroup (NEA-MCA)
		"Sol/2022 WV11", -- AmorGroup (NEA-MCA)
		"Sol/2022 WY11", -- AmorGroup (NEA-MCA)
		"Sol/2022 WC12", -- AmorGroup (NEA-MCA)
		"Sol/2022 WW12", -- AmorGroup (NEA-MCA)
		"Sol/2022 WG14", -- AmorGroup (NEA-MCA)
		"Sol/2022 WJ14", -- AmorGroup (NEA-MCA)
		"Sol/2022 WO14", -- AmorGroup (NEA-MCA)
		"Sol/2022 WH18", -- AmorGroup (NEA-MCA)
		"Sol/2022 WA22", -- AmorGroup (NEA-MCA)
		"Sol/2022 XP", -- AmorGroup (NEA-MCA)
		"Sol/2022 XB1", -- AmorGroup (NEA-MCA)
		"Sol/2022 XQ1", -- AmorGroup (NEA-MCA)
		"Sol/2022 XR1", -- AmorGroup (NEA-MCA)
		"Sol/2022 XD2", -- AmorGroup (NEA-MCA)
		"Sol/2022 XE2", -- AmorGroup (NEA-MCA)
		"Sol/2022 XN2", -- AmorGroup (NEA-MCA)
		"Sol/2022 XU2", -- AmorGroup (NEA-MCA)
		"Sol/2022 XL3", -- AmorGroup (NEA-MCA)
		"Sol/2022 XM3", -- AmorGroup (NEA-MCA)
		"Sol/2022 YM", -- AmorGroup (NEA-MCA)
		"Sol/2022 YN", -- AmorGroup (NEA-MCA)
		"Sol/2022 YT", -- AmorGroup (NEA-MCA)
		"Sol/2022 YX", -- AmorGroup (NEA-MCA)
		"Sol/2022 YZ", -- AmorGroup (NEA-MCA)
		"Sol/2022 YA1", -- AmorGroup (NEA-MCA)
		"Sol/2022 YD1", -- AmorGroup (NEA-MCA)
		"Sol/2022 YE1", -- AmorGroup (NEA-MCA)
		"Sol/2022 YF1", -- AmorGroup (NEA-MCA)
		"Sol/2022 YH1", -- AmorGroup (NEA-MCA)
		"Sol/2022 YK1", -- AmorGroup (NEA-MCA)
		"Sol/2022 YP1", -- AmorGroup (NEA-MCA)
		"Sol/2022 YV1", -- AmorGroup (NEA-MCA)
		"Sol/2022 YW1", -- AmorGroup (NEA-MCA)
		"Sol/2022 YK2", -- AmorGroup (NEA-MCA)
		"Sol/2022 YL2", -- AmorGroup (NEA-MCA)
		"Sol/2022 YS2", -- AmorGroup (NEA-MCA)
		"Sol/2022 YV2", -- AmorGroup (NEA-MCA)
		"Sol/2022 YC3", -- AmorGroup (NEA-MCA)
		"Sol/2022 YP3", -- AmorGroup (NEA-MCA)
		"Sol/2022 YA4", -- AmorGroup (NEA-MCA)
		"Sol/2022 YG4", -- AmorGroup (NEA-MCA)
		"Sol/2022 YH4", -- AmorGroup (NEA-MCA)
		"Sol/2022 YM4", -- AmorGroup (NEA-MCA)
		"Sol/2022 YP4", -- AmorGroup (NEA-MCA)
		"Sol/2022 YY4", -- AmorGroup (NEA-MCA)
		"Sol/2022 YB5", -- AmorGroup (NEA-MCA)
		"Sol/2022 YM5", -- AmorGroup (NEA-MCA)
		"Sol/2022 YT5", -- AmorGroup (NEA-MCA)
		"Sol/2022 YG6", -- AmorGroup (NEA-MCA)
		"Sol/2022 YJ6", -- AmorGroup (NEA-MCA)
		"Sol/2022 YQ6", -- AmorGroup (NEA-MCA)
		"Sol/2022 YV6", -- AmorGroup (NEA-MCA)
		"Sol/2022 YH7", -- AmorGroup (NEA-MCA)
		"Sol/2022 YJ7", -- AmorGroup (NEA-MCA)
		"Sol/2022 YN8", -- AmorGroup (NEA-MCA)
		"Sol/2022 YT10", -- AmorGroup (NEA-MCA)
		
		"Sol/2023 AA", -- AmorGroup (NEA-ECA)
		"Sol/2023 AB", -- AmorGroup (NEA-ECA)
		"Sol/2023 AF", -- AmorGroup (NEA-ECA)
		"Sol/2023 AG", -- AmorGroup (NEA-ECA)
		"Sol/2023 AL", -- AmorGroup (NEA-ECA)
		"Sol/2023 AM", -- AmorGroup (NEA-ECA)
		"Sol/2023 AG1", -- AmorGroup (NEA-ECA)
		"Sol/2023 AK1", -- AmorGroup (NEA-ECA)
		"Sol/2023 AO1", -- AmorGroup (NEA-ECA)
		"Sol/2023 AR1", -- AmorGroup (NEA-ECA)
		"Sol/2023 AT1", -- AmorGroup (NEA-ECA)
		"Sol/2023 AW1", -- AmorGroup (NEA-ECA)
		"Sol/2023 AG2", -- AmorGroup (NEA-ECA)
		"Sol/2023 AH2", -- AmorGroup (NEA-ECA)
		"Sol/2023 AJ2", -- AmorGroup (NEA-ECA)
		"Sol/2023 AK2", -- AmorGroup (NEA-ECA)
		"Sol/2023 AN2", -- AmorGroup (NEA-ECA)
		"Sol/2023 AA3", -- AmorGroup (NEA-ECA)
		"Sol/2023 AB3", -- AmorGroup (NEA-ECA)
		"Sol/2023 BE", -- AmorGroup (NEA-ECA)
		"Sol/2023 BJ", -- AmorGroup (NEA-ECA)
		"Sol/2023 BN", -- AmorGroup (NEA-ECA)
		"Sol/2023 BO", -- AmorGroup (NEA-ECA)
		"Sol/2023 BT", -- AmorGroup (NEA-ECA)
		"Sol/2023 BX", -- AmorGroup (NEA-ECA)
		"Sol/2023 BK1", -- AmorGroup (NEA-ECA)
		"Sol/2023 BO1", -- AmorGroup (NEA-ECA)
		"Sol/2023 BQ1", -- AmorGroup (NEA-ECA)
		"Sol/2023 BK2", -- AmorGroup (NEA-ECA)
		"Sol/2023 BW2", -- AmorGroup (NEA-ECA)
		"Sol/2023 BX2", -- AmorGroup (NEA-ECA)
		"Sol/2023 BS3", -- AmorGroup (NEA-ECA)
		"Sol/2023 BY3", -- AmorGroup (NEA-ECA)
		"Sol/2023 BB4", -- AmorGroup (NEA-ECA)
		"Sol/2023 BD4", -- AmorGroup (NEA-ECA)
		"Sol/2023 BF4", -- AmorGroup (NEA-ECA)
		"Sol/2023 BH4", -- AmorGroup (NEA-ECA)
		"Sol/2023 BJ4", -- AmorGroup (NEA-ECA)
		"Sol/2023 BA5", -- AmorGroup (NEA-ECA)
		"Sol/2023 BD5", -- AmorGroup (NEA-ECA)
		"Sol/2023 BE5", -- AmorGroup (NEA-ECA)
		"Sol/2023 BG5", -- AmorGroup (NEA-ECA)
		"Sol/2023 BO5", -- AmorGroup (NEA-ECA)
		"Sol/2023 BB6", -- AmorGroup (NEA-ECA)
		"Sol/2023 BD6", -- AmorGroup (NEA-ECA)
		"Sol/2023 BK6", -- AmorGroup (NEA-ECA)
		"Sol/2023 BF7", -- AmorGroup (NEA-ECA)
		"Sol/2023 BM7", -- AmorGroup (NEA-ECA)
		"Sol/2023 BS7", -- AmorGroup (NEA-ECA)
		"Sol/2023 BV7", -- AmorGroup (NEA-ECA)
		"Sol/2023 BA8", -- AmorGroup (NEA-ECA)
		"Sol/2023 BL8", -- AmorGroup (NEA-ECA)
		"Sol/2023 BS8", -- AmorGroup (NEA-ECA)
		"Sol/2023 BD9", -- AmorGroup (NEA-ECA)
		"Sol/2023 BE9", -- AmorGroup (NEA-ECA)
		"Sol/2023 BD10", -- AmorGroup (NEA-ECA)
		"Sol/2023 BE10", -- AmorGroup (NEA-ECA)
		"Sol/2023 BH10", -- AmorGroup (NEA-ECA)
		"Sol/2023 BL10", -- AmorGroup (NEA-ECA)
		"Sol/2023 BN10", -- AmorGroup (NEA-ECA)
		"Sol/2023 BC11", -- AmorGroup (NEA-ECA)
		"Sol/2023 CB", -- AmorGroup (NEA-ECA)
		"Sol/2023 CJ", -- AmorGroup (NEA-ECA)
		"Sol/2023 CL", -- AmorGroup (NEA-ECA)
		"Sol/2023 CP", -- AmorGroup (NEA-ECA)
		"Sol/2023 CX", -- AmorGroup (NEA-ECA)
		"Sol/2023 CZ", -- AmorGroup (NEA-ECA)
		"Sol/2023 CE1", -- AmorGroup (NEA-ECA)
		"Sol/2023 CJ1", -- AmorGroup (NEA-ECA)
		"Sol/2023 CK1", -- AmorGroup (NEA-ECA)
		"Sol/2023 CQ1", -- AmorGroup (NEA-ECA)
		"Sol/2023 CW1", -- AmorGroup (NEA-ECA)
		"Sol/2023 CZ1", -- AmorGroup (NEA-ECA)
		"Sol/2023 CC2", -- AmorGroup (NEA-ECA)
		"Sol/2023 CU2", -- AmorGroup (NEA-ECA)
		"Sol/2023 CV2", -- AmorGroup (NEA-ECA)
		"Sol/2023 CD3", -- AmorGroup (NEA-ECA)
		"Sol/2023 CQ3", -- AmorGroup (NEA-ECA)
		"Sol/2023 CU3", -- AmorGroup (NEA-ECA)
		"Sol/2023 CX3", -- AmorGroup (NEA-ECA)
		"Sol/2023 CB4", -- AmorGroup (NEA-ECA)
		"Sol/2023 DG1", -- AmorGroup (NEA-ECA)
		"Sol/2023 DM1", -- AmorGroup (NEA-ECA)
		"Sol/2023 DO1", -- AmorGroup (NEA-ECA)
		"Sol/2023 DV1", -- AmorGroup (NEA-ECA)
		"Sol/2023 DW1", -- AmorGroup (NEA-ECA)
		"Sol/2023 DY1", -- AmorGroup (NEA-ECA)
		"Sol/2023 DZ1", -- AmorGroup (NEA-ECA)
		"Sol/2023 DC2", -- AmorGroup (NEA-ECA)
		"Sol/2023 DF2", -- AmorGroup (NEA-ECA)
		"Sol/2023 DA3", -- AmorGroup (NEA-ECA)
		"Sol/2023 DE3", -- AmorGroup (NEA-ECA)
		"Sol/2023 ED", -- AmorGroup (NEA-ECA)
		"Sol/2023 EH", -- AmorGroup (NEA-ECA)
		"Sol/2023 EQ", -- AmorGroup (NEA-ECA)
		"Sol/2023 EW", -- AmorGroup (NEA-ECA)
		"Sol/2023 EZ", -- AmorGroup (NEA-ECA)
		"Sol/2023 EB1", -- AmorGroup (NEA-ECA)
		"Sol/2023 EE1", -- AmorGroup (NEA-ECA)
		"Sol/2023 EF1", -- AmorGroup (NEA-ECA)
		"Sol/2023 EM1", -- AmorGroup (NEA-ECA)
		"Sol/2023 EN1", -- AmorGroup (NEA-ECA)
		"Sol/2023 EC2", -- AmorGroup (NEA-ECA)
		"Sol/2023 ED2", -- AmorGroup (NEA-ECA)
		"Sol/2023 EJ2", -- AmorGroup (NEA-ECA)
		"Sol/2023 ER2", -- AmorGroup (NEA-ECA)
		"Sol/2023 EZ2", -- AmorGroup (NEA-ECA)
		"Sol/2023 EA3", -- AmorGroup (NEA-ECA)
		"Sol/2023 EG3", -- AmorGroup (NEA-ECA)
		"Sol/2023 EQ3", -- AmorGroup (NEA-ECA)
		"Sol/2023 EV8", -- AmorGroup (NEA-ECA)
		"Sol/2023 FB", -- AmorGroup (NEA-ECA)
		"Sol/2023 FC", -- AmorGroup (NEA-ECA)
		"Sol/2023 FD", -- AmorGroup (NEA-ECA)
		"Sol/2023 FF", -- AmorGroup (NEA-ECA)
		"Sol/2023 FH", -- AmorGroup (NEA-ECA)
		"Sol/2023 FX", -- AmorGroup (NEA-ECA)
		"Sol/2023 FY", -- AmorGroup (NEA-ECA)
		"Sol/2023 FJ1", -- AmorGroup (NEA-ECA)
		"Sol/2023 FN1", -- AmorGroup (NEA-ECA)
		"Sol/2023 FQ1", -- AmorGroup (NEA-ECA)
		"Sol/2023 FS1", -- AmorGroup (NEA-ECA)
		"Sol/2023 FW1", -- AmorGroup (NEA-ECA)
		"Sol/2023 FZ1", -- AmorGroup (NEA-ECA)
		"Sol/2023 FB2", -- AmorGroup (NEA-ECA)
		"Sol/2023 FL2", -- AmorGroup (NEA-ECA)
		"Sol/2023 FN2", -- AmorGroup (NEA-ECA)
		"Sol/2023 FQ2", -- AmorGroup (NEA-ECA)
		"Sol/2023 FR2", -- AmorGroup (NEA-ECA)
		"Sol/2023 FU2", -- AmorGroup (NEA-ECA)
		"Sol/2023 FY2", -- AmorGroup (NEA-ECA)
		"Sol/2023 FH3", -- AmorGroup (NEA-ECA)
		"Sol/2023 FJ3", -- AmorGroup (NEA-ECA)
		"Sol/2023 FN3", -- AmorGroup (NEA-ECA)
		"Sol/2023 FP3", -- AmorGroup (NEA-ECA)
		"Sol/2023 FS3", -- AmorGroup (NEA-ECA)
		"Sol/2023 FU3", -- AmorGroup (NEA-ECA)
		"Sol/2023 FA4", -- AmorGroup (NEA-ECA)
		"Sol/2023 FE4", -- AmorGroup (NEA-ECA)
		"Sol/2023 FM4", -- AmorGroup (NEA-ECA)
		"Sol/2023 FS4", -- AmorGroup (NEA-ECA)
		"Sol/2023 FA5", -- AmorGroup (NEA-ECA)
		"Sol/2023 FB5", -- AmorGroup (NEA-ECA)
		"Sol/2023 FE5", -- AmorGroup (NEA-ECA)
		"Sol/2023 FH5", -- AmorGroup (NEA-ECA)
		"Sol/2023 FJ5", -- AmorGroup (NEA-ECA)
		"Sol/2023 FO5", -- AmorGroup (NEA-ECA)
		"Sol/2023 FT5", -- AmorGroup (NEA-ECA)
		"Sol/2023 FB6", -- AmorGroup (NEA-ECA)
		"Sol/2023 FD6", -- AmorGroup (NEA-ECA)
		"Sol/2023 FE6", -- AmorGroup (NEA-ECA)
		"Sol/2023 FL6", -- AmorGroup (NEA-ECA)
		"Sol/2023 FM6", -- AmorGroup (NEA-ECA)
		"Sol/2023 FO6", -- AmorGroup (NEA-ECA)
		"Sol/2023 FS6", -- AmorGroup (NEA-ECA)
		"Sol/2023 FT6", -- AmorGroup (NEA-ECA)
		"Sol/2023 FB7", -- AmorGroup (NEA-ECA)
		"Sol/2023 FD7", -- AmorGroup (NEA-ECA)
		"Sol/2023 FM7", -- AmorGroup (NEA-ECA)
		"Sol/2023 FN7", -- AmorGroup (NEA-ECA)
		"Sol/2023 FQ7", -- AmorGroup (NEA-ECA)
		"Sol/2023 FT7", -- AmorGroup (NEA-ECA)
		"Sol/2023 FR10", -- AmorGroup (NEA-ECA)
		"Sol/2023 FH11", -- AmorGroup (NEA-ECA)
		"Sol/2023 FD12", -- AmorGroup (NEA-ECA)
		"Sol/2023 FT13", -- AmorGroup (NEA-ECA)
		"Sol/2023 FE14", -- AmorGroup (NEA-ECA)
		"Sol/2023 FF14", -- AmorGroup (NEA-ECA)
		"Sol/2023 FO14", -- AmorGroup (NEA-ECA)
		"Sol/2023 FP14", -- AmorGroup (NEA-ECA)
		"Sol/2023 FW14", -- AmorGroup (NEA-ECA)
		"Sol/2023 FJ19", -- AmorGroup (NEA-ECA)
		"Sol/2023 FL33", -- AmorGroup (NEA-ECA)
		"Sol/2023 GD", -- AmorGroup (NEA-ECA)
		"Sol/2023 GN", -- AmorGroup (NEA-ECA)
		"Sol/2023 GO", -- AmorGroup (NEA-ECA)
		"Sol/2023 GR", -- AmorGroup (NEA-ECA)
		"Sol/2023 GT", -- AmorGroup (NEA-ECA)
		"Sol/2023 GW", -- AmorGroup (NEA-ECA)
		"Sol/2023 GB1", -- AmorGroup (NEA-ECA)
		"Sol/2023 GH1", -- AmorGroup (NEA-ECA)
		"Sol/2023 GP1", -- AmorGroup (NEA-ECA)
		"Sol/2023 GV1", -- AmorGroup (NEA-ECA)
		"Sol/2023 GX1", -- AmorGroup (NEA-ECA)
		"Sol/2023 GD2", -- AmorGroup (NEA-ECA)
		"Sol/2023 GL2", -- AmorGroup (NEA-ECA)
		"Sol/2023 GT2", -- AmorGroup (NEA-ECA)
		"Sol/2023 GU2", -- AmorGroup (NEA-ECA)
		"Sol/2023 GV2", -- AmorGroup (NEA-ECA)
		"Sol/2023 GW2", -- AmorGroup (NEA-ECA)
		"Sol/2023 GB3", -- AmorGroup (NEA-ECA)
		"Sol/2023 GC3", -- AmorGroup (NEA-ECA)
		"Sol/2023 GD3", -- AmorGroup (NEA-ECA)
		"Sol/2023 GE3", -- AmorGroup (NEA-ECA)
		"Sol/2023 GG3", -- AmorGroup (NEA-ECA)
		"Sol/2023 GB4", -- AmorGroup (NEA-ECA)
		"Sol/2023 HC", -- AmorGroup (NEA-ECA)
		"Sol/2023 HL", -- AmorGroup (NEA-ECA)
		"Sol/2023 HQ", -- AmorGroup (NEA-ECA)
		"Sol/2023 HR", -- AmorGroup (NEA-ECA)
		"Sol/2023 HW", -- AmorGroup (NEA-ECA)
		"Sol/2023 HD1", -- AmorGroup (NEA-ECA)
		"Sol/2023 HE1", -- AmorGroup (NEA-ECA)
		"Sol/2023 HH1", -- AmorGroup (NEA-ECA)
		"Sol/2023 HS1", -- AmorGroup (NEA-ECA)
		"Sol/2023 HV1", -- AmorGroup (NEA-ECA)
		"Sol/2023 HE2", -- AmorGroup (NEA-ECA)
		"Sol/2023 HK2", -- AmorGroup (NEA-ECA)
		"Sol/2023 HN2", -- AmorGroup (NEA-ECA)
		"Sol/2023 HP2", -- AmorGroup (NEA-ECA)
		"Sol/2023 HS2", -- AmorGroup (NEA-ECA)
		"Sol/2023 HY2", -- AmorGroup (NEA-ECA)
		"Sol/2023 HD3", -- AmorGroup (NEA-ECA)
		"Sol/2023 HJ3", -- AmorGroup (NEA-ECA)
		"Sol/2023 HR3", -- AmorGroup (NEA-ECA)
		"Sol/2023 HV3", -- AmorGroup (NEA-ECA)
		"Sol/2023 HY3", -- AmorGroup (NEA-ECA)
		"Sol/2023 HA4", -- AmorGroup (NEA-ECA)
		"Sol/2023 HC4", -- AmorGroup (NEA-ECA)
		"Sol/2023 HP4", -- AmorGroup (NEA-ECA)
		"Sol/2023 HS4", -- AmorGroup (NEA-ECA)
		"Sol/2023 HW4", -- AmorGroup (NEA-ECA)
		"Sol/2023 HY4", -- AmorGroup (NEA-ECA)
		"Sol/2023 HM5", -- AmorGroup (NEA-ECA)
		"Sol/2023 HN5", -- AmorGroup (NEA-ECA)
		"Sol/2023 HP5", -- AmorGroup (NEA-ECA)
		"Sol/2023 HW5", -- AmorGroup (NEA-ECA)
		"Sol/2023 HA6", -- AmorGroup (NEA-ECA)
		"Sol/2023 HG6", -- AmorGroup (NEA-ECA)
		"Sol/2023 HR6", -- AmorGroup (NEA-ECA)
		"Sol/2023 HU6", -- AmorGroup (NEA-ECA)
		"Sol/2023 HW6", -- AmorGroup (NEA-ECA)
		"Sol/2023 HN7", -- AmorGroup (NEA-ECA)
		"Sol/2023 HO7", -- AmorGroup (NEA-ECA)
		"Sol/2023 HU7", -- AmorGroup (NEA-ECA)
		"Sol/2023 HA8", -- AmorGroup (NEA-ECA)
		"Sol/2023 HG11", -- AmorGroup (NEA-ECA)
		"Sol/2023 JA", -- AmorGroup (NEA-ECA)
		"Sol/2023 JR", -- AmorGroup (NEA-ECA)
		"Sol/2023 JU", -- AmorGroup (NEA-ECA)
		"Sol/2023 JX", -- AmorGroup (NEA-ECA)
		"Sol/2023 JZ", -- AmorGroup (NEA-ECA)
		"Sol/2023 JD1", -- AmorGroup (NEA-ECA)
		"Sol/2023 JF1", -- AmorGroup (NEA-ECA)
		"Sol/2023 JG1", -- AmorGroup (NEA-ECA)
		"Sol/2023 JH1", -- AmorGroup (NEA-ECA)
		"Sol/2023 JK1", -- AmorGroup (NEA-ECA)
		"Sol/2023 JN1", -- AmorGroup (NEA-ECA)
		"Sol/2023 JQ1", -- AmorGroup (NEA-ECA)
		"Sol/2023 JS1", -- AmorGroup (NEA-ECA)
		"Sol/2023 JT1", -- AmorGroup (NEA-ECA)
		"Sol/2023 JV1", -- AmorGroup (NEA-ECA)
		"Sol/2023 JA2", -- AmorGroup (NEA-ECA)
		"Sol/2023 JB2", -- AmorGroup (NEA-ECA)
		"Sol/2023 JF2", -- AmorGroup (NEA-ECA)
		"Sol/2023 JH2", -- AmorGroup (NEA-ECA)
		"Sol/2023 JJ2", -- AmorGroup (NEA-ECA)
		"Sol/2023 JK2", -- AmorGroup (NEA-ECA)
		"Sol/2023 JM2", -- AmorGroup (NEA-ECA)
		"Sol/2023 JO2", -- AmorGroup (NEA-ECA)
		"Sol/2023 JQ2", -- AmorGroup (NEA-ECA)
		"Sol/2023 JR2", -- AmorGroup (NEA-ECA)
		"Sol/2023 JT2", -- AmorGroup (NEA-ECA)
		"Sol/2023 JC3", -- AmorGroup (NEA-ECA)
		"Sol/2023 JH3", -- AmorGroup (NEA-ECA)
		"Sol/2023 JJ3", -- AmorGroup (NEA-ECA)
		"Sol/2023 JN3", -- AmorGroup (NEA-ECA)
		"Sol/2023 JZ3", -- AmorGroup (NEA-ECA)
		"Sol/2023 JB4", -- AmorGroup (NEA-ECA)
		"Sol/2023 JG4", -- AmorGroup (NEA-ECA)
		"Sol/2023 JH4", -- AmorGroup (NEA-ECA)
		"Sol/2023 JV4", -- AmorGroup (NEA-ECA)
		"Sol/2023 JF5", -- AmorGroup (NEA-ECA)
		"Sol/2023 JM5", -- AmorGroup (NEA-ECA)
		"Sol/2023 JO5", -- AmorGroup (NEA-ECA)
		"Sol/2023 JR5", -- AmorGroup (NEA-ECA)
		"Sol/2023 JG6", -- AmorGroup (NEA-ECA)
		"Sol/2023 JQ6", -- AmorGroup (NEA-ECA)
		"Sol/2023 JN7", -- AmorGroup (NEA-ECA)
		"Sol/2023 JR7", -- AmorGroup (NEA-ECA)
		"Sol/2023 JX21", -- AmorGroup (NEA-ECA)
		"Sol/2023 KB", -- AmorGroup (NEA-ECA)
		"Sol/2023 KF", -- AmorGroup (NEA-ECA)
		"Sol/2023 KG", -- AmorGroup (NEA-ECA)
		"Sol/2023 KH", -- AmorGroup (NEA-ECA)
		"Sol/2023 KM", -- AmorGroup (NEA-ECA)
		"Sol/2023 KX", -- AmorGroup (NEA-ECA)
		"Sol/2023 KZ", -- AmorGroup (NEA-ECA)
		"Sol/2023 KA1", -- AmorGroup (NEA-ECA)
		"Sol/2023 KE1", -- AmorGroup (NEA-ECA)
		"Sol/2023 KL1", -- AmorGroup (NEA-ECA)
		"Sol/2023 KR1", -- AmorGroup (NEA-ECA)
		"Sol/2023 KV1", -- AmorGroup (NEA-ECA)
		"Sol/2023 KY1", -- AmorGroup (NEA-ECA)
		"Sol/2023 KC2", -- AmorGroup (NEA-ECA)
		"Sol/2023 KE2", -- AmorGroup (NEA-ECA)
		"Sol/2023 KO2", -- AmorGroup (NEA-ECA)
		"Sol/2023 KR2", -- AmorGroup (NEA-ECA)
		"Sol/2023 KX2", -- AmorGroup (NEA-ECA)
		"Sol/2023 KZ2", -- AmorGroup (NEA-ECA)
		"Sol/2023 KC3", -- AmorGroup (NEA-ECA)
		"Sol/2023 KW3", -- AmorGroup (NEA-ECA)
		"Sol/2023 KZ3", -- AmorGroup (NEA-ECA)
		"Sol/2023 KB4", -- AmorGroup (NEA-ECA)
		"Sol/2023 KD4", -- AmorGroup (NEA-ECA)
		"Sol/2023 KE4", -- AmorGroup (NEA-ECA)
		"Sol/2023 KM4", -- AmorGroup (NEA-ECA)
		"Sol/2023 KO4", -- AmorGroup (NEA-ECA)
		"Sol/2023 KE5", -- AmorGroup (NEA-ECA)
		"Sol/2023 KL6", -- AmorGroup (NEA-ECA)
		"Sol/2023 LD", -- AmorGroup (NEA-ECA)
		"Sol/2023 LF", -- AmorGroup (NEA-ECA)
		"Sol/2023 LM", -- AmorGroup (NEA-ECA)
		"Sol/2023 LN", -- AmorGroup (NEA-ECA)
		"Sol/2023 LO", -- AmorGroup (NEA-ECA)
		"Sol/2023 LP", -- AmorGroup (NEA-ECA)
		"Sol/2023 LU", -- AmorGroup (NEA-ECA)
		"Sol/2023 LV", -- AmorGroup (NEA-ECA)
		"Sol/2023 LX", -- AmorGroup (NEA-ECA)
		"Sol/2023 LY", -- AmorGroup (NEA-ECA)
		"Sol/2023 LG1", -- AmorGroup (NEA-ECA)
		"Sol/2023 LS1", -- AmorGroup (NEA-ECA)
		"Sol/2023 LB2", -- AmorGroup (NEA-ECA)
		"Sol/2023 LK2", -- AmorGroup (NEA-ECA)
		"Sol/2023 MB", -- AmorGroup (NEA-ECA)
		"Sol/2023 MF", -- AmorGroup (NEA-ECA)
		"Sol/2023 MN", -- AmorGroup (NEA-ECA)
		"Sol/2023 MR", -- AmorGroup (NEA-ECA)
		"Sol/2023 MS", -- AmorGroup (NEA-ECA)
		"Sol/2023 MT", -- AmorGroup (NEA-ECA)
		"Sol/2023 MX", -- AmorGroup (NEA-ECA)
		"Sol/2023 MY", -- AmorGroup (NEA-ECA)
		"Sol/2023 MG1", -- AmorGroup (NEA-ECA)
		"Sol/2023 MH1", -- AmorGroup (NEA-ECA)
		"Sol/2023 MJ1", -- AmorGroup (NEA-ECA)
		"Sol/2023 ML1", -- AmorGroup (NEA-ECA)
		"Sol/2023 MM1", -- AmorGroup (NEA-ECA)
		"Sol/2023 MO1", -- AmorGroup (NEA-ECA)
		"Sol/2023 MQ1", -- AmorGroup (NEA-ECA)
		"Sol/2023 MS1", -- AmorGroup (NEA-ECA)
		"Sol/2023 MU1", -- AmorGroup (NEA-ECA)
		"Sol/2023 MG2", -- AmorGroup (NEA-ECA)
		"Sol/2023 ML2", -- AmorGroup (NEA-ECA)
		"Sol/2023 MN2", -- AmorGroup (NEA-ECA)
		"Sol/2023 MV2", -- AmorGroup (NEA-ECA)
		"Sol/2023 MY2", -- AmorGroup (NEA-ECA)
		"Sol/2023 MA3", -- AmorGroup (NEA-ECA)
		"Sol/2023 MK3", -- AmorGroup (NEA-ECA)
		"Sol/2023 MM3", -- AmorGroup (NEA-ECA)
		"Sol/2023 MN3", -- AmorGroup (NEA-ECA)
		"Sol/2023 MP3", -- AmorGroup (NEA-ECA)
		"Sol/2023 MS3", -- AmorGroup (NEA-ECA)
		"Sol/2023 MA4", -- AmorGroup (NEA-ECA)
		"Sol/2023 MC4", -- AmorGroup (NEA-ECA)
		"Sol/2023 MT4", -- AmorGroup (NEA-ECA)
		"Sol/2023 MU4", -- AmorGroup (NEA-ECA)
		"Sol/2023 MV4", -- AmorGroup (NEA-ECA)
		"Sol/2023 MV5", -- AmorGroup (NEA-MCA)
		"Sol/2023 ME6", -- AmorGroup (NEA-MCA)
		"Sol/2023 MH7", -- AmorGroup (NEA-MCA)
		"Sol/2023 MR7", -- AmorGroup (NEA-MCA)
		"Sol/2023 NB", -- AmorGroup (NEA-MCA)
		"Sol/2023 NE", -- AmorGroup (NEA-MCA)
		"Sol/2023 NF", -- AmorGroup (NEA-MCA)
		"Sol/2023 NJ", -- AmorGroup (NEA-MCA)
		"Sol/2023 NL", -- AmorGroup (NEA-MCA)
		"Sol/2023 NN", -- AmorGroup (NEA-MCA)
		"Sol/2023 NQ", -- AmorGroup (NEA-MCA)
		"Sol/2023 NX", -- AmorGroup (NEA-MCA)
		"Sol/2023 NA1", -- AmorGroup (NEA-MCA)
		"Sol/2023 NC1", -- AmorGroup (NEA-MCA)
		"Sol/2023 NE1", -- AmorGroup (NEA-MCA)
		"Sol/2023 NL1", -- AmorGroup (NEA-MCA)
		"Sol/2023 NN1", -- AmorGroup (NEA-MCA)
		"Sol/2023 NO1", -- AmorGroup (NEA-MCA)
		"Sol/2023 NW1", -- AmorGroup (NEA-MCA)
		"Sol/2023 NX1", -- AmorGroup (NEA-MCA)
		"Sol/2023 NA2", -- AmorGroup (NEA-MCA)
		"Sol/2023 NB2", -- AmorGroup (NEA-MCA)
		"Sol/2023 NG2", -- AmorGroup (NEA-MCA)
		"Sol/2023 NW2", -- AmorGroup (NEA-MCA)
		"Sol/2023 NJ6", -- AmorGroup (NEA-MCA)
		"Sol/2023 OE", -- AmorGroup (NEA-MCA)
		"Sol/2023 OO", -- AmorGroup (NEA-MCA)
		"Sol/2023 OT", -- AmorGroup (NEA-MCA)
		"Sol/2023 OV", -- AmorGroup (NEA-MCA)
		"Sol/2023 OW", -- AmorGroup (NEA-MCA)
		"Sol/2023 OX", -- AmorGroup (NEA-MCA)
		"Sol/2023 OZ", -- AmorGroup (NEA-MCA)
		"Sol/2023 OA1", -- AmorGroup (NEA-MCA)
		"Sol/2023 OB1", -- AmorGroup (NEA-MCA)
		"Sol/2023 OC1", -- AmorGroup (NEA-MCA)
		"Sol/2023 OU1", -- AmorGroup (NEA-MCA)
		"Sol/2023 OY1", -- AmorGroup (NEA-MCA)
		"Sol/2023 OE2", -- AmorGroup (NEA-MCA)
		"Sol/2023 OR2", -- AmorGroup (NEA-MCA)
		"Sol/2023 OR3", -- AmorGroup (NEA-MCA)
		"Sol/2023 OX3", -- AmorGroup (NEA-MCA)
		"Sol/2023 OY3", -- AmorGroup (NEA-MCA)
		"Sol/2023 ON4", -- AmorGroup (NEA-MCA)
		"Sol/2023 OO4", -- AmorGroup (NEA-MCA)
		"Sol/2023 OQ4", -- AmorGroup (NEA-MCA)
		"Sol/2023 OR4", -- AmorGroup (NEA-MCA)
		"Sol/2023 OV4", -- AmorGroup (NEA-MCA)
		"Sol/2023 OH5", -- AmorGroup (NEA-MCA)
		"Sol/2023 OJ5", -- AmorGroup (NEA-MCA)
		"Sol/2023 OX5", -- AmorGroup (NEA-MCA)
		"Sol/2023 OY5", -- AmorGroup (NEA-MCA)
		"Sol/2023 OG6", -- AmorGroup (NEA-MCA)
	}
}